PaperPort – présentation générale

PaperPort est une application de gestion documentaire qui permet d'organiser, de consulter, de manipuler et de partager documents et fichiers image sur PC. PaperPort permet les opérations suivantes :

  • Manipuler et annoter des documents PDF.

  • Numériser des documents et des photos sur le bureau PaperPort sous les formats de fichier les plus répandus dont PDF, JPEG, TIFF et bien plus encore.

  • Importer les photos d'un appareil numérique et utiliser des outils PaperPort pour les organiser et les indexer afin d'en faciliter la recherche ultérieure.

  • Convertir des documents en images ou en fichiers PDF.

  • Faire glisser un document numérisé vers une application de traitement de texte et laisser PaperPort transformer son contenu en texte éditable.

  • Utiliser des outils graphiques pour améliorer l'apparence des documents numérisés et pour retoucher des photos numériques.

  • Ajouter des notes adhésives, des commentaires semblables à des zones de texte, des mises en surbrillance, et des formes et tampons à vos documents et photos.

  • Empiler et combiner des documents et photos apparentés, comme vous le feriez avec des documents papier sur votre bureau.

  • Convertir des documents et des photos sous différents formats de fichier.

  • Créer et organiser des dossiers pour classer vos documents et vos photos.

  • Retrouver des documents en fonction de leurs propriétés, à l'aide du puissant module All-in-One Search intégré à PaperPort.

  • Partager fichiers, documents et photos avec d'autres utilisateurs.

  • Transmettre des objets vers des applications extérieures sans quitter PaperPort. PaperPort est compatible avec les programmes les plus répandus : traitement de texte ou d'images, tableur, télécopie, e-mail, édition graphique, OCR, FTP, etc.

  • Remplir, enregistrer et envoyer des formulaires PDF actifs.

Alliant ergonomie, puissance et souplesse, PaperPort est aussi à l'aise au bureau et à domicile.

PaperPort répond plus spécifiquement aux besoins des utilisateurs individuels et des travailleurs indépendants alors que PaperPort Professional, par ses fonctionnalités avancées, convient parfaitement aux grandes entreprises et à une installation en réseau.

Voir aussi

  1. Améliorer une page ou une image – présentation générale
  2. Améliorer automatiquement des images
  3. Nouvelles fonctionnalités
  4. Opérations possibles sur les dossiers


ImageViewer – présentation générale

ImageViewer est un module intégré à PaperPort qui permet d'ouvrir un document dans une fenêtre d'image indépendamment du bureau PaperPort. Ce module dispose de sa propre icône dans le menu Démarrer de Windows.

Vous pouvez configurer PaperPort de telle sorte que la fenêtre d'image s'affiche toujours indépendamment du bureau PaperPort. Cette configuration présente les avantages suivants :

  • Vous pouvez afficher et éditer plusieurs objets/images à la fois.

  • Vous pouvez afficher à la fois le contenu d'un dossier sur le bureau PaperPort et l'un des objets de ce dossier dans une fenêtre d'image.

Pour lancer ImageViewer, cliquez sur le bouton Démarrer de Windows, pointez sur (Tous les) Programmes > Kofax PaperPort, puis cliquez sur ImageViewer.

Par défaut, les fichiers PDF s'ouvrent dans une nouvelle visionneuse PDF. Si vous ouvrez un fichier PDF dans ImageViewer, il apparaît comme un PDF constitué uniquement d'images.

Conseil

Pour définir des options spécifiques à ImageViewer, lancez ImageViewer depuis le menu Démarrer de Windows, cliquez sur le bouton PaperPort, puis choisissez Options. Pour définir des options spécifiques à PaperPort, affichez le bureau PaperPort, cliquez sur le bouton PaperPort, puis choisissez Options.

Voir aussi

  1. Changer les options ImageViewer
  2. Fenêtre d'image – présentation générale


PDF Viewer Plus – présentation générale

Kofax PDF Viewer Plus est installé dans le cadre du package d'installation PaperPort, sauf en cas de détection d'une visionneuse ou d'un programme d'édition de PDF Kofax plus puissant au cours du processus d'installation.

PDF Viewer Plus propose des fonctionnalités utiles pour afficher et modifier des fichiers PDF (Portable Document Format). Ses algorithmes d'affichage ont été optimisés pour le traitement des fichiers PDF, par exemple en appliquant des résolutions variables aux différents éléments des fichiers. Ce programme est compatible avec les différentes versions de Kofax PaperPort.

Dans PaperPort, vous pouvez ouvrir les fichiers PDF à l'aide de PDF Viewer Plus en effectuant l'une des procédures suivantes :

  • Sélectionnez un objet PDF, choisissez [image] Ouvrir avec... dans le ruban Bureau de PaperPort (ou dans le menu contextuel), puis choisissez PDF Viewer Plus dans la boîte de dialogue qui s'affiche.

  • Dans l'onglet Bureau PaperPort de la boîte de dialogue Options PaperPort, si les paramètres vous conviennent, effectuez l'une des opérations suivantes :

    • Cliquez sur le bouton PaperPort, choisissez [image] Ouvrir dans le menu déroulant, puis sélectionnez un PDF.

    • Dans le ruban Bureau (ou dans le menu contextuel), choisissez [image] Ouvrir

    • Double-cliquez sur un fichier PDF.

  • Faites glisser un objet PDF sur l'icône de la visionneuse PDF de la barre Envoyer vers.

À partir de PDF Viewer Plus, vous pouvez lire, annoter, partager, rechercher des fichiers PDF, et remplir des formulaires PDF. De plus, des informations décrivant le document (sujet, auteur, mots clés, etc.) peuvent être ajoutées. Des recherches pourront ensuite être lancées sur ces informations, dans PaperPort. PDF Viewer Plus vous permet également de protéger des fichiers PDF par mots de passe, de modifier ces mots de passe, et de définir ou modifier les actions autorisées sur les fichiers (à la condition que les mots de passe d'origine soient connus).

Si vous ouvrez un fichier PDF dans ImageViewer, il apparaît comme un PDF constitué uniquement d'images ; vous pouvez le retoucher à l'aide des outils de retouche SET.

PDF Viewer Plus permet de créer des fichiers PDF vides, auxquels vous pourrez ajouter ultérieurement du contenu.

PDF Viewer Plus possède son propre système d'aide.

Voir aussi

  1. Interagir avec PDF Viewer Plus


Programmes intégrés à PaperPort

PaperPort inclut les modules suivants :

FTP – Disponible via son icône de la barre Envoyer vers, le module FTP permet de copier des fichiers de PaperPort vers un site FTP et de télécharger des fichiers de ce site vers PaperPort.

ImageViewer – Disponible à partir du menu Démarrer de Windows et de PaperPort, ImageViewer permet d'ouvrir une fenêtre d'image indépendante du bureau PaperPort.

PDF Viewer Plus – Disponible à partir du menu Démarrer de Windows et accessible dans PaperPort, PDF Viewer Plus permet d'ouvrir, de lire, d'éditer, d'annoter, de partager, de rechercher, de compléter et – dans sa version compatible avec PaperPort Professional – de créer des fichiers PDF. Cette visionneuse possède son propre système d'aide qui porte également sur la création de fichiers PDF.

Utilitaire de conversion MAX vers PDF – Disponible dans le sous-menu PaperPort du menu Démarrer de Windows, il s'agit d'un Assistant permettant de convertir des fichiers MAX au format PDF. Cet Assistant permet également de transférer les annotations vers le PDF généré. Vous pouvez choisir une langue différente pour le contenu du fichier MAX et ses annotations.

Evernote Connector — Disponible dans la barre Envoyer vers, Evernote Connector propose un lien vers le service de stockage distant Evernote, pour permettre le transfert d'objets PaperPort vers ce service de stockage.

Voir aussi

  1. Changer les options ImageViewer
  2. ImageViewer – présentation générale
  3. Fenêtre d'image – présentation générale


Lancer et quitter PaperPort

Pour lancer PaperPort

Dans le menu Démarrer de Windows, pointez sur (Tous les) Programmes, puis sur Kofax PaperPort, puis cliquez sur PaperPort.

Sous Windows Vista et Windows 7, dans le menu Démarrer de Windows, pointez sur Programmes, puis sur Kofax PaperPort, puis cliquez sur PaperPort.

Vous pouvez également lancer PaperPort depuis PDF Viewer Plus en cliquant sur le bouton [image] Basculer vers le bureau PaperPort.

Pour quitter PaperPort

Cliquez sur le bouton PaperPort [image], puis choisissez Quitter.

– ou –

Dans la barre de titre PaperPort, cliquez sur Fermer.

Voir aussi

  1. Aide de PaperPort
  2. PaperPort – présentation générale
  3. Programmes intégrés à PaperPort


Nouvelles fonctionnalités

La version 14 de PaperPort Special Edition (SE) s'est enrichie de nombreuses fonctions qui vont vous aider à gérer et à partager encore plus efficacement l'ensemble de vos documents.

Connecteur Evernote

La barre Envoyer vers propose un lien vers le service de stockage distant Evernote, pour permettre le transfert d'objets PaperPort vers ce service de stockage. Les fichiers envoyés vers Evernote sont joints à une note que vous créez. Cliquez sur le bouton de la pièce jointe pour ouvrir le document dans l'application associée.

Nouveaux outils SET

Le large éventail d'algorithmes du nettoyage manuel permet d'obtenir de meilleures images noir et banc, pour des résultats d'OCR optimisés.

Les nouveaux outils de nettoyage des bordures incluent la suppression automatique des perforations, le recadrage automatique des pages et le nettoyage des zones noires.

Accès aux derniers documents numérisés et consultés

Le volet Espace de travail du ruban Bureau vous permet d'accéder rapidement aux derniers objets ouverts ou numérisés.

Fonctionnalités clés

Données issues d'appareil photo numérique

Les options de la barre Envoyer vers pour les applications de texte intègrent une option OCR PaperPort permettant d'apporter des corrections aux données obtenues avec un appareil photo numérique. Grâce à cette fonctionnalité, il est possible de prendre une photographie d'un document et de la convertir avec précision en un document texte. Pour ce faire, sont appliqués des algorithmes de redressement 3D spéciaux qui aplanissent les images et rectifient les distorsions, améliorant par là même la précision du document texte ainsi généré.

Fiabilité accrue de PaperPort

Il arrive que les fichiers PDF soient corrompus, empêchant ainsi leur ouverture. Dans ce cas, PaperPort risque de ne pas pouvoir générer de vignette de bureau, ce qui l'empêche de se lancer correctement. Un utilitaire CheckPPFolders.exe est fourni dans le dossier d'installation du programme PaperPort. Il suffit d'exécuter ce programme qui identifie et supprime tout fichier corrompu pour assurer le bon fonctionnement de PaperPort.

Guides d'apprentissage

des mises à jour de « mini-guides » illustrés vous permettent de découvrir les tâches les plus courantes que vous pouvez réaliser avec le programme, et offrent un accès rapide aux fonctionnalités et aux rubriques d'aide associées. Les Guides d'apprentissage sont accessibles dans le ruban Aide.

Remarque

La version de PaperPort que vous utilisez est la version SE (Special Edition), réservée à certains fabricants de scanners et autres revendeurs sélectionnés. Les fonctionnalités offertes par ces versions peuvent varier en fonction des besoins des fournisseurs.


Aide de PaperPort

Cette aide présuppose que vous maîtrisez les principes de travail dans l'environnement Microsoft Windows. Pour tous détails sur cet environnement (utilisation des boîtes de dialogue, des menus déroulants et contextuels, des barres de défilement, de la fonction Glisser-déplacer, etc.), reportez-vous à la documentation Windows appropriée.

L'aide en ligne de PaperPort met à votre disposition les informations nécessaires pour la gestion et l'utilisation de vos documents et de vos photos numériques. En quelques clics, vous trouverez la réponse à toute question relative à l'utilisation de PaperPort parmi les ressources suivantes :

  • Description détaillée des nombreuses fonctions de PaperPort.

  • Glossaire fournissant la définition des principaux termes utilisés (fonctions de PaperPort, numérisation des documents, photos numériques, etc.).

  • Informations et instructions de dépannage.

  • Conseils permettant d'optimiser l'utilisation de PaperPort.

  • Onglets Sommaire, Index et Rechercher pour retrouver rapidement les informations recherchées. Pour afficher ou masquer ces onglets, cliquez respectivement sur les boutons Afficher ou Masquer dans le menu Aide.

    • Dans l'onglet Sommaire, double-cliquez sur un chapitre (symbole représentant un livre violet) pour l'ouvrir et afficher les titres des pages. Cliquez sur un titre de page pour afficher le contenu de la page correspondante. Double-cliquez sur un chapitre ouvert pour le refermer.

    • Dans l'onglet Index, vous pouvez entrer le texte de votre recherche dans le champ de saisie ; au fur et à mesure de votre saisie, une entrée correspondante de niveau supérieur de l'index s'affiche au début de la liste de l'index. Sélectionnez une entrée d'index, puis cliquez sur le bouton Afficher pour ouvrir la rubrique associée ou une fenêtre de sélection de rubriques.

    • Dans l'onglet Rechercher, saisissez un ou plusieurs termes à rechercher dans le champ de saisie, puis cliquez sur le bouton Liste des rubriques. La liste contient les titres des rubriques dans lesquels tous les termes saisis ont été trouvés. Sélectionnez un titre de rubrique, puis cliquez sur le bouton Afficher pour en consulter le contenu.

  • Les boutons Page précédente et Page suivante vous permettent respectivement de revenir à une rubrique précédemment consultée ou d'accéder à la dernière rubrique que vous avez consultée.

Vous trouverez d'autres informations sur le fonctionnement de PaperPort en consultant les documents suivants dans le ruban Aide :

  • Notes de version
  • Guide de mise en route
  • Guides d'apprentissage

Vous pouvez accéder aux services d'assistance en ligne de Kofax en consultant les sites Web suivant depuis le ruban Aide :

  • Mise à jour du logiciel
  • Produits Kofax
  • Support produit
  • Page d'accueil de Kofax


Gérer des dossiers dans PaperPort

Les « dossiers PaperPort » sont des dossiers Windows standard que vous souhaitez utiliser avec PaperPort ; ils vous permettent d'utiliser seulement un sous-ensemble de dossiers et de les organiser à votre convenance sans modifier la structure des dossiers de votre ordinateur. Les dossiers PaperPort sont regroupés dans le « volet Dossiers », qui occupe la partie gauche du bureau PaperPort.

Pour l'ouvrir, cliquez sur [image] Dossiers dans le volet des fonctions du ruban Bureau. La première fois que vous lancez PaperPort, le volet Dossiers affiche une structure de dossiers standard destinée à servir de point de départ pour vos activités.

Dans le volet Dossiers, vous pouvez effectuer les actions suivantes :

  • Ajouter des dossiers présents sur votre ordinateur, des unités réseau ou des périphériques externes au volet Dossiers. Vous pouvez ensuite gérer, éditer, annoter et explorer les fichiers contenus dans ces dossiers et dans leurs sous-dossiers.

  • Copier, déplacer et renommer les dossiers pour regrouper et organiser les documents apparentés.

  • Faire glisser des documents du bureau PaperPort vers un autre dossier PaperPort ; faire glisser un dossier d'un emplacement à un autre dans le volet Dossiers.

  • Affecter aux icônes de certains dossiers une couleur que vous préférez ou qui permet de les identifier plus rapidement.

  • Ajouter de nouveaux dossiers vides à PaperPort et à votre système de fichiers.

Cette rubrique porte sur l'ajout, le déplacement, la copie, le retrait et la suppression de dossiers.

La rubrique Opérations possibles sur les dossiers porte sur le redimensionnement des volets des dossiers, l'affichage du contenu des dossiers, l'ajout de couleurs aux dossiers, l'historique des dossiers et les dossiers sur support amovible.

Créer de nouveaux dossiers PaperPort vides

  1. Ouvrez le volet Dossiers et sélectionnez un dossier pour définir l'emplacement de votre choix.

  2. Dans le menu contextuel, sélectionnez Nouveau dossier.

  3. Dans la boîte de dialogue Nouveau dossier, attribuez un nom et une couleur au dossier et cliquez sur OK.

Le nouveau dossier devient un sous-dossier du dossier sélectionné.

Ajouter des dossiers existants à PaperPort

  1. Choisissez [image] Gestionnaire de dossiers dans le ruban Outils, ou ouvrez le volet Dossiers, cliquez n'importe où avec le bouton droit et choisissez Gestionnaire de dossiers.

  2. Dans la boîte de dialogue Gestionnaire de dossiers, cliquez sur Ajouter pour accéder à un dossier.

  3. Sélectionnez le dossier souhaité. Ce dossier est ajouté comme dossier de niveau supérieur dans PaperPort et ses éventuels sous-dossiers sont également ajoutés dans la même structure de dossiers.

  4. Cliquez sur Fermer. Le nouveau dossier apparaît en bas de la liste des dossiers gérés.

Les dossiers ajoutés deviennent des dossiers de niveau supérieur ou des dossiers racine dans PaperPort, même s'il s'agit de sous-dossiers dans Windows.

Cette icône signale un dossier de niveau supérieur dans le le volet Dossiers.

Cette icône signale un sous-dossier.

Lorsque vous ajoutez un dossier via le Gestionnaire de dossiers, PaperPort lui attribue un nom basé sur son nom Windows. Par exemple, si vous ajoutez un dossier résidant sur l'unité C:\ et intitulé Mes rapports, PaperPort nomme le dossier Mes rapports [C:]. Lorsqu'un sous-dossier est ajouté, seul son nom est conservé. Par exemple, si vous ajoutez le dossier C:/Mes rapports/Trimestre 4/Dépenses, il apparaît dans PaperPort sous le nom Dépenses sur C. Par la suite, pour vérifier son chemin complet, cliquez dessus avec le bouton droit et sélectionnez Propriétés.

Renommer des dossiers

Pour renommer des dossiers PaperPort dans le volet Dossiers, appuyez sur la touche F2 ou utilisez le Gestionnaire de dossiers.

Pour les dossiers de niveau supérieur, leur nom sur votre ordinateur ou réseau reste identique (leur nom Windows reste inchangé).

Pour les sous-dossiers, leur nom sur votre ordinateur ou réseau est également modifié et ce changement apparaît dans l'Explorateur Windows. Si vous les renommez en dehors de PaperPort, le nouveau nom apparaît dans PaperPort.

Déplacer et copier des dossiers

Les dossiers de niveau supérieur ne peuvent pas être déplacés ou copiés dans le volet Dossiers. Pour les déplacer, vous devez sélectionner les options Vers le bas ou Vers le haut dans le Gestionnaire de dossiers.

Les sous-dossiers dans PaperPort peuvent être déplacés ou copiés à l'aide des commandes du menu contextuel du volet Dossiers ou par « glisser-déposer » : lorsque vous faites glisser un dossier, appuyez sur la touche Ctrl pour le copier.

Retirer des dossiers

Vous pouvez retirer un dossier PaperPort de niveau supérieur et ses sous-dossiers à tout moment depuis le volet Dossiers. Cliquez sur le bouton Gestionnaire de dossiers dans le ruban Outils, ou cliquez avec le bouton droit dans le volet Dossiers, puis choisissez Gestionnaire de dossiers dans le menu contextuel. Sélectionnez le dossier souhaité et cliquez sur Retirer. Le dossier disparaît seulement du volet Dossiers ; le dossier Windows correspondant et son contenu, de même que les sous-dossiers Windows et leur contenu, sont conservés sur l'ordinateur ou sur le périphérique externe. Exception faite du cas décrit ci-dessous, les dossiers de niveau supérieur ne peuvent pas être supprimés depuis PaperPort.

Remarque

Si vous ajoutez le dossier Mes documents PaperPort via le Gestionnaire de dossiers (déconseillé), tous ses sous-dossiers apparaissent en double dans le volet Dossiers. La commande Supprimer est disponible pour tous les sous-dossiers et ces dossiers SONT SUPPRIMÉS du disque, aux DEUX emplacements.

Supprimer des sous-dossiers

Les sous-dossiers PaperPort peuvent être supprimés. Si vous sélectionnez la commande Supprimer dans le menu contextuel ou dans le ruban Édition sous Presse-Papiers, ou appuyez sur la touche Suppr, le dossier et tous ses sous-dossiers SONT SUPPRIMÉS de votre ordinateur.

Les sous-dossiers PaperPort dont le dossier parent a été ajouté via le Gestionnaire de dossiers peuvent être retirés au lieu d'être supprimés, mais uniquement en retirant le dossier de niveau supérieur parent du sous-dossier.

Remarque

Si vous ajoutez le dossier Mes documents PaperPort via le Gestionnaire de dossiers, la commande Retirer est disponible à cet effet dans le Gestionnaire de dossiers, mais elle permet seulement de retirer l'instance du dossier qui vient d'être ajoutée.

Modification des dossiers dans votre système d'exploitation

Si vous déplacez, supprimez ou renommez un dossier PaperPort de niveau supérieur en dehors de PaperPort, le programme ne sera plus en mesure de le trouver et son contenu ne pourra plus être affiché.

Si vous supprimez ou renommez un sous-dossier en dehors de PaperPort, le changement apparaît dans la liste du volet Dossiers. Si vous déplacez un sous-dossier du dossier Mes documents PaperPort vers un autre emplacement de ce même dossier, il apparaît au nouvel emplacement dans le volet Dossiers. Si vous le déplacez, il disparaît de la liste.

Conseils

Cliquez sur le bouton [image] Dossiers du ruban Bureau pour afficher ou masquer le volet Dossiers. En masquant ce volet, vous disposerez de plus d'espace de travail sur le bureau PaperPort.

Vous pouvez créer un maximum de 64 dossiers PaperPort (le nombre de sous-dossiers n'est pas limité).

Dossiers intégrés à PaperPort

Lors de l'installation, un dossier PaperPort nommé Mes documents PaperPort est automatiquement créé dans le dossier Windows Mes documents. Si vous utilisez PaperPort en mode multi-utilisateur, un dossier Mes documents PaperPort distinct est créé pour chaque utilisateur. Généralement, ce dossier se trouve sous C:/Documents and Settings/[utilisateur]/Mes documents, mais son emplacement peut varier en fonction du système d'exploitation ou des choix de l'utilisateur dans le programme d'installation. S'il est placé sur le disque C, vous devriez le sauvegarder avant toute réinstallation de l'ordinateur (à cette occasion, tout le contenu du disque C est le plus souvent supprimé de façon définitive).

Le dossier Mes documents PaperPort contient plusieurs sous-dossiers (Articles, Cartes de visite, Photos, Reçus). Le sous-dossier Exemples contient des documents et, dans un sous-dossiers Photos, des photos destinées à faciliter l'utilisation initiale de PaperPort. Vous ne pouvez pas retirer Mes documents PaperPort du volet Dossiers ; en revanche, vous pouvez le supprimer, ainsi que tous ses sous-dossiers.

La première fois que vous lancez PaperPort, le bureau affiche le contenu du dossier Exemples. Ensuite, au démarrage de PaperPort, l'application restaure le dernier dossier utilisé. Si vous faites évoluer une version précédente de PaperPort, le dossier Kofax Documents existant est conservé sous forme de dossier PaperPort.

Si vous utilisiez auparavant PaperPort 12, qui possédait un dossier Exemples, PaperPort conserve tout son contenu dans le sous-dossier Fichiers-exemples (PaperPort 12) et ajoute un nouveau sous-dossier baptisé Exemples pour le contenu de la version actuelle.

Voir aussi

  1. Lancer l'Explorateur Windows à partir de PaperPort
  2. Ajouter un dossier réseau
  3. Opérations possibles sur les dossiers


Assistant de configuration de scanner

En règle générale, vous n'aurez à utiliser l'Assistant de configuration de scanner que si vous rencontrez des problèmes de numérisation.

Pour lancer l'Assistant

  1. Dans le ruban Bureau, choisissez [image] Paramètres de numérisation.

  2. Dans le volet Numériser ou importer une photo, cliquez sur le bouton Sélectionner. La boîte de dialogue Scanners disponibles apparaît.

  3. Cliquez sur Configuration avancée.

– ou –

Dans le menu Démarrer de Windows, pointez sur (Tous les) Programmes, puis sur Kofax PaperPort, puis cliquez sur Assistant de configuration de scanner.

Dans les trois cas décrits ci-dessus, l'Assistant de configuration de scanner apparaît.

  • Si vous êtes connecté à Internet, la première fenêtre vous invite à mettre à jour la base de données des réglages optimaux pour tous les scanners connus. Cliquez sur Oui ou sur Non, puis sur Suivant. Si vous cliquez sur Oui, la boîte de dialogue de connexion à Internet sera affichée tout au long du téléchargement depuis le site Web de Kofax.

  • Si vous avez lancé l'Assistant depuis ScanDirect, choisissez Sélectionner et tester un scanner ou un appareil photo numérique, puis cliquez sur Suivant. Le nom du scanner déjà installé (ou la liste de tous les pilotes de scanner TWAIN détectés) s'affiche. Le scanner PaperPort par défaut est sélectionné.

  • Choisissez Oui pour tester la configuration de votre scanner (uniquement si cette opération est recommandée par le programme), puis cliquez sur Suivant. L'Assistant vérifie la connexion de l'ordinateur au scanner. Une fois cette vérification effectuée, cliquez sur Suivant, puis sélectionnez les différentes étapes de test. Cliquez ensuite sur Suivant. Si vous souhaitez ignorer le test du scanner, ou si cette opération est recommandée, cliquez sur Non.

Important

À moins que cela ne soit absolument nécessaire, ne testez pas la configuration de votre scanner si cette opération n'est pas recommandée. En effet, vous risquez d'écraser vos paramètres présélectionnés et provoquer un mauvais fonctionnement de votre périphérique.

  • Insérez une page de test dans le scanner. L'Assistant est prêt à effectuer une numérisation de base au moyen du logiciel fourni par le fabricant du scanner. Cliquez sur Suivant. L'interface de votre scanner s'affiche.

  • Cliquez sur Numériser pour numériser la page de test.

  • Si nécessaire, cliquez sur Image manquante ou sur Mauvaise orientation et sélectionnez les valeurs appropriées.

  • Si l'image affichée dans la fenêtre est correcte, cliquez sur Suivant.

  • Cliquez sur Suivant pour passer à la phase de test suivante.

  • Vous pouvez tester le détecteur de papier du chargeur automatique de votre scanner.

  • Vous pouvez demander à l'Assistant de configuration de scanner d'afficher la liste des tailles de page jugées compatibles avec votre scanner.

  • Insérez dans le scanner une page contenant du texte. Cliquez sur Suivant pour lancer une numérisation en noir et blanc. Si nécessaire, cliquez sur Image inversée, Image manquante ou sur Mauvaise orientation et sélectionnez les valeurs appropriées. Si l'image affichée dans la fenêtre est correcte, cliquez sur Suivant.

  • Insérez dans le scanner une photographie ou une page contenant une image. Cliquez sur Suivant pour lancer une numérisation en niveaux de gris. Si nécessaire, cliquez sur Image inversée, Image manquante ou sur Mauvaise orientation et sélectionnez les valeurs appropriées. Si l'image affichée dans la fenêtre est correcte, cliquez sur Suivant.

  • Si vous disposez d'un scanner couleur, insérez une photographie couleur ou une page comportant une image couleur. Cliquez sur Suivant pour lancer une numérisation en couleur. Si nécessaire, cliquez sur Image inversée, Image manquante ou sur Mauvaise orientation et sélectionnez les valeurs appropriées. Si l'image affichée dans la fenêtre est correcte, cliquez sur Suivant. Un message d'erreur s'affiche en cas d'échec de la numérisation en couleur.

  • Vous avez à présent modifier les paramètres de votre scanner en vue de son utilisation avec PaperPort. Cliquez sur Terminé.

Pour tester et dépanner un scanner qui ne fonctionne pas correctement, lancez l'Assistant de configuration de scanner et sélectionnez Tester un scanner ou un appareil photo numérique, puis suivez la procédure décrite ci-dessus.

Pour retester ultérieurement le scanner, ouvrez de nouveau l'Assistant de configuration de scanner.

Pour mettre à jour la base de données

  1. Lancez l'Assistant de configuration de scanner, en suivant la procédure décrite ci-dessus.

  2. Dans la fenêtre qui s'affiche alors, sélectionnez Oui, puis cliquez sur Suivant pour télécharger la base de données.

  3. Sélectionnez Utiliser les paramètres actuels avec le périphérique actuel.

  4. Cliquez sur Suivant puis sur Terminé.

Voir aussi

  1. Avant de numériser un objet


Interagir avec un site de stockage distant

Connecteur Evernote

Ce nouveau connecteur de PaperPort 14 apparaît sous la forme d'une icône dans la barre Envoyer vers. Vous pouvez déposer des fichiers sur cette icône pour en transférer des copies vers un site de stockage distant Evernote. Les options Envoyer vers peuvent être utilisées pour spécifier votre nom d'utilisateur et votre mot de passe. Le fichier transféré est ajouté en pièce jointe à une nouvelle note que vous pouvez rédiger. Les utilisateurs d'Evernote qui disposent d'un accès à votre compte peuvent cliquer sur le bouton Pièce jointe dans Evernote pour afficher le fichier dans son programme source.

Pour ajouter des fichiers stockés dans Evernote, téléchargez-les vers votre système, puis ajoutez-les à PaperPort.


Désinstallation

Pour réaliser une désinstallation complète, les trois composants PaperPort suivants doivent être supprimés individuellement dans n'importe quel ordre : PaperPort 14, l'imprimante d'image PaperPort Image Printer et PDF Viewer Plus. Si vous ne supprimez que l'imprimante d'image et/ou PDF Viewer Plus, PaperPort ne fonctionnera pas correctement.

Les autres programmes fournis peuvent être désinstallés ou conservés, indépendamment de PaperPort (le convertisseur de fichiers MAX en PDF).

Pour désinstaller PaperPort et ses composants clés :

  1. Sélectionnez Ajouter/Supprimer des programmes dans le Panneau de configuration.

  2. Sélectionnez Kofax PaperPort 14.

  3. Cliquez sur Supprimer pour désinstaller le programme.

  4. Répétez cette opération pour l'imprimante d'image PaperPort et PDF Viewer Plus.

  5. Pour terminer la désinstallation, vous devez redémarrer votre ordinateur.

Le programme est désactivé au début du processus de désinstallation, afin d'éviter tout problème de réactivation si vous le réinstallez ultérieurement. Les procédures de désactivation et de ré-activation nécessitent une connexion à Internet.


Bureau PaperPort – présentation générale

Le bureau PaperPort se divise en deux parties. Le volet des fonctions, qui occupe la partie gauche du bureau PaperPort. Dans le ruban Bureau, choisissez un bouton du volet des fonctions pour afficher l'un des volets suivants :

  • Dossiers

  • Paramètres de numérisation

  • Vignettes

  • All-in-One Search

  • Propriétés

La partie droite du bureau PaperPort constitue votre espace de travail, depuis lequel vous pouvez manipuler et gérer vos documents. La première fois que vous lancez le programme, le bureau PaperPort apparaît avec le volet Dossiers dans sa partie gauche. Le bureau PaperPort affiche vos documents, ainsi que des boutons qui permettent de les gérer. PaperPort offre tous les outils nécessaires pour organiser, rechercher et utiliser les documents et images.

Par défaut, le bureau et les volets sont de couleur bleu aqua. Choisissez Options du bureau [image] dans le ruban Bureau et ouvrez l'onglet Bureau PaperPort pour attribuer d'autres modèles de couleur aux différents éléments à l'écran.

Accès par lettres de raccourci

Appuyez sur la touche Alt pour afficher les lettres des raccourcis des onglets du ruban de niveau supérieur. Appuyez simultanément sur la touche Alt et la lettre du ruban sélectionné pour afficher les raccourcis de commandes de ce ruban. Dans les boîtes de dialogue, appuyez sur la touche Alt pour souligner les lettres des raccourcis.

Voir aussi

  1. Ajouter un dossier réseau
  2. Parcourir les vignettes
  3. Manipuler les vignettes du bureau PaperPort
  4. Opérations possibles sur les dossiers


Interface utilisateur avec onglets et rubans – présentation générale

À l'image du système d'exploitation Windows 7 ou des produits Microsoft Office 2007, l'interface utilisateur de Kofax PaperPort intègre une présentation avec onglets et rubans, en lieu et place de la traditionnelle structure avec menus, sous-menus et barres d'outils. Ce changement affecte à la fois les composants de PaperPort (bureau PaperPort, fenêtre d'image) et ses modules indépendants ImageViewer et PDF Viewer Plus.

Avantages offerts par une interface utilisateur avec onglets et rubans :

  • Harmonisation de l'aspect des interfaces dans différents environnements de travail

  • Visualisation instantanée de l'ensemble des commandes, fonctions et options disponibles

  • Regroupement sous un même nom des commandes utilisées fréquemment pour exécuter des tâches spécifiques

  • Affichage systématique des noms de commandes en regard des outils associés (bouton, icône, case à cocher, case d'option, etc.)

  • Possibilité de regrouper les boutons des commandes les plus fréquentes, même en cas d'appartenance à des groupes de commandes différents, dans une barre d'outils Accès rapide personnalisable

  • Affichage dynamique d'onglets et de rubans supplémentaires pour fournir un ensemble de commandes utiles à l'exécution de la tâche en cours

Reportez-vous à la rubrique À propos des rubans et barres de PaperPort pour obtenir la liste précise de tous les rubans et groupes d'outils et à la rubrique Éléments de l'interface utilisateur pour en savoir plus sur les changements apportés depuis la version précédente de PaperPort.

Accès par lettres de raccourci

Appuyez sur la touche Alt pour afficher les lettres des raccourcis des onglets du ruban de niveau supérieur. Appuyez simultanément sur la touche Alt et la lettre du ruban sélectionné pour afficher les raccourcis de commandes de ce ruban. Dans les boîtes de dialogue, appuyez sur la touche Alt pour souligner les lettres des raccourcis.

Voir aussi

  1. Barres d'outils PaperPort – présentation générale
  2. Bouton PaperPort – présentation générale
  3. Personnaliser la barre d'outils Accès rapide
  4. Éléments de l'interface utilisateur


Éléments de l'interface utilisateur

Le tableau et l'illustration ci-dessous apportent des conseils pour mieux gérer le passage de l'interface classique avec menus, sous-menus et barres d'outils à la présentation avec rubans. Ils vous indiquent comment accéder aux commandes, fonctions et options courantes depuis les rubans. Le tableau et l'illustration vous livrent les premiers éléments pour vous familiariser avec la nouvelle interface.

 | Structure avec menus, sous-menus et barres d'outils | Structure avec onglets et rubans
1 | Élément Fichier de la barre de menus principale | Bouton PaperPort
2 | Autre élément de la barre de menus principale | Onglet
3 | Menu déroulant d'un élément de la barre de menus principale | Ruban associé à l'onglet sélectionné
4 | Ensemble de commandes du menu déroulant d'un élément de la barre de menus principale | Ensemble de commandes regroupées dans un ruban sous un même nom
5 | Commande du menu déroulant d'un élément de la barre de menus principale | Commande d'un groupe (bouton et nom)
6 | Sous-menu d'une commande du menu déroulant d'un élément de la barre de menus principale | Menu déroulant d'une commande
- | Barre d'outils principale/barre d'outils des commandes | ---
7 | Barre d'outils (personnalisable) | Ruban associé à l'onglet sélectionné (ensemble fixe de commandes)
8 | --- | Barre d'outils Accès rapide (personnalisable)
9 | Bulle d'aide | Bulle d'aide

Certains groupes de commandes peuvent être réduits en simples « boutons de groupe » si l'espace est insuffisant pour afficher l'ensemble des boutons lorsque la fenêtre est minimisée. Cliquez sur la flèche en regard de l'un de ces boutons de groupe ou agrandissez la fenêtre pour afficher tous les boutons. Cette aide présuppose que les utilisateurs travaillent avec une fenêtre en plein écran (ou quasiment) et utilisent une résolution élevée.

Les rubans peuvent être réduits de façon à ce que seuls les onglets correspondants et la barre d'outils Accès rapide soient affichés. Vous bénéficiez ainsi d'un espace de travail plus important. Cliquez avec le bouton droit n'importe où sur un ruban et choisissez Réduire le ruban. Par la suite, les rubans s'affichent uniquement lorsque vous cliquez sur l'onglet correspondant et sont de nouveau masqués lorsque vous choisissez une commande. Pour rétablir l'affichage des rubans, cliquez avec le bouton droit sur la barre d'onglets et désactivez l'option Réduire le ruban.

Vous pouvez sélectionner les commandes de l'interface non seulement à l'aide d'un périphérique de pointage, mais également en utilisant des accélérateurs ou raccourcis clavier. Les accélérateurs clavier sont représentés par des chiffres (pour la barre d'outils Accès rapide) ou des lettres (pour le bouton PaperPort et les onglets de niveau supérieur) placés dans de petites cases sous les éléments correspondants. Appuyez sur la touche <Alt> de votre clavier pour les afficher et accéder aux actions de niveau supérieures correspondantes. Ensuite, entrez l'accélérateur d'un onglet à l'aide de votre clavier pour ouvrir le ruban associé et afficher les accélérateurs des boutons de ce ruban. Les accélérateurs deviennent inactifs lorsque vous choisissez une commande directement sur un ruban (les éléments des menus déroulants ne possèdent pas d'accélérateurs), effectuez une action à l'aide du périphérique de pointage ou appuyez sur la touche <Échap> de votre clavier.

Cliquez sur le bouton PaperPort, choisissez [image] Options, cliquez sur l'onglet Divers de la boîte de dialogue Options PaperPort et sélectionnez l'option Avec bulles d'aide pour afficher les bulles d'aide de tous les boutons. Le cas échéant, les bulles d'aide indiquent également les raccourcis clavier associés aux commandes. Les noms de commandes figurent systématiquement en regard des boutons, à l'exception de ceux de la barre d'outils Accès rapide.

Reportez-vous à la rubrique Rubans et barres de PaperPort – présentation générale pour obtenir la liste précise de tous les rubans et groupes d'outils.

Voir aussi

  1. Interface utilisateur avec onglets et rubans – présentation générale
  2. Bouton PaperPort – présentation générale


Bouton PaperPort – présentation générale

Le bouton PaperPort est situé dans l'angle supérieur gauche de toutes les interfaces utilisateur de PaperPort. Il remplace en partie le menu Fichier des versions antérieures de PaperPort, avec toutefois certaines limitations.

Cliquez sur le [image] bouton PaperPort du bureau PaperPort pour réaliser les tâches suivantes :

  • Créer un nouveau dossier PaperPort ou une nouvelle image PaperPort

  • Ouvrir l'objet sélectionné conformément aux paramètres définis dans l'onglet Bureau PaperPort de la boîte de dialogue Options PaperPort

  • Enregistrer un ou plusieurs objets en utilisant d'autres noms, emplacements, formats de fichiers (le cas échéant)

  • Importer une copie d'un fichier vers le bureau PaperPort

  • Envoyer un objet comme pièce jointe à un e-mail

  • Envoyer un objet vers un autre programme à des fins de traitement

  • Définir des attributs pour l'impression

  • Imprimer un objet du bureau

  • Afficher la boîte de dialogue Options PaperPort dont les onglets permettent de spécifier les paramètres standard de PaperPort dans différents environnements

  • Quitter PaperPort

Cliquez sur le [image] bouton PaperPort de la fenêtre d'image PaperPort pour réaliser les tâches suivantes :

  • Créer un nouvel objet PaperPort

  • Ouvrir l'objet conformément aux paramètres définis dans l'onglet Bureau PaperPort de la boîte de dialogue Options PaperPort

  • Enregistrer les modifications apportées à l'objet

  • Enregistrer l'objet en utilisant un autre nom, emplacement, format de fichier (le cas échéant)

  • Accéder au bureau PaperPort

  • Envoyer un objet comme pièce jointe à un e-mail

  • Envoyer un objet vers un autre programme à des fins de traitement

  • Définir des attributs pour l'impression

  • Lancer l'impression du fichier

  • Afficher la boîte de dialogue Options PaperPort dont les onglets permettent de spécifier les paramètres standard de PaperPort dans différents environnements

  • Quitter PaperPort

Cliquez sur le [image] bouton PaperPort du module indépendant ImageViewer pour réaliser les tâches suivantes :

  • Ouvrir l'objet conformément aux paramètres définis dans l'onglet Bureau PaperPort de la boîte de dialogue Options PaperPort

  • Enregistrer les modifications apportées à l'objet

  • Enregistrer l'objet en utilisant un autre nom, emplacement, format de fichier (le cas échéant)

  • Envoyer un objet comme pièce jointe à un e-mail

  • Envoyer un objet vers un autre programme à des fins de traitement

  • Définir des attributs pour l'impression

  • Lancer l'impression du fichier

  • Afficher la boîte de dialogue Options de ImageViewer pour spécifier les paramètres standard

  • Afficher et ouvrir de nouveau des documents récemment utilisés

  • Quitter ImageViewer


Personnaliser la barre d'outils Accès rapide

La barre d'outils Accès rapide s'affiche par défaut au-dessus de la barre d'onglets, à droite du bouton PaperPort. Elle possède un nombre limité d'outils que vous pouvez gérer dans le menu déroulant Personnaliser la barre d'outils Accès rapide (accessible à l'aide de la flèche vers le bas placée à sa droite). Vous pouvez réaliser les opérations suivantes :

  • Ajout des commandes les plus fréquentes pour les rendre accessibles par un simple clic

  • Suppression de commandes de la barre d'outils

  • Déplacement de la barre d'outils Accès rapide sous le ruban

  • Réduction de la taille du ruban pour agrandir l'espace de travail (le ruban associé à un onglet s'affiche uniquement si une commande est sélectionnée)

Pour ajouter des commandes à la barre d'outils Accès rapide

  1. Choisissez Autres commandes dans le menu déroulant Personnaliser la barre d'outils Accès rapide. La boîte de dialogue Personnaliser apparaît.

  2. Dans la zone Choisir des commandes de, sélectionnez un ruban. La liste des commandes de ce ruban apparaît dans la fenêtre Commandes.

  3. Sélectionnez une commande dans la liste et cliquez sur Ajouter pour l'afficher dans la barre d'outils Accès rapide.

  4. Vous pouvez réorganiser les commandes à votre guise, à l'aide des boutons Haut et Bas.

Pour supprimer des commandes de la barre d'outils Accès rapide

  1. Choisissez Autres commandes dans le menu déroulant Personnaliser la barre d'outils Accès rapide. La boîte de dialogue Personnaliser apparaît.

  2. Sélectionnez une commande dans la partie droite de la fenêtre, puis cliquez sur Supprimer. La commande sélectionnée est retirée de la barre d'outils Accès rapide et apparaît au niveau du ruban correspondant de la fenêtre Commandes.

Cliquez sur Personnaliser pour gérer les raccourcis clavier des commandes fréquemment utilisées. La boîte de dialogue Personnaliser le clavier apparaît.

Pour rétablir la barre d'outils Accès rapide par défaut, cliquez sur Réinitialiser dans la boîte de dialogue Personnaliser.

Remarques

Vous pouvez librement définir les commandes qui doivent figurer dans la barre d'outils Accès rapide ; aucune référence n'est donc faite dans cette aide à l'utilisation des différents outils.

Pour le bureau PaperPort, la fenêtre d'image PaperPort et le module indépendant ImageViewer, chaque composant de la barre d'outils Accès rapide doit être choisi individuellement.

Conseils

Pour utiliser les accélérateurs clavier associés aux boutons de la barre d'outils Accès rapide, appuyez sur <Alt> pour afficher les accélérateurs, puis sélectionnez les touches correspondantes sur votre clavier.

Vous pouvez choisir d'ajouter uniquement des commandes nécessitant une intervention ultérieure de la part de l'utilisateur avant exécution. Vous éviterez ainsi de déclencher une commande par un clic de souris accidentel.


Fenêtre d'image – présentation générale

Une « fenêtre d'image » est une fenêtre distincte qui affiche un aperçu en taille réelle d'une page d'un objet PaperPort. Dans cette fenêtre, vous pouvez exécuter les opérations suivantes :

  • Retoucher vos images à l'aide des outils SET (Scanner Enhancement Technology)

  • Effectuer un zoom avant ou arrière sur une page

  • Afficher – une à la fois – les différentes pages d'un objet multipage (pile)

  • Insérer des annotations : notes, flèches, surlignage, etc.

  • Afficher l'objet précédent ou suivant du bureau PaperPort

  • Pour faire pivoter une page de 90 degrés vers la droite

  • Découper une section de la page affichée

  • Inverser un document noir et blanc pour que l'image passe de noir sur blanc à blanc sur noir

Pour afficher une fenêtre d'image

Sur le bureau PaperPort, sélectionnez l'objet à afficher, puis cliquez sur [image] Ouvrir dans une fenêtre d'image dans le ruban Bureau.

Par défaut, si vous cliquez deux fois sur une image, elle s'ouvre dans la fenêtre d'image.

Pour réafficher le bureau PaperPort

Pour revenir au bureau PaperPort, cliquez sur [image] Afficher le Bureau dans le ruban Affichage. Par défaut, ce bouton est également placé dans la barre d'outils Accès rapide pour être accessible en permanence, quel que soit le ruban affiché.

Conseil

Au lieu d'afficher la fenêtre d'image PaperPort, vous pouvez ouvrir ImageViewer, un module indépendant de PaperPort qui ouvre sa propre fenêtre d'image. Pour lancer ImageViewer, cliquez sur le bouton Démarrer de Windows, pointez sur (Tous les) Programmes > Kofax PaperPort, puis cliquez sur ImageViewer.

Par défaut, les images sont ouvertes dans la fenêtre d'image, mais vous pouvez modifier ce paramètre et les ouvrir dans ImageViewer. Par défaut, les objets PDF s'ouvrent dans PDF Viewer Plus ou (si disponible) dans Kofax Power PDF. Choisissez Options > Bureau dans la liste déroulante du bureau PaperPort pour définir les préférences d'ouverture des fichiers.

Voir aussi

  1. Zoom avant/zoom arrière sur une page
  2. Objets multipage – présentation générale
  3. Faire pivoter une image


Interagir avec PDF Viewer Plus

Sauf en cas de détection d'une visionneuse ou d'un programme d'édition de PDF Kofax plus puissant au cours du processus d'installation, PDF Viewer Plus est installé avec Kofax PaperPort et interagit étroitement avec celui-ci.

Sur le bureau PaperPort, il vous suffit de double-cliquer sur un objet PDF pour l'ouvrir dans PDF Viewer Plus.

Cependant, vous devez avoir préalablement défini les paramètres adéquats dans l'onglet Bureau PaperPort de la boîte de dialogue Options PaperPort (accessible depuis le menu du bouton PaperPort). PDF Viewer Plus ouvre le fichier de sorte que vous puissiez le consulter, l'éditer, l'annoter, le partager, y lancer des recherches, le remplir (s'il s'agit d'un formulaire) et y ajouter des paramètres de sécurité. Une fois les modifications terminées, fermez PDF Viewer Plus en acceptant l'invite d'enregistrement. L'objet s'affiche désormais dans PaperPort avec ses nouveaux attributs.

Pour retoucher une image d'un document PDF dans ImageViewer

Dans PDF Viewer Plus, utilisez le bouton [image] Sélectionner une image pour sélectionner une image intégrée à un document PDF, puis double-cliquez sur l'image ou cliquez dessus avec le bouton droit et choisissez Éditer l'image dans le menu contextuel. L'image sélectionnée s'affiche dans le programme ImageViewer de Kofax. Vous disposez alors de tous les outils SET disponibles pour la retoucher. Une fois les modifications terminées, fermez ImageViewer. L'objet s'affiche désormais dans PDF Viewer Plus avec ses nouveaux attributs.

Remarque

Vous pouvez obtenir une plus grande interaction et disposer de l'intégralité des fonctions d'édition de PDF et PaperPort en effectuant la mise à jour vers Kofax Power PDF.


Images et objets de texte – présentation générale

PaperPort utilise essentiellement deux types d'objet :

  • Images – Documents numérisés à l'aide d'un scanner, photos et autres types d'objets numériques à format graphique tel que PDF, JPEG, TIFF ou image PaperPort (.max).

    Les images peuvent être créées à partir de documents, de photos, de dessins au trait ou d'autres types d'objet que vous numérisez, que vous copiez ou que vous importez sur le bureau PaperPort.

  • Objets de texte – Documents contenant du texte éditable, par exemple fichiers Word (.doc), HTML ou Excel qui sont créés par une application de traitement de texte ou par toute autre application à base de texte.

    Les objets de texte peuvent être copiés, ajoutés ou déplacés sur le bureau PaperPort.

PaperPort dispose de nombreuses fonctions pour la gestion et l'utilisation de ces deux types d'objet. Les fichiers PDF constitués uniquement d'images sont considérés comme des images. Toutefois, ils s'ouvrent par défaut dans PDF Viewer Plus et non dans une fenêtre d'image. Les PDF avec recherches possèdent les attributs d'une image, mais ont de surcroit l'avantage de pouvoir faire l'objet de recherches. Les fichiers PDF standard peuvent être considérés comme des objets de texte, même si les pages ont l'aspect d'images. Par défaut, tous les types de fichiers PDF s'ouvrent dans Kofax PDF Viewer Plus ou Power PDF, qui possèdent un large éventail d'outils conçus pour être utilisés avec les PDF.

Remarque

Dans l'ensemble de la documentation PaperPort (y compris dans la présente aide en ligne), le terme « objet » peut désigner indifféremment un objet de texte ou une image ; par ailleurs, les objets sont également désignés « fichiers », « documents », pages », etc.


Barres d'outils PaperPort – présentation générale

Rubans et barres de PaperPort – présentation générale

PaperPort dispose de nombreux boutons, rassemblés sur des rubans et des barres, qui rendent les commandes, fonctionnalités et informations facilement accessibles lorsque que vous travaillez.

Rubans et barres de PaperPort

  • Les rubans du bureau PaperPort contiennent les boutons PaperPort disponibles lorsque le bureau PaperPort est affiché. Le nom de l'onglet auquel il appartient permet d'identifier le ruban. Chaque ruban est divisé en groupes de commandes comme suit :

    • Ruban Bureau : Numériser, Volet des fonctions, Affichage, Actualiser, Espace de travail, Ouvrir, Options

    • Ruban Édition : Presse-papiers, Annuler, Sélection

    • Ruban Objet : Document, Copier, Empiler, Outils SET

    • Ruban Outils : Dossiers, Rechercher, Extras, Liens

    • Ruban Aide : PaperPort, Documents, Kofax, À propos de, Mettre à niveau

  • Les rubans de la fenêtre d'image contiennent les boutons PaperPort disponibles lorsque la fenêtre d'image est affichée. Le nom de l'onglet auquel il appartient permet d'identifier le ruban. Chaque ruban est divisé en groupes de commandes comme suit :

    • Ruban Page : Outils SET sur une zone, Outils SET sur une page, Outils SET de retouche d'images

    • Ruban Édition : Presse-papiers, Annuler, Annotations, Sélection, Rechercher

    • Ruban Affichage : Bureau, Zoom, Options d'affichage

    • Ruban Annotation : Outils d'annotation, Paramètres de l'annotation

    • Ruban Aide : PaperPort, Documents, Kofax, À propos de, Mettre à niveau

  • Vous pouvez personnaliser la barre d'outils Accès rapide pour qu'elle contienne les boutons les plus fréquemment utilisés.

  • La barre Envoyer vers située dans la partie inférieure du bureau PaperPort affiche les icônes des programmes associés que vous pouvez utiliser avec les documents PaperPort. Il suffit de glisser un ou plusieurs objets du bureau PaperPort sur l'icône requise.

  • La barre d'état, qui occupe la partie inférieure de la fenêtre PaperPort, affiche des informations sur l'objet affiché ou sélectionné (dossier de stockage, nom et taille de l'objet, valeurs du point noir et du point blanc, résolution en points par pouce utilisée lors de la numérisation de cet objet). Elle décrit également la commande ou l'action en cours.

Les rubans du programme ImageViewer sont identiques à ceux disponibles dans une fenêtre d'image

Voir aussi

  1. Interface utilisateur avec onglets et rubans – présentation générale
  2. Nouvelles fonctionnalités


Vignettes d'objets et vignettes de pages – présentation générale

Une vignette est une représentation miniature d'un document ou d'une image. Il existe deux types de vignettes dans PaperPort : les vignettes d'objets et les vignettes de pages.

Vignettes d'objets

Les vignettes d'objets vous permettent de manipuler et d'organiser rapidement vos images et vos fichiers texte (JPEG, TIFF, PDF, HTML, Word ou Excel) sur le bureau PaperPort. Les vignettes d'objets sont parfois désignées par le terme « vignettes de bureau ».

Chaque objet est représenté par une vignette. Dans le cas d'un objet multipage, il vous est possible de feuilleter les vignettes de chacune des pages du fichier. Vous pouvez repositionner et faire pivoter rapidement vos objets et combiner (ou « empiler ») des objets individuels en objets multipages (ou « piles ») : vous pouvez ainsi combiner autant de fichiers PDF et d'images PaperPort au sein d'un même fichier PDF.

Pour pouvoir appliquer une fonction PaperPort à un objet, vous devez d'abord sélectionner sa vignette sur le bureau PaperPort. Un cadre rouge apparaît autour de l'objet pour indiquer qu'il est sélectionné.

Pour afficher les vignettes d'objets

Dans le ruban Bureau, cliquez sur la flèche située en regard de la commande [image] Changer de mode d'affichage, puis sélectionnez [image] Vignettes.

Vignettes de pages

Les vignettes de pages vous permettent de manipuler des images PaperPort et des fichiers PDF, à la fois sur le bureau PaperPort et dans ImageViewer.

Avec les vignettes de pages, vous pouvez :

  • afficher simultanément les vignettes un groupe de pages au sein d'images multipages ou de fichiers PDF,

  • naviguer rapidement et efficacement au sein de ces objets et

  • effectuer les opérations suivantes sur les fichiers PDF : réorganiser, insérer ou supprimer des pages et ajouter de nouvelles pages.

Pour afficher les vignettes de pages

Choisissez [image] Vignettes dans le ruban Bureau (du bureau) ou choisissez [image] Vignettes de pages dans le ruban Affichage (de la fenêtre d'image), dans le groupe Options d'affichage.


Lancer l'Explorateur Windows à partir de PaperPort

Vous pouvez utiliser les fonctions de l'Explorateur Windows pour apporter des modifications aux dossiers et aux objets PaperPort, par exemple renommer un dossier ou déplacer un ou plusieurs objets d'un dossier à un autre.

Les modifications effectuées dans l'Explorateur Windows sont reflétées directement sur le bureau PaperPort – et inversement.

Pour lancer l'Explorateur Windows à partir de PaperPort et afficher le contenu du dossier actuel

  1. Affichez le bureau PaperPort.

  2. Dans le ruban Outils, cliquez sur [image] Ouvrir l'Explorateur Windows.

    L'Explorateur Windows affiche la structure des dossiers PaperPort en sélectionnant le dossier actif. Utilisez l'Explorateur Windows comme vous en avez l'habitude.

Conseils

Vous pouvez faire glisser des objets et des dossiers de l'Explorateur Windows à PaperPort et inversement.

Si vous ne voyez pas le résultat de vos modifications lorsque vous réaffichez le bureau PaperPort, choisissez [image] Actualiser dans le ruban Bureau pour rafraîchir l'affichage.


Afficher un fichier créé par un programme non disponible

Il est probable que vous ayez déjà reçu des fichiers que vous ne pouviez pas ouvrir parce que vous ne disposiez pas du programme ayant servi à créer ces fichiers.

PaperPort est installé avec une gamme complète de « visionneuses » qui permettent d'afficher les fichiers créés par les programmes les plus répandus. Copiez un fichier vers un dossier PaperPort, puis sélectionnez l'objet sur le bureau PaperPort.

Choisissez [image] Ouvrir dans une fenêtre d'image dans le ruban Bureau. PaperPort affiche le fichier dans une fenêtre d'image.

Conseil

Bien que les boutons [image] Page suivante et [image] Page précédente du ruban Affichage soient désactivés, vous pouvez quand même passer d'une page à l'autre dans ce fichier. Notez toutefois que la méthode varie en fonction du format du fichier considéré. Par exemple, si vous affichez un document Word, vous pouvez utiliser la barre de défilement verticale. Si vous affichez un fichier PowerPoint, vous pouvez utiliser les boutons de changement de page affichés dans le coin inférieur gauche de la fenêtre.

Voir aussi

  1. Ouvrir un objet dans son application source


Parcourir les vignettes

Pour parcourir les vignettes d'objets

Une méthode rapide permettant de trouver les objets PaperPort consiste à parcourir du regard les vignettes du bureau PaperPort. Chaque vignette est une représentation graphique miniature d'une page, d'une photo ou autre document.

PaperPort affiche clairement de grandes vignettes représentant les documents et photos numérisés, notamment :

  • Documents PDF

  • Documents créés par les applications les plus répandues (Microsoft Word, PowerPoint, Excel, WordPerfect, etc.)

  • Fichiers image sous de nombreux formats, dont BMP, TIFF, JPEG et MAX

Pour afficher des vignettes, cliquez sur le bouton Vignettes de pages dans le ruban Bureau (du bureau) ou le ruban Affichage (de la fenêtre d'image).

Chaque vignette comporte une icône identifiant l'application dans laquelle le fichier correspondant a été créé (ou à laquelle l'objet est associé). Cette icône permet d'identifier rapidement les différents types de document.

Pour afficher les attributs d'une vignette, cliquez dessus.

L'icône [image] indique que l'objet est en lecture seule.

L'icône [image] indique que l'image contient des annotations (elles n'apparaissent pas dans la vignette).

L'icône [image] indique que le fichier PDF possède du texte pouvant faire l'objet de recherches.

Lorsque vous sélectionnez la vignette d'un objet multipage, vous pouvez faire défiler ses différentes pages à l'aide du navigateur de pages situé dans le coin supérieur droit de la vignette.

Conseil

Cliquez sur le bouton PaperPort, choisissez [image] Options, puis cliquez sur Afficher les extensions de fichier dans l'onglet Bureau PaperPort pour afficher les extensions dans les vignettes.


Manipuler les vignettes du bureau PaperPort

Les vignettes du bureau PaperPort permettent d'exécuter différentes tâches :

Action | Procédure
Sélectionner un objet | Cliquez sur sa vignette
Afficher une image | Double-cliquez sur sa vignette
Déplacer un objet | Faites glisser sa vignette vers le nouvel emplacement
Déplacer un objet d'un dossier à un autre | Faites glisser sa vignette du dossier source au dossier cible
Ouvrir un objet dans son application source | Cliquez avec le bouton droit sur sa vignette, sélectionnez Ouvrir avec dans le menu contextuel pour sélectionner l'application associée à l'objet
Afficher le menu contextuel d'un objet | Cliquez avec le bouton droit sur sa vignette
Envoyer la copie d'un objet vers une application extérieure | Faites glisser sa vignette sur l'icône de cette application dans la barre Envoyer vers
Déplacer un ou plusieurs objets de l'Explorateur Windows vers le bureau PaperPort. | Sélectionnez-le(s) dans l'Explorateur Windows et faites-le(s) glisser sur le bureau PaperPort.
Copier un ou plusieurs objets de l'Explorateur Windows vers le bureau PaperPort. | Sélectionnez-le(s) dans l'Explorateur Windows et, tout en maintenant la touche Ctrl enfoncée, faites-le(s) glisser sur le bureau PaperPort.

Voir aussi

  1. Ouvrir un objet dans son application source
  2. Envoyer un objet vers une application liée


Créer une page de vignettes

Vous pouvez regrouper plusieurs objets (y compris des fichiers PDF) du bureau PaperPort sur une seule page pour créer un ensemble d'images semblable à une « planche contacts » de photographies. PaperPort réduit la taille des objets pour faire tenir le maximum de vignettes sur une page PDF.

  1. Sur le bureau PaperPort, sélectionnez les objets à inclure dans la page de vignettes.

  2. Dans le ruban Objet, cliquez sur la flèche située en regard de la commande [image] Combiner les objets, puis sélectionnez [image] En page PDF de vignettes.

    Au bout de quelques instants, la nouvelle page de vignettes apparaît sur le bureau PaperPort.

Si un fichier PDF multipage est sélectionné, une vignette est créée pour chaque page.

Vous pouvez ensuite imprimer cette page ou lui appliquer toute fonction PaperPort (annotation, envoi comme pièce jointe à un e-mail, etc.)

Conseil

Pour sélectionner plusieurs documents, maintenez enfoncée la touche Ctrl et cliquez tour à tour sur chaque document.


Afficher des vignettes Classic

Afficher des vignettes de style Classic

Vous pouvez afficher des vignettes reproduisant l'apparence (ou « style ») des versions antérieures de PaperPort.

Ces vignettes « Classic » sont affectées de différents attributs : emplacement du titre, alignement de la vignette et position des indicateurs de raccourci, d'annotation, de lecture seule et de type de fichier. Le style Classic conditionne également le comportement du navigateur de pages pour les objets multipage.

Pour afficher des vignettes de style Classic

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Bureau.

    – ou –

    Dans le ruban Bureau, choisissez [image] Options du bureau.

  2. Dans la zone Style de vignette, sélectionnez Vignettes Classic.

  3. Cliquez sur OK.


Opérations possibles sur les pages

Le volet Vignettes de pages, situé dans la partie gauche de la fenêtre PaperPort, affiche les vignettes de pages de l'objet sélectionné, à la fois sur le bureau PaperPort et dans la fenêtre d'image.

Choisissez [image] Vignette dans le ruban Bureau (du bureau) pour afficher ou masquer ce volet sur le bureau.

Choisissez [image] Vignettes de pages dans le ruban Affichage pour afficher ou masquer ce volet dans la fenêtre d'image.

Vous pouvez réaliser les opérations suivantes sur les fichiers PDF qui ne sont pas en lecture seule : tri, insertion, ajout, découpage, copie, collage et suppression de pages. Ces opérations sont disponibles uniquement pour les fichiers PDF.

Pour la liste complète des opérations qui restent disponibles sur les fichiers MAX, consultez la rubrique Images PaperPort (*.max) – présentation générale.

Pour sélectionner une ou plusieurs vignettes de pages

Avant de pouvoir effectuer des opérations dans le volet Vignettes de pages, vous devez tout d'abord sélectionner les vignettes de votre choix. Cliquez sur une page pour la sélectionner. Pour sélectionner des pages adjacentes, maintenez enfoncée la touche Maj. Pour sélectionner toutes les pages, maintenez enfoncées les touches <Ctrl A>. Les pages sélectionnées apparaissent avec un contour bleu.

Pour supprimer, copier, couper ou coller des pages

Sélectionnez les pages de votre choix. Appuyez sur la touche Suppr. ou cliquez avec le bouton droit et choisissez Supprimer la sélection. Les pages sont supprimées physiquement. Pour copier, couper ou coller des pages, utilisez le menu contextuel ou les combinaisons de touches suivantes : Ctrl+C (pour copier), Ctrl+X (pour couper) et Ctrl+V (pour coller).

Pour insérer ou ajouter d'autres documents

Vous pouvez insérer toutes les pages d'un fichier PDF ou n'importe quel fichier image (y compris des fichiers MAX) dans un fichier PDF enregistré à l'emplacement de votre choix, ou ajouter les pages à la fin d'un fichier PDF. Les pages sont copiées, converties au format PDF si nécessaire, et ajoutées au fichier PDF.

Pour insérer un objet, sélectionnez la page avant laquelle vous souhaitez insérer l'objet. Cliquez avec le bouton droit et sélectionnez Insérer des nouvelles pages ici. La boîte de dialogue Importer de nouvelles pages apparaît. Sélectionnez un fichier et cliquez sur Importer.

Pour ajouter un objet, procédez de la même façon et choisissez Ajouter des nouvelles pages à la fin du fichier.

Remarque

Lorsque vous insérez ou ajoutez un objet dans un document, l'objet d'origine conserve son format d'origine.

Lorsque vous effectuez ces opérations dans PDF Viewer Plus ou Power PDF, vous pouvez choisir les pages d'un document source qui doivent être insérées ou ajoutées.

Voir aussi

  1. Vignettes d'objets et vignettes de pages – présentation générale


Opérations possibles sur les dossiers

Cette rubrique vous aide à réaliser les opérations suivantes :

  • Afficher et redimensionner le volet Dossiers

  • Afficher le contenu d'un dossier

  • Affecter une couleur à l'icône d'un dossier

  • Afficher l'historique des dossiers

  • Accéder à des dossiers sur support amovible

Afficher, masquer ou redimensionner le volet Dossiers

Pour gagner de la place sur le bureau PaperPort, vous pouvez masquer ou redimensionner le volet Dossiers.

Pour afficher le volet Dossiers

  • Dans le ruban Bureau, choisissez [image] Dossiers.

Pour masquer le volet Dossiers

  • Dans le ruban Bureau, choisissez de nouveau [image] Dossiers.

– ou –

  • Dans le volet Dossiers, cliquez sur Fermer.

Pour redimensionner le volet Dossiers

  1. Placez le pointeur sur la barre verticale qui sépare le volet Dossiers de l'espace de travail.

  2. Lorsque le pointeur se transforme en double flèche, faites glisser cette barre vers la gauche ou vers la droite.

  3. Lorsque la largeur du volet Dossiers vous convient, relâchez le bouton de la souris.

Afficher le contenu d'un dossier

Pour afficher le contenu d'un dossier ou sous-dossier sur le bureau PaperPort

  1. Dans le volet Dossiers, cliquez sur le dossier dont vous souhaitez explorer le contenu.

  2. Dans le ruban Bureau, cliquez sur la flèche située en regard de la commande [image] Changer de mode d'affichage, puis sélectionnez

Vignettes, [image] Grandes icônes, [image] Petites icônes, [image] Liste ou [image] Détails.

Le mode Détails affiche les informations suivantes : type de fichier, taille de fichier, date de dernière modification et, pour les images, valeur de résolution (ppp) et profondeur de pixel. Personnalisez ce mode en ajoutant et/ou en supprimant des attributs. Pour réorganiser les colonnes, faites glisser les titres de colonne à l'emplacement requis. Pour trier les objets par attribut, affichez les en mode Détails et cliquez dans le titre de colonne correspondant.

Affecter une couleur à l'icône d'un dossier

  1. Dans le volet Dossiers, sélectionnez l'objet (dossier ou sous-dossier) dont vous souhaitez modifier la couleur.

  2. Cliquez avec le bouton droit sur l'objet, choisissez Couleur du dossier dans le menu contextuel, puis sélectionnez la couleur.

    – ou –

    Cliquez sur Propriétés et indiquez la couleur de votre choix dans le champ Couleur.

  3. Cliquez sur OK.

Pour spécifier les options par défaut de nom et de couleur d'icône pour tous les dossiers et sous-dossiers créés ou ajoutés dans le volet Dossiers.

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Dossier.

  2. Attribuez un nom et une couleur au dossier et cliquez sur OK.

Afficher l'historique des dossiers

Le bouton Précédent [image] permet d'afficher l'historique des derniers dossiers consultés.

  1. Dans le ruban Bureau, cliquez sur la flèche située en regard de la commande [image] Précédent pour afficher la liste des dossiers précédemment consultés.
  2. Choisissez [image] Précédent dans la liste pour revenir au dernier dossier consulté, ou sélectionnez un autre dossier dans la liste pour y accéder.

  3. Des vignettes représentant le contenu du dossier sélectionné apparaissent sur le bureau PaperPort. Si l'option Dossiers est sélectionnée dans le volet des fonctions, le dossier correspondant est sélectionné et affiché en tant que dossier actif (ouvert).

Accéder à des dossiers sur support amovible

Vous pouvez connecter votre ordinateur à des périphériques externes (lecteurs Zip, Jazz, etc.) et les utiliser avec PaperPort. Une fois connectés, ces périphériques s'affichent sous forme d'unités distinctes dans la fenêtre Poste de travail.

Opérations possibles :

  • Explorer le contenu du support amovible et importer une partie de ce contenu sur le bureau PaperPort.

  • Ajouter des disques externes et des unités de stockage à PaperPort, sous forme de dossiers PaperPort ; ces derniers doivent rester disponibles pour permettre d'accéder ultérieurement à leur contenu depuis PaperPort.

Pour conserver des dossiers enregistrés sur des supports amovibles susceptibles de ne pas être disponibles en permanence, copiez les dossiers sur votre ordinateur, et ajoutez-les à PaperPort depuis cet emplacement.


Images PaperPort (*.max) – présentation générale

Les fichiers MAX ont longtemps été le format propriétaire des images dans PaperPort. Mais aujourd'hui, ce rôle est désormais rempli par le format universel PDF. Dans PaperPort 14, les fichiers MAX conservent des fonctionnalités limitées. Ils sont désormais en lecture seule.

Actions toujours disponibles sur les fichiers MAX dans PaperPort 14 :

  • Exploration des vignettes de pages sur le bureau PaperPort

  • Affichage des pages en plein écran dans une fenêtre d'image

  • Affichage des annotations et propriétés d'objets existantes (sujet, auteur, mots clés)

  • Recherches sur des propriétés d'objets existantes ou du texte généré par OCR

  • Copie de fichiers MAX au format MAX ou PDF

  • Reconnaissance par OCR pour extraction du texte

  • Suppression de fichiers MAX

  • Importation de fichiers MAX vers PaperPort (également via Desktop Delivery dans PaperPort Professional)

  • Exportation de fichiers MAX vers un nombre limité de cibles (par exemple, e-mail, OmniPage)

Les fichiers MAX restent consultables par tous les utilisateurs de PaperPort.

Actions qui ne sont plus disponibles sur les fichiers MAX dans PaperPort 14 :

  • Numérisation au format MAX ou création de nouveaux fichiers MAX

  • Saisie de nouvelles propriétés d'objets, au-delà de noms d'objets

  • Retouche d'images de pages à l'aide d'outils SET

  • Création de nouvelles annotations ou collage d'annotations depuis d'autres fichiers

  • Empilage de fichiers (leur assemblage en PDF est toutefois possible)

  • Insertion ou ajout de pages

Utilitaire de conversion MAX vers PDF

Kofax offre un Assistant pour convertir les fichiers MAX au format PDF. Vous trouverez l'utilitaire de conversion de fichiers MAX en PDF dans le sous-menu PaperPort du menu Démarrer de Windows. Il permet de générer des PDF Image ou des PDF autorisant les recherches en exécutant une reconnaissance par OCR du texte contenu dans les fichiers MAX. Cet Assistant permet également de transférer les annotations vers le PDF généré. Vous pouvez choisir une langue différente pour le contenu du fichier MAX et ses annotations. Le convertisseur peut détecter automatiquement tous les fichiers MAX présents dans vos dossiers PaperPort.

Voir aussi

  1. Fichiers PDF – présentation générale
  2. Créer un fichier PDF – présentation générale
  3. Images et objets de texte – présentation générale
  4. Éditer des fichiers PDF – présentation générale


Fichiers PDF – présentation générale

PaperPort affiche les fichiers PDF (Portable Document Format) avec les icônes suivantes :

  • Cette icône signale un fichier PDF créé dans PaperPort ou par un autre produit Kofax.

  • Cette icône signale un fichier PDF créé par une autre application.

  • Cette icône signale un fichier PDF créé à l'aide de la compression MRC.

D'autres icônes de vignettes indiquent si le fichier possède des annotations, contient une couche de texte ou est en lecture seule.

Selon la version dont vous disposez, PaperPort supporte jusqu'à trois types de fichiers PDF, à savoir :

  • PDF Image

  • PDF Image avec recherches

  • PDF Texte formaté et graphiques (PDF standard)

Les fichiers « PDF Image » et « PDF Image avec recherches » sont généralement créés par numérisation d'objets ou par conversion de fichiers existant sous un type (format) différent. Les fichiers PDF Image peuvent faire l'objet de recherches complètes dans PaperPort, mais pas dans d'autres programmes.

Le texte contenu dans les fichiers « PDF Texte formaté et graphiques » peut être édité et faire l'objet de recherches. Le programme PDF Create de Kofax, fourni avec PaperPort Professional, crée des fichiers PDF standard.

Tous les formats de PDF peuvent faire l'objet d'annotations.

PDF Image

Un fichier « PDF Image » contient la représentation bitmap d'un document ou d'un élément graphique. Ce format est utilisé lorsque la taille de fichier est sans importance ; il ne supporte pas les recherches de contenu et il permet de disposer d'une copie exacte du document source, ce qui permet de le partager avec d'autres utilisateurs.

Vous pouvez, par exemple, numériser des documents au format « PDF Image » afin de les partager facilement sur le réseau avec d'autres collègues.

Vous pouvez enrichir les fichiers PDF à l'aide des outils d'édition graphique de PaperPort, y compris par insertion de notes et d'annotations. Vous pouvez également indexer le contenu textuel de ces fichiers, puis le rechercher par la suite. Pour extraire le texte de ces fichiers, PaperPort utilise son module d'OCR intégré.

PDF Image avec recherches

Un fichier « PDF Image avec recherches » contient une représentation bitmap du document ou du graphique et le contenu textuel sous forme de texte masqué. Ce format est généralement utilisé pour l'archivage de documents à contenu juridique ou confidentiel.

Il est parfaitement adapté à l'archivage de documents importants.

Vous pouvez indexer le contenu textuel de ces fichiers, puis le rechercher par la suite. Ces opérations doivent être exécutées par des applications extérieures à PaperPort ou par des utilitaires permettant des recherches de contenu textuel.

PDF Texte formaté et graphiques (PDF standard)

Ce format génère un fichier PDF dont le contenu textuel peut être soumis à des recherches, car il est présent sous forme de caractères et non d'image.

Ce type de fichier étant considéré comme objet de texte, il peut être modifié dans des programmes tels que Kofax Power PDF ou Adobe Acrobat.

Ce format est le mieux adapté à l'affichage écran et à la publication sur sites Web. Le contenu textuel de ce type de fichier peut être soumis à des recherches, qui doivent être exécutées par des applications extérieures à PaperPort ou par des utilitaires qui permettent des recherches de contenu textuel.

Si vous disposez de PaperPort, de Power PDF ou de Kofax PDF Create, vous pouvez créer des fichiers PDF standard. Ces programmes mettent à votre disposition un Assistant PDF Create et un pilote d'impression PDF appelé Power PDF (accessible dans la boîte de dialogue Imprimer de n'importe quelle application autorisant l'impression). Pour plus d'informations, veuillez consulter l'aide en ligne de PDF Create.

Remarques :

Par défaut, les fichiers PDF s'ouvrent dans PDF Viewer Plus ou (si disponible) dans Power PDF. Choisissez Options > Bureau dans la liste déroulante du bureau PaperPort pour modifier ce paramètre par défaut.

Voir aussi

  1. Images PaperPort (*.max) – présentation générale
  2. Créer un fichier PDF – présentation générale
  3. Images et objets de texte – présentation générale
  4. Éditer des fichiers PDF – présentation générale


Versions PDF – présentation générale

Ce produit prend en charge les fichiers PDF compris entre la version 1.0 et la version 1.7 ; cette rubrique résume les fonctions prises en charge par chacune de ces versions. Les fonctions qui ne figurent pas ci-dessous sont prises en charge par l'ensemble des versions. Kofax PDF Create permet de créer des fichiers de la version 1.3 à la version 1.7, ainsi que des fichiers PDF/A (basés sur la version 1.4).

Chiffrement

RC4 40 bits – Pris en charge par les versions 1.1 et ultérieures du format PDF (révision de sécurité n°2)

RC4 128 bits – Pris en charge par les versions 1.4 et ultérieures du format PDF (révision de sécurité n°3)

AES 128 bits – Pris en charge par les versions 1.6 et ultérieures du format PDF (révision de sécurité n°3)

AES 256 bits – Pris en charge par les versions 1.7 et ultérieures du format PDF (révision de sécurité n°3)

Le processus de chiffrement respecte les normes RSA, et le chiffrement AES est conforme à la norme FIPS (Federal Information Processing Standard).

Permissions sur le document

L'ensemble des permissions sur le document dépend du numéro de la révision de sécurité (définie dans la norme PDF). Deux révisions de sécurité sont utilisées : n°2 et 3.

La révision de sécurité n°2 (chiffrement RC4-40) permet au créateur du document de restreindre les opérations suivantes :

  • Modification du contenu du document

  • Copie du texte et des éléments graphiques du document

  • Ajout ou modification des annotations de texte et des champs de formulaires interactifs

  • Impression du document

Avec la révision de sécurité n°3 (cryptage RC4-128, 128AES ou 256AES), le créateur du document peut également contrôler les opérations suivantes :

  • Remplissage des formulaires et signature du document

  • Inspection du texte pour vérifier son accessibilité

  • Assemblage de documents, notamment insertion, suppression de pages et création de signets et miniatures

  • Autorisation d'imprimer uniquement en basse qualité (basse résolution)

Métadonnées

Les champs de métadonnées sont pris en charge par les versions 1.1 et ultérieures du format PDF.

Types de fichier PDF

PDF/A – uniquement pris en charge par la version 1.4 du format PDF.

PDF linéarisé – version 1.2 et ultérieures du format PDF.

Les options PDF/A et PDF linéarisé s'excluent mutuellement. Ainsi, si l'option PDF/A est activée, toutes les commandes du volet Protection par mot de passe sont désactivées.

Le format standard PDF/A est conçu non seulement pour offrir une compatibilité maximale avec le plus large éventail possible d'applications et de systèmes d'exploitation, mais également pour s'adapter aux futures évolutions technologiques.

Le format PDF linéarisé est optimisé pour un affichage rapide sur le Web. En effet, il permet de visualiser la première page d'un document même si les autres pages sont toujours en cours de téléchargement et de traitement.

Méthodes de compression

TIFF G4 - PDF 1.0 à 1.3

JBIG2 – PDF 1.4

JPEG2000 - PDF 1.5 et versions ultérieures

Si un fichier PDF contient beaucoup de photos, l'option JPEG2000 permet de réduire sa taille d'au moins 50 % par rapport aux précédentes méthodes de compression, sans perte de qualité visible.


Convertir au format PDF avec recherches

Les PDF standard comme les PDF avec recherches peuvent faire l'objet de recherches, individuellement ou en lots. Cette fonctionnalité s'avère particulièrement intéressante pour l'archivage. Les fichiers PDF peuvent être protégés pour que leur contenu ne puisse pas être modifié. Ils conservent une apparence uniforme quel que soit l'environnement. Vous pouvez lancer des recherches sur le texte des PDF dans PaperPort ou par l'intermédiaire d'applications telles que Windows Desktop Search ou Google.

Cependant, il existe des fichiers PDF constitués uniquement d'images qui ne permettent pas les recherches, par exemple ceux créés par numérisation ou à partir de fichiers image. Dans ce cas, la reconnaissance optique des caractères (OCR) doit être lancée pour générer une couche de texte autorisant les recherches. PaperPort permet de réaliser les opérations suivantes :

Enregistrer au format PDF avec recherches

Ouvrez un PDF Image (ou toute autre image) sur le bureau PaperPort et choisissez Enregistrer sous dans le menu contextuel. Choisissez le type de fichier PDF avec recherches.

Numériser au format PDF avec recherches

  1. Choisissez le bouton Numériser maintenant dans le ruban Bureau pour ouvrir le volet Numériser.

  2. Choisissez le profil Document PDF Couleur avec recherches.

  3. Procédez à la numérisation pour afficher un fichier PDF avec recherches sur le bureau PaperPort.

Vous pouvez également générer des fichiers PDF autorisant les recherches à partir d'autres types de fichiers. Consultez la rubrique Création de fichiers PDF.

Convertir des fichiers PDF constitués uniquement d'images

  1. Ouvrez un PDF constitué uniquement d'images dans Kofax PDF Viewer Plus ou Power PDF.

  2. Dans le menu Fichier, sélectionnez Enregistrer sous puis choisissez le type de fichier PDF avec recherches.
    (Dans Power PDF, vous pouvez également choisir Créer un PDF avec recherches dans le menu Outils).

  3. Enregistrez ce fichier sous un nouveau nom si vous souhaitez conserver l'original.

Quand vous importez un fichier PDF constitué uniquement d'images dans un programme PDF Kofax, celui-ci peut le détecter et proposer de le convertir au format PDF avec recherches, avec l'option de conserver ou supprimer le fichier d'origine.

Imprimer sur le bureau PaperPort

Lorsque vous imprimez des fichiers sur le bureau PaperPort, ces derniers sont convertis par défaut au format PDF Image. Si vous le souhaitez, vous pouvez toutefois choisir le format PDF avec recherches depuis Bureau > Options > Objet.


Protéger des fichiers PDF par mot de passe – présentation générale

Vous pouvez appliquer des paramètres de sécurité à vos fichiers PDF dans PDF Viewer Plus (menu Document). Veuillez consulter l'aide en ligne de ce programme pour obtenir plus d'informations à ce sujet.

Le programme supporte deux types de mot de passe, à savoir : le mot de passe d'ouverture qui limite l'accès au document en interdisant son ouverture par les utilisateurs non autorisés ; et le mot de passe de permissions qui définit les actions que les utilisateurs peuvent effectuer sur le document. Si aucun mot de passe de permissions n'est spécifié, le fichier pourra être utilisé sans aucune restriction.

Un mot de passe de permissions permet de définir les opérations que les utilisateurs sont autorisés à effectuer sur vos fichiers PDF. Utilisez cette fonctionnalité pour permettre à vos utilisateurs d'imprimer un fichier (à différents niveaux de résolution) ou de l'éditer (par exemple, modifier sa mise en page, remplir un formulaire, ajouter un commentaire, etc.).

Il est possible de définir ces deux mots de passe pour un même fichier. Tous deux peuvent être utilisés au moment de l'ouverture du fichier. Le mot de passe de permissions sera demandé si vous souhaitez modifier les paramètres de sécurité PDF d'un fichier. PaperPort vous demandera d'entrer un mot de passe lorsque vous tenterez d'effectuer les opérations suivantes :

  • ouvrir un fichier PDF protégé par mot de passe dans une fenêtre d'image ou dans PDF Viewer Plus.

  • cliquer sur Actualiser la vignette dans le menu contextuel du bureau PaperPort.

Voir aussi

  1. Modifier les réglages de sécurité PDF par défaut
  2. Ouvrir un fichier PDF protégé par mot de passe


Sélectionner des objets

Pour sélectionner et afficher un objet dans une fenêtre d'image

Pour sélectionner et désélectionner un objet

Avant de pouvoir travailler avec un objet, vous devez préalablement sélectionner sa vignette sur le bureau PaperPort. Un cadre rouge apparaît autour de l'objet pour indiquer qu'il est sélectionné.

  • Pour sélectionner un seul objet – Cliquez sur sa vignette.

  • Pour sélectionner plusieurs objets – Maintenez enfoncée la touche Ctrl et cliquez tour à tour sur chaque vignette.

  • Pour désélectionner un seul objet – Cliquez sur un autre objet ou dans une zone vide du bureau PaperPort. Si plusieurs objets sont sélectionnés, maintenez la touche Ctrl enfoncée et cliquez tour à tour sur chaque objet à désélectionner.

Conseils

Pour sélectionner plusieurs objets, vous pouvez également tracer un cadre autour de ceux-ci sur le bureau PaperPort : tout en maintenant enfoncé le bouton de la souris, faites glisser celle-ci pour tracer un cadre autour des objets à sélectionner, puis relâchez le bouton de la souris.

Pour sélectionner ou désélectionner tous les objets présents sur le bureau PaperPort (y compris, le cas échéant, ceux qui ne sont pas visibles), choisissez Sélectionner tout ou Désélectionner tout dans le ruban Édition.

Pour afficher le contenu d'un objet

Pour afficher dans la fenêtre d'image le contenu d'un objet affiché sur le bureau PaperPort, vous disposez de plusieurs solutions :

  • Sélectionnez l'objet et choisissez un mode d'ouverture dans le groupe Ouvrir du ruban Bureau :

    • Ouvrir (application associée à sélectionner dans l'onglet Bureau PaperPort de la boîte de dialogue Options PaperPort)

    • Ouvrir dans une fenêtre d'image

    • Ouvrir avec... (application associée à sélectionner dans la liste)

  • Cliquez avec le bouton droit sur l'objet et choisissez l'une des options d'ouverture présentées ci-dessus.

  • Selon les paramètres définis dans l'onglet Bureau PaperPort de la boîte de dialogue Options PaperPort, double-cliquez sur l'image PaperPort.

Conseil

Pour modifier le comportement par défaut obtenu lorsque vous double-cliquez sur les objets du bureau PaperPort, cliquez sur le bouton PaperPort, choisissez [image] Options, puis cliquez sur l'onglet Bureau.

Pour sélectionner une zone d'une page

Vous pouvez sélectionner une partie d'une image ou d'une page d'un PDF affichée dans la fenêtre d'image et l'utiliser pour différentes opérations.

  1. Dans le ruban Édition, choisissez [image] Sélectionner toute l'image. Un cadre s'affiche en pointillé autour de la page et le curseur se transforme en pointeur en croix.

  2. Utilisez l'ensemble de la page ou, en maintenant enfoncé le bouton gauche de la souris, tracez un cadre en pointillé autour de la zone requise.

  3. Selon l'opération que vous souhaitez réaliser, sélectionnez les boutons comme suit :

    • Pour les images : Couper ou [image] Copier dans le Presse-papiers, puis [image] Coller ou [image] Coller comme annotation.

    • Pour les pages de PDF : Copier le texte puis, après l'OCR, utilisez le texte comme attribut de l'objet dans la boîte de dialogue Propriétés ou collez-le dans une application de traitement de texte.

Pour parcourir un dossier

Les fichiers placés dans un dossier peuvent être classés selon différents critères : nom, format, taille ou date. Lorsque vous affichez un objet sélectionné sur le bureau, il n'est pas nécessaire de quitter la fenêtre d'image pour afficher d'autres fichiers placés dans le même dossier :

  • Choisissez [image] Objet précédent du bureau PaperPort dans le ruban Affichage pour afficher le fichier précédent dans le dossier en cours, ou

  • Choisissez [image] Objet suivant du bureau PaperPort dans le ruban Affichage pour afficher le fichier suivant dans le dossier en cours.

Avant de passer à l'objet contigu, PaperPort vous demande si vous souhaitez enregistrer les modifications apportées (le cas échéant) à l'objet actuel.


Ouvrir un fichier PDF protégé par mot de passe

Manipuler un fichier PDF protégé par mot de passe

Pour ouvrir un fichier PDF protégé par mot de passe

  1. Cliquez deux fois sur le fichier PDF protégé par mot de passe.

  2. Dans la boîte de dialogue Mot de passe, entrez le mot de passe dans le champ approprié.

  3. Cliquez sur OK.

Remarque

Pour afficher un PDF protégé par un mot de passe d'ouverture, vous devrez être en possession du mot de passe correspondant.

Un mot de passe de permissions ne limite pas l'ouverture d'un fichier PDF. Si un fichier PDF est protégé uniquement par un mot de passe de permissions, vous pourrez l'ouvrir sans devoir entrer de mot de passe. Ce mot de passe devra en revanche être saisi si vous souhaitez modifier les actions pouvant être réalisées sur le fichier.

PDF Viewer Plus vous permet de protéger vos fichiers PDF par mot de passe. Si vous connaissez le mot de passe de permissions d'un fichier PDF, vous pourrez supprimer la protection par mot de passe, et définir ou modifier les actions que les utilisateurs pourront réaliser sur le fichier. Veuillez consulter l'aide en ligne de ce programme pour obtenir plus d'informations à ce sujet.

Voir aussi

  1. Protéger des fichiers PDF par mot de passe – présentation générale
  2. Modifier les réglages de sécurité PDF par défaut


Ouvrir un objet dans son application source

Vous pouvez afficher un objet dans une fenêtre d'image ou l'ouvrir dans son application source.

Cette fonction est utile par exemple si vous préférez ouvrir et modifier un document Word dans le Word plutôt que de l'afficher dans une fenêtre d'image PaperPort.

Sur le bureau PaperPort :

Pour ouvrir un objet dans son application source, vous disposez de plusieurs solutions :

  • Cliquez avec le bouton droit sur l'objet, cliquez sur Ouvrir avec... dans le menu contextuel et sélectionnez le programme source en tant que programme associé.

  • Faites glisser l'objet et déposez-le sur l'icône du logiciel associé dans la barre Envoyer vers.

  • Double-cliquez sur l'objet pour l'ouvrir (les associations de fichiers doivent au préalable avoir été correctement configurées dans l'onglet Bureau PaperPort de la boîte de dialogue Options PaperPort).

Dans tous les cas, PaperPort lance l'application source et affiche l'objet dans celle-ci.

Conseil

Pour modifier le programme cible lancé lorsque vous cliquez deux fois sur des fichiers d'un type spécifique, cliquez sur le bouton PaperPort, choisissez [image] Options, puis cliquez sur l'onglet Bureau PaperPort.

Voir aussi

  1. Programme lancé sur double-clic


Zoom avant/zoom arrière sur une page

Effectuer un zoom et modifier l'affichage d'une page

Pour effectuer un zoom avant/zoom arrière sur une page

Dans une fenêtre d'image, vous pouvez effectuer un zoom avant pour afficher les détails d'une page ou un zoom arrière pour réduire la page sur l'écran.

Pour faire un zoom sur une page :

  • Dans le ruban Affichage, cliquez à plusieurs reprises sur [image] Zoom avant ou [image] Zoom arrière pour modifier la taille de la page d'environ 5 % à chaque clic.

– ou –

  • Cliquez avec le bouton droit sur la page et sélectionnez Zoom avant ou Zoom arrière dans le menu contextuel pour effectuer à chaque fois un zoom d'environ 5 %.

Conseils

Pour connaître l'agrandissement actuel de la page, regardez la barre d'état au bas de la fenêtre d'image.

Pour ajuster la page à la fenêtre d'image, choisissez Affichage > Adapter à la fenêtre.

Pour optimiser l'affichage d'une page dans une fenêtre d'image

Dans le ruban Affichage, cliquez sur [image] Adapter à la largeur, [image] Adapter à la hauteur, [image] Adapter à la fenêtre ou [image] Taille réelle.

– ou –

Cliquez avec le bouton droit sur la page, puis choisissez Adapter à la largeur, Adapter à la hauteur, Adapter à la fenêtre ou Taille réelle dans le menu contextuel qui apparaît alors.

Remarques

Tant que vous n'affichez pas une autre page ou le bureau, les paramètres ci-dessus restent valides.

Les opérations de zoom affectent également les annotations, le cas échéant.


Raccourcis clavier dans les fenêtres d'image

Lorsque vous affichez un objet dans une fenêtre d'image, vous disposez des raccourcis clavier suivants :

Touche(s) | Fonction
Touche fléchée | Fait défiler la page vers le haut, vers le bas, vers la gauche ou vers la droite.
Page suiv. | Fait défiler le contenu vers le bas, par demi-page. En fin de page, affiche le début de la page suivante.
Page préc. | Fait défiler le contenu vers le haut, par demi-page. En début de page, affiche la fin de la page précédente.
Ctrl + Page suiv. | Affiche le début de la page suivante.
Ctrl + Page préc. | Affiche le début de la page précédente.
Début | Affiche le début de la page ou du document multipage.
Fin | Affiche la fin de la page ou du document multipage.


Créer un fichier PDF – présentation générale

Vous pouvez créer des fichiers PDF à partir des points de départ suivants :

À partir d'un document numérisé :

  1. Dans le volet Numériser, sélectionnez le profil PDF en couleur autorisant les recherches.

  2. Cliquez sur le bouton Paramètres, cliquez sur l'onglet Sortie, puis choisissez PDF Image ou PDF Image avec recherches (format par défaut) ou PDF standard comme type de fichier cible.

  3. Pour définir la langue d'OCR ainsi que la qualité de l'image, cliquez sur le bouton Options en regard de la liste déroulante Type de fichier.

  4. Définissez les options de dénomination souhaitées dans la zone Nom de l'objet.

  5. Cliquez sur le bouton Paramètres, puis cliquez sur l'onglet Numérisation pour définir la résolution de numérisation, le format de page ainsi que d'autres paramètres de numérisation. Si vous avez sélectionné l'option Afficher la boîte de dialogue du scanner dans le volet Numériser, vous pourrez définir ces paramètres à l'aide de l'interface de votre scanner.

  6. Fermez le volet Numériser puis cliquez sur le bouton Numériser. Cliquez sur Pages suivantes jusqu'à ce que toutes les pages aient été numérisées.

  7. Donnez un nom à l'objet, puis cliquez sur Terminé.

À partir d'une image sur le bureau PaperPort :

  • Cliquez sur le bouton PaperPort, puis choisissez Enregistrer sous, ou cliquez avec le bouton droit sur une image, puis choisissez Enregistrer sous dans le menu contextuel qui s'affiche alors. Dans la boîte de dialogue suivante, sélectionnez PDF Image ou PDF Image avec recherches comme type de fichier. Suivez cette procédure pour convertir un fichier PDF Image en fichier PDF autorisant les recherches.

  • Dans le ruban Objet ou dans le menu contextuel d'un objet, sélectionnez Reproduire comme objet PDF. Le fichier généré prendra la forme d'un fichier PDF autorisant les recherches, à condition que le fichier original contenait du texte pouvant faire l'objet d'une reconnaissance par OCR.

Dans ce cas, la résolution du PDF obtenu sera identique à celle du document source, et la langue d'OCR sera celle définie sous Bureau > Options > Divers.

Depuis n'importe quelle application offrant une commande d'impression :

  1. Ouvrez PaperPort, choisissez Bureau > Options > Objet pour définir le type de fichier cible. Choisissez Image PaperPort (fichiers max), Image PDF (format par défaut) ou PDF autorisant les recherches.

  2. Sélectionnez Bureau > Options > Options évoluées pour définir la qualité d'image (résolution), dans la section PDF uniquement. Choisissez Haute résolution (400 ppp), Résolution moyenne (300 ppp), Basse résolution (150 ppp) ou Résolution personnalisée.

  3. Choisissez Bureau > Options > Divers pour définir la langue d'OCR.

  4. Sélectionnez Imprimer depuis le menu Fichier (ou commande équivalente) dans votre application. Choisissez PaperPort Image Printer comme imprimante de destination, puis définissez d'autres options d'impression.

Le fichier PDF généré est placé sur votre bureau PaperPort, à l'emplacement actuel.

Depuis un fichier XPS :

Faites glisser et déposez le fichier XPS sur l'icône de PDF Viewer Plus, dans la barre Envoyer vers. Le fichier est converti en fichier PDF autorisant les recherches, puis enregistré à l'emplacement que vous définissez.

Pour créer un PDF entièrement nouveau :

Ouvrez PDF Viewer Plus, sélectionnez Nouveau PDF > PDF vide dans le menu ou dans la barre d'outils Fichier. Vous pourrez ensuite insérer des pages à partir de fichiers PDF existants, ou coller des images pour que celles-ci deviennent des annotations.

Remarque

Afin de garantir que des recherches pourront être lancées dans le PDF généré, l'orientation des pages doit être correcte et les lignes de texte doivent être parfaitement horizontales. Si nécessaire, utilisez les outils de rotation ou de redressement. Si vous ne parvenez pas à orienter correctement les pages dans votre scanner, sélectionnez Numériser > Paramètres > SET, puis activez les fonctions Faire pivoter automatiquement et Redresser automatiquement. Assurez-vous que la résolution de l'objet est de 200 ppp au minimum (une résolution de 300 ppp est conseillée).

Conseil

Si Power PDF ou PaperPort Professional est installé sur votre ordinateur, vous disposez de l'utilitaire PDF Create, qui permet de créer des fichiers PDF standard à partir d'un vaste éventail de fichiers source, selon de nombreux paramètres personnalisables.

Voir aussi : Fichiers PDF – présentation générale et Convertir au format PDF avec recherches.


Créer un objet PaperPort

Créer un nouvel objet

En plus de créer des fichiers PDF, vous pouvez créer de nouveaux objets dans d'autres formats. Il peut s'agir d'images ou d'objets de texte :

  1. Sur le bureau PaperPort, assurez-vous qu'aucun objet n'a été sélectionné.

  2. Dans la barre Envoyer vers, cliquez sur l'icône du programme permettant de créer l'objet souhaité.
    PaperPort lance ce programme et ouvre un nouveau fichier vide dans ce programme.

  3. Tapez ou insérez le texte ou tout autre contenu requis dans ce fichier.

  4. Enregistrez le fichier dans un dossier du bureau PaperPort en sélectionnant l'un des formats proposés.

L'icône du format de fichier apparaît dans le coin inférieur droit de la vignette générée.

Remarque

Vous ne pouvez pas créer de fichiers MAX. Aucune annotation ne peut être collée dans des fichiers MAX avec PaperPort 14. Reportez-vous à la rubrique Images PaperPort (*.max) – présentation générale pour en savoir plus sur la conversion de fichiers MAX en fichiers PDF.

Voir aussi

  1. Fichiers PDF – présentation générale
  2. Images PaperPort (*.max) – présentation générale
  3. Créer un fichier PDF – présentation générale
  4. Images et objets de texte – présentation générale
  5. Éditer des fichiers PDF – présentation générale
  6. Objets multipage – présentation générale


Reproduire un objet

Pour reproduire un objet sur le bureau

Vous pouvez reproduire (copier) un ou plusieurs objets présents sur le bureau PaperPort. Le format et les propriétés du fichier ne sont pas modifiés.

  1. Sur le bureau PaperPort, sélectionnez l'objet à reproduire.

  2. Dans le ruban Objet, cliquez sur la flèche située en regard de la commande [image] Reproduire, puis sélectionnez [image] Objet.

PaperPort affecte chaque objet reproduit d'un nom apparenté au nom de l'objet original ; par exemple, si vous reproduisez deux fois l'objet Facture, les deux nouveaux objets s'appelleront Copie de Facture et Copie 2 de Facture.

Conseils

Pour reproduire plusieurs objets, vous pouvez également maintenir la touche Ctrl enfoncée et faire glisser les objets à reproduire vers un autre emplacement du bureau PaperPort : lorsque vous relâchez le bouton de la souris, les objets reproduits apparaissent.

Enfin, vous pouvez cliquer avec le bouton droit sur l'objet à reproduire et choisir Reproduire l'objet, ou utiliser les commandes Copier et Coller.

Pour reproduire un objet de texte pour créer un fichier PDF

Vous pouvez utiliser la commande Reproduire comme objet PDF pour convertir des images au format PDF avec recherches, en conservant la résolution du document original.

  1. Sur le bureau PaperPort, sélectionnez l'objet à reproduire.

  2. Dans le ruban Objet, cliquez sur la flèche située en regard de la commande [image] Reproduire, puis sélectionnez [image] Comme objet PDF.

    – ou –

    Cliquez avec le bouton droit sur l'objet pour afficher le menu contextuel, puis sélectionnez Reproduire comme objet PDF.

Conseil

Pour reproduire des objets et les convertir en fichiers PDF, vous pouvez également les « imprimer » sur le bureau PaperPort à partir de leur application source. Pour plus de détails à ce sujet, consultez la rubrique Création de fichiers PDF.

Voir aussi

  1. Créer des objets PDF à partir de documents de texte
  2. Changer de format de sortie pour la fonction Imprimer sur le bureau PaperPort
  3. Pilotes d'impression PaperPort
  4. Importer des fichiers vers PaperPort au format image
  5. Fichiers PDF – présentation générale
  6. Images PaperPort (*.max) – présentation générale
  7. Créer un fichier PDF – présentation générale
  8. Images et objets de texte – présentation générale
  9. Éditer des fichiers PDF – présentation générale


Créer des objets PDF à partir de documents de texte

La fonction Imprimer sur le bureau PaperPort permet de créer des fichiers PDF en important des objets créés dans des applications extérieures : feuilles de calcul, éléments graphiques, fichiers de traitement de texte, pages Web (HTML), etc.

Commencez par définir les paramètres dans PaperPort :

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Objet.

  2. Dans la liste déroulante Type de fichier généré par l'imprimante PaperPort Image, sélectionnez PDF Image ou PDF Image avec recherches.

  3. Cliquez sur l'onglet Options évoluées et choisissez un paramètre de qualité.

  4. Cliquez sur OK.

Vous pouvez ensuite imprimer vos documents sur le bureau PaperPort, en procédant comme suit :

  1. Ouvrez le document dans un programme approprié, par exemple Microsoft Word, Excel ou PowerPoint, ou un navigateur Web.

  2. Sélectionnez Fichier > Imprimer sur le bureau PaperPort (PDF), ou choisissez Imprimer dans le menu Fichier et sélectionnez Imprimante d'image PaperPort comme imprimante de destination.

  3. Lancez l'impression du fichier.

    Le fichier est converti en document PDF, PaperPort est lancé ou activé et le fichier apparaît sur le bureau PaperPort actuel.


Arranger les objets sur le bureau PaperPort

Si le bureau PaperPort est surchargé, vous pouvez agencer et trier son contenu.

  • Choisissez [image] Aligner les objets dans le ruban Bureau pour aligner les éléments les uns par rapport aux autres.

  • Pour déplacer un seul objet – Faites glisser sa vignette à l'emplacement requis.

  • Pour déplacer plusieurs objets – Maintenez la touche Ctrl enfoncée, cliquez tour à tour sur les différents objets, puis faites-les glisser ensemble à l'emplacement voulu.

Pour trier et agencer des objets

Dans le ruban Bureau, cliquez sur la flèche située en regard de la commande [image] Ranger, puis choisissez l'une des options suivantes :

  • Par nom,

  • Par taille,
  • Par type, ou
  • Par date.

Pour agencer automatiquement tous les objets du bureau PaperPort

Après avoir ajouté ou retiré des objets, ou redimensionné la fenêtre de PaperPort, utilisez la commande Réorganisation automatique pour agencer automatiquement le contenu du bureau. PaperPort range les vignettes en lignes régulières, en fonction de l'attribut sélectionné.

Dans le ruban Bureau, cliquez sur la flèche située en regard de la commande [image] Ranger, puis choisissez [image] Réorganisation automatique.

Conseil

Vous pouvez également cliquer avec le bouton droit dans une zone vide (grise) du bureau PaperPort, choisir Ranger les objets et sélectionner le type de rangement requis (nom, taille, type ou date).

Voir aussi

  1. Afficher des vignettes Classic
  2. Parcourir les vignettes
  3. Manipuler les vignettes du bureau PaperPort
  4. Supprimer un objet


Empiler et combiner des objets

PaperPort vous permet d'assembler simplement et rapidement des objets en les empilant, en les combinant ou en les divisant.

Empiler

Vous pouvez empiler plusieurs PDF au sein d'un seul et même fichier PDF.

Les tailles des pages d'origine sont conservées dans les documents empilés. Des opérations d'empilage peuvent être réalisées avec n'importe quel type de PDF (Image uniquement, PDF avec recherches, etc.). En règle générale, les propriétés des PDF d'origine sont conservées dans la pile. Les fichiers PDF en lecture seule et protégés par mot de passe ne peuvent pas être empilés.

Pour empiler des fichiers PDF

  1. Placez les fichiers que vous souhaitez empiler dans le même dossier.

  2. Sélectionnez les fichiers dans l'ordre dans lequel vous souhaitez qu'ils apparaissent dans la pile.

  3. Dans le ruban Objet, cliquez sur la flèche située en regard de la commande [image] Combiner les objets, puis sélectionnez [image] En pile PDF.

Défaire une pile

Il est possible de dégrouper n'importe quel fichier PDF.

Il n'est pas nécessaire que ce fichier ait été préalablement « empilé » manuellement. Vous pouvez retirer seulement une page de la pile, ou dégrouper toutes les pages d'un fichier.

Si vous choisissez de dégrouper toutes les pages d'un fichier, autant de fichiers d'une seule page seront créés.

Le fichier multipage d'origine n'est pas conservé une fois la pile défaite. Si l'opération ne porte que sur une seule page, la page sélectionnée est extraite de la pile. Les fichiers dégroupés, ainsi que les noms des objets correspondants, prennent des suffixes numériques.

Pour dégrouper un objet PDF

  1. Cliquez sur le fichier à dégrouper.

  2. Dans le ruban Objet, cliquez sur la flèche située en regard de la commande [image] Défaire la pile, puis sélectionnez [image] Page actuelle or [image] Toutes les pages.

    – ou –

    Dans le menu contextuel de la pile à défaire, sélectionnez Défaire la pile, puis Page actuelle ou Toutes les pages.

Conseil

Pour fractionner un PDF volumineux en fichiers de plus petite taille, dégroupez toutes les pages du fichier, puis sélectionnez et empilez des groupes de pages selon vos besoins.

Combinaison

PaperPort vous permet de combiner en PDF des objets Image, ainsi que des fichiers MAX ou PDF. La combinaison de fichiers prend généralement plus de temps que leur empilage, en raison de la conversion au format PDF du document obtenu. Les fichiers source sont conservés, dans leur format d'origine.

1. Associer les objets dans un fichier PDF

Chaque page des documents d'origine devient une page du fichier PDF combiné, sans être redimensionnée.

Pour combiner des objets de différents types au sein d'un PDF distinct :

  • Placez tous les objets que vous souhaitez combiner dans le même dossier.

  • Sélectionnez les objets dans l'ordre dans lequel vous souhaitez qu'ils apparaissent dans le fichier PDF.

  • Dans le ruban Objet, cliquez sur la flèche située en regard de la commande [image] Combiner les objets, puis sélectionnez [image] En pile PDF.

    – ou –

    Choisissez Associer les objets dans un fichier PDF dans le menu contextuel.

    Les fichiers (images et fichiers texte) seront convertis au format PDF puis combinés au sein d'une même pile.

2. Combiner les objets en pages PDF multi-objet, en redimensionnant

Cette option redimensionne les pages des documents d'origine, et les place quatre par quatre sur les pages du PDF combiné. Cette option est très utile pour compiler rapidement un album photo, ou une vue d'ensemble d'un jeu de documents.

Les fichiers combinés de la sorte ne peuvent pas être dégroupés par la suite.

  • Dans le ruban Objet :

    • cliquez sur la flèche en regard de [image] Combiner les objets,

    • choisissez [image] En pages PDF multi-objet dans le menu déroulant, puis

    • choisissez [image] En redimensionnant.

Le fichier PDF généré pourra contenir une ou plusieurs pages.

3. Combiner les objets en pages PDF multi-objet, en conservant les tailles d'origine

Cette option permet d'insérer autant de pages d'origine que possible sur les pages du fichier PDF combiné. Avec cette option, la taille des pages combinées reste inchangée. Ainsi, les pages pleine taille des documents d'origine occuperont une page entière du PDF combiné. En revanche, si vous combinez des objets de plus petite taille, deux, trois ou plus de ces objets pourront figurer sur une même page du PDF combiné.

Les fichiers combinés de la sorte peuvent ne pas être dégroupés par la suite.

  • Dans le ruban Objet :

    • cliquez sur la flèche en regard de [image] Combiner les objets,

    • choisissez [image] En pages PDF multi-objet dans le menu déroulant, puis

    • choisissez [image] En conservant les tailles d'origine.

Les fichiers (images et fichiers texte) seront convertis au format PDF, puis enregistrés sous la forme d'un fichier PDF multipage.

4. Combiner les objets en pages PDF de vignettes

Cette option permet de créer des vignettes des pages des documents d'origine, et d'en placer autant que possible sur les pages du PDF combiné. En règle générale, il est possible de placer de 12 à 20 objets sur chacune des pages du PDF combiné. Les proportions des objets d'origine seront conservées, mais les objets de plus grande taille seront davantage compressés que les plus petits. Utilisez cette option pour compiler des pages d'index de photos ou de documents.

Les fichiers combinés de la sorte ne peuvent pas être dégroupés par la suite.

  • Dans le ruban Objet :

    • cliquez sur la flèche en regard de [image] Combiner les objets, puis

    • choisissez [image] En page PDF de vignettes.

Remarques

Si un ou plusieurs des objets spécifiés ne peuvent pas être convertis au format PDF, un message d'avertissement est affiché. Cliquez sur Détails pour afficher la liste des fichiers qui n'ont pas pu être convertis. Les autres fichiers seront convertis au format PDF, puis empilés.

Vous pouvez définir le format des noms de fichiers qui sera appliqué par défaut aux objets empilés ou combinés au format PDF. Pour ce faire, sélectionnez Options du bureau > Objet. Ces noms pourront peut inclure la date, dans différents formats.

Voir aussi

  1. Assembler des documents – exemple


Assembler des documents – exemple

Scénario :

Vous recevez un fichier PDF volumineux.
Vous souhaitez créer un fichier PDF qui ne contient que quelques pages du document d'origine.

  1. Sélectionnez le document et choisissez [image] Vignette dans le ruban Bureau.

  2. En maintenant la touche Ctrl enfoncée, cliquez sur les pages que vous souhaitez faire figurer dans votre nouveau document.

  3. Maintenez de nouveau la touche Ctrl enfoncée, et faites glisser les pages sélectionnées vers le bureau PaperPort pour les copier.
    Pendant que vous faites glisser les pages, assurez-vous que le curseur prend la forme suivante : .

Les pages sélectionnées sont combinées au sein d'un nouveau fichier PDF.

Important

Assurez-vous que la touche Ctrl est enfoncée pendant que vous faites glisser les pages sélectionnées vers le bureau PaperPort. Dans le cas contraire, les pages sélectionnées seront extraites (et supprimées) du fichier PDF d'origine.


Supprimer un objet

Vous pouvez supprimer un objet du bureau PaperPort et le transférer dans la Corbeille Windows.

Lorsque vous transférez un objet dans la Corbeille, vous pouvez le récupérer ultérieurement et le restaurer sur le bureau PaperPort. Le fichier est conservé dans la Corbeille jusqu'à ce que vous vidiez celle-ci ou que vous supprimiez l'objet une deuxième fois dans celle-ci.

Pour supprimer un objet du bureau PaperPort

Sélectionnez l'objet que vous souhaitez supprimer et effectuez l'une des opérations suivantes :

  • Appuyez sur la touche Suppr. du clavier.

  • Dans le ruban Édition, choisissez [image] Supprimer.

  • Cliquez avec le bouton droit sur l'objet et choisissez Supprimer.

Conseil

Vous pouvez également faire glisser un objet du bureau PaperPort vers l'icône de Corbeille standard ou vers l'icône de Corbeille affichée dans la barre Envoyer vers.


Objets multipage – présentation générale

Vous pouvez empiler des objets PDF individuels au sein d'un seul et même fichier PDF multipage. Les fichiers PDF sélectionnés ne sont plus indépendants les uns des autres après l'opération d'empilage. Avec un fichier PDF multipage, vous pouvez :

  • Réorganiser ou copier des pages.

  • Insérer ou ajouter des pages PDF.

  • Ranger les pages dans l'ordre numérique.

  • Donner un nom unique à chacune des pages.

  • Afficher plusieurs pages à l'aide du navigateur de pages ou des vignettes de pages.

  • Faire pivoter toutes les pages d'un objet.

  • Annoter ou éditer le fichier PDF dans votre lecteur/programme d'édition de PDF ou dans la fenêtre d'image.

Vous pouvez regrouper un ensemble d'objets image au sein d'un seul et même fichier PDF multipage. Les objets source restent à leur emplacement initial, et conservent leur format d'origine. Toutes les images sont valides, y compris les formats Image PaperPort (.max) et les PDF de tout type. Le PDF généré est au format PDF Image ou PDF avec recherches.

Pour plus d'informations sur les options de combinaisons d'objets, consultez la rubrique : Empiler et combiner des objets.

Voir aussi

  1. Afficher les différentes pages d'un objet multipage
  2. Reproduire une page d'objet multipage
  3. Insérer et supprimer des pages
  4. Réordonner les pages


Afficher les différentes pages d'un objet multipage

Afficher des pages et le nom des pages

Vous pouvez facilement parcourir les vignettes de pages d'un objet multipage.

Sur le bureau PaperPort :

  1. Sur le bureau PaperPort, sélectionnez l'objet multipage.

  2. Cliquez sur le Navigateur de pages affiché dans le coin supérieur droit de l'objet. Pour afficher les pages suivantes ou les pages précédentes, utilisez les flèches du navigateur.

    – ou –

    Cliquez avec le bouton droit sur l'objet et choisissez Aller à la page. Vous pouvez ensuite afficher une page spécifique en cliquant sur Première page, Page suivante, Page précédente, Dernière page ou sur Numéro (tapez le numéro de page requis pour cette dernière option).

Dans une fenêtre d'image :

  1. Affichez l'objet multipage dans une fenêtre d'image.

  2. Dans le ruban Affichage,

  • Sélectionnez [image] Suivant ou [image] Précédent pour accéder directement à la page adjacente, respectivement, ou

  • Cliquez sur la flèche en regard de l'option [image] Aller à la page, puis cliquez sur

    • Première page,

    • Dernière page, ou

    • Numéro de page pour atteindre une page spécifique.

Chaque objet porte un nom. Il est également possible de définir un nom pour chacune des pages d'un fichier PDF. Par exemple, un objet PDF multipage Rapport annuel contient plusieurs pages nommées respectivement Résultats du 1er trimestre, Résultats du 2e trimestre, etc.

Il n'est plus possible d'entrer de noms de pages pour les fichiers MAX. Toutefois, les noms de pages attribués dans des versions antérieures peuvent être consultés.

Pour afficher le nom des pages d'un document multipage

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Bureau.

    – ou –

    Dans le ruban Bureau, choisissez [image] Options du bureau.

  2. Pour demander à PaperPort d'afficher le nom de chaque page sous le nom générique d'une image PaperPort ou d'un fichier PDF (lorsque l'affichage est en mode Vignettes), sélectionnez Afficher le titre de chaque page de pile.

    Dans notre exemple, PaperPort affiche le nom générique Rapport annuel au-dessus des pages intitulées Résultats du 1er trimestre, Résultats du 2e trimestre, etc.

  3. Cliquez sur OK.

Remarques

Sur le bureau PaperPort, le nom générique de l'objet est affiché au-dessus du nom de la page actuelle.

Les titres des pages (s'ils sont définis) sont toujours affichés dans le volet Vignettes (sur le bureau comme dans les fenêtres d'image). Ils ne peuvent pas être désactivés.


Réordonner les pages

Pour réordonner les pages d'un document multipage par glisser-déposer

  1. Sur le bureau PaperPort, sélectionnez un fichier PDF multipage.

  2. Dans le ruban Bureau, choisissez [image] Vignettes.

  3. Sélectionnez une page et faites-la glisser jusqu'à son nouvel emplacement.

    La page sélectionnée apparaît avec un contour bleu et un indicateur en « I » apparaît lorsque vous la déplacez.

  4. Relâchez le bouton de la souris une fois que l'indicateur en « I » se trouve à l'emplacement souhaité.

Conseil

Pour sélectionner des pages adjacentes, maintenez enfoncée la touche Maj. et cliquez sur la première, puis sur la dernière page de la série de pages à sélectionner. Pour sélectionner plusieurs pages non adjacentes, maintenez enfoncée la touche Ctrl et cliquez sur les pages individuelles pertinentes.

Voir aussi

  1. Afficher les différentes pages d'un objet multipage
  2. Reproduire une page d'objet multipage
  3. Insérer et supprimer des pages


Reproduire une page d'objet multipage

Pour reproduire une page d'objet multipage

  1. Affichez le bureau PaperPort en mode Vignettes et sélectionnez un objet PDF multipage.

  2. Pour afficher la page à reproduire, utilisez le navigateur de pages.

  3. Dans le ruban Objet, cliquez sur la flèche située en regard de la commande [image] Reproduire, puis sélectionnez [image] Page actuelle.

    La page reproduite apparaît sous la forme d'un nouvel objet sur le bureau PaperPort.

Conseil

Pour reproduire une page, vous pouvez également l'afficher, cliquer dessus avec le bouton droit et choisir Reproduire la page actuelle.

La reproduction de pages individuelles est réservée aux objets PDF. Toutes les images (y compris les fichiers MAX) peuvent être reproduites ; l'objet reproduit possède le même format que le fichier source.

Voir aussi

  1. Reproduire un objet
  2. Objets multipage – présentation générale


Insérer et supprimer des pages

Pour insérer une page

Vous pouvez insérer une page à n'importe quel endroit d'un objet PDF multipage.

  1. Sur le bureau PaperPort, sélectionnez l'objet multipage requis.

  2. Utilisez le navigateur de pages pour afficher la page qui doit suivre la page insérée.

  3. Faites glisser la page à insérer sur l'objet multipage.

    PaperPort insère la nouvelle page avant la page affichée. Si la page affichée est la première page, la page insérée devient la première page.

Reportez-vous à la rubrique consacrée à l'empilement et à la combinaison d'objets pour plus de conseils sur l'extraction ou le retrait d'une seule page d'un fichier PDF. Pour obtenir une page unique depuis une image qui n'est pas au format PDF, reproduisez-la et supprimez les autres pages.

Conseils

Lorsque vous utilisez un PDF multipage, vous pouvez créer un séparateur de document en insérant une page vide dans votre fichier.

Pour insérer toutes les pages d'une image, ouvrez le PDF cible dans le volet Vignettes, sélectionnez une page et choisissez Insérer des nouvelles pages ici, puis sélectionnez l'objet à insérer. Les nouvelles pages apparaissent juste avant la page sélectionnée du PDF. Les pages peuvent également être ajoutées à la fin du PDF.

Pour insérer une page ou une sélection de pages dans un PDF, copiez l'objet en question au format PDF, puis ouvrez le PDF cible dans PDF Viewer Plus ou Power PDF et choisissez Insérer ou Ajouter. Vous pourrez dès lors non seulement choisir l'objet PDF à insérer, mais également définir une page ou une étendue de pages.

Vous pouvez retirer – ou « désempiler » – une ou plusieurs pages d'un objet PDF multipage ou désempiler toutes les pages de l'objet pour obtenir un ensemble d'objets d'une seule page.

Cette fonction permet de déplacer, supprimer, ou remplacer certaines pages d'un objet multipage sans modifier les autres pages.

Pour désempiler toutes les pages

  1. Sur le bureau PaperPort, sélectionnez l'objet multipage requis.

  2. Dans le ruban Objet, cliquez sur la flèche située en regard de la commande [image] Défaire la pile, puis sélectionnez [image] Toutes les pages.

    – ou –

    Cliquez avec le bouton droit sur l'objet multipage, pointez sur Défaire la pile dans le menu contextuel, puis choisissez Toutes les pages.

Pour désempiler une seule page

  1. Sur le bureau PaperPort, sélectionnez l'objet multipage requis.

  2. Utilisez le navigateur de pages pour afficher la page à retirer.

  3. Dans le ruban Objet, cliquez sur la flèche située en regard de la commande [image] Défaire la pile, puis sélectionnez [image] Page actuelle.

    – ou –

    Cliquez avec le bouton droit sur l'objet multipage, pointez sur Défaire la pile dans le menu contextuel, puis choisissez Page actuelle.


Importer des documents par numérisation – présentation générale

Il y a plusieurs manières d'importer des images et des pages dans PaperPort et pouvoir ainsi utiliser ses outils d'affichage, de modification, d'annotation, d'indexation, d'OCR et de gestion de fichiers.

Vous pouvez par exemple :

  • Numériser des documents, des photos et d'autres types d'objet à l'aide d'un périphérique de numérisation.

  • Ajouter dans PaperPort des dossiers contenant déjà des images et des documents.

  • Ajouter des dossiers partagés (dossiers situés sur un serveur réseau ou sur l'ordinateur d'un collègue).

  • Importer et imprimer des fichiers créés dans des applications extérieures.

  • Transférer (télécharger) les photos d'un appareil numérique.

  • Faire glisser des fichiers des dossiers au bureau PaperPort.

  • Importer des pages Web capturées (par exemple, sous forme de fichiers HTML).

Pour manipuler et gérer les objets PaperPort, vous pouvez également utiliser l'Explorateur Windows et les commandes Windows standard telles que Couper et Coller.

Voir aussi

  1. Créer des objets PDF à partir de documents de texte
  2. Changer de format de sortie pour la fonction Imprimer sur le bureau PaperPort
  3. Pilotes d'impression PaperPort
  4. Importer des fichiers vers PaperPort au format image
  5. Gérer des dossiers dans PaperPort
  6. Utiliser le volet Numériser ou importer une photo pour numériser des documents
  7. Lancer la numérisation
  8. Numériser rapidement plusieurs documents


Avant de numériser un objet

PaperPort supporte les scanners TWAIN et WIA.

Avant de pouvoir numériser des images et des documents pour la première fois dans PaperPort, vous devez suivre la procédure décrite ci-dessous. L'ordre des opérations à effectuer peut varier selon le type de votre scanner.

  • Vous devez installer le pilote du scanner conformément à la documentation livrée avec celui-ci. Cette opération permet de désigner le scanner comme source des documents et des images numérisés.

  • Connectez le scanner à l'ordinateur (si nécessaire, consultez la documentation livrée avec le scanner).

    Le type de connexion dépend du modèle de scanner (port USB ou autre port).

  • Mettez le scanner sous tension.

    Selon le scanner utilisé, vous devrez peut-être mettre le scanner sous tension avant de démarrer l'ordinateur.

  • Sur le bureau PaperPort, cliquez sur [image] Paramètres de numérisation dans le ruban Bureau pour afficher le volet Numériser ou importer une photo. Si vous n'avez pas encore sélectionné de scanner dans PaperPort, la boîte de dialogue Scanners disponibles apparaît automatiquement. Cette boîte de dialogue affiche le nom du scanner actuellement raccordé à votre ordinateur. Si plusieurs scanners sont raccordés à votre PC, choisissez-en un. Cliquez sur OK pour fermer la boîte de dialogue. Prenez connaissance du message affiché dans la boîte de dialogue Confirmer la sélection, puis refermez cette boîte de dialogue.

Si un scanner a déjà été sélectionné et affiché dans le volet Numériser ou importer une photo, celui-ci sera sélectionné par défaut.

Pour sélectionner un autre scanner

  • Pour sélectionner un autre scanner, cliquez sur le bouton Sélectionner dans le volet Numériser ou importer une photo.

Remarques

La boîte de dialogue Scanners disponibles n'affiche que les scanners appartenant à un groupe spécifique (TWAIN ou WIA).

Pour consulter la liste complète des scanners et des périphériques ayant fait l'objet de tests avec PaperPort, visitez le site Web de Kofax : www.kofax.com.

Conseil

Si vous rencontrez des problèmes de numérisation, cliquez sur le bouton Configuration avancée dans la boîte de dialogue Scanners disponibles pour lancer l'Assistant de configuration de scanner. Cet Assistant est également accessible depuis le menu Démarrer de Windows.

Pour lancer des numérisations depuis votre scanner

Si vous souhaitez lancer des numérisations directement depuis un des boutons de votre scanner, vous devez affecter un profil de numérisation PaperPort à ce bouton.

Voir aussi

  1. Assistant de capture – présentation générale
  2. Profils de numérisation – présentation générale
  3. Affecter des profils de numérisation aux boutons de votre scanner
  4. Lancer la numérisation


Résolution de numérisation, d'affichage et d'impression – présentation générale

La « résolution » d'une image correspond à sa netteté, généralement exprimée en pixels par pouce (ppi) ou en points par pouce (ppp).

  • Résolution de numérisation – Résolution optique à laquelle l'objet est numérisé.

  • Résolution d'affichage – Résolution du moniteur de l'ordinateur. La plupart des moniteurs de PC ont une résolution d'écran de 96 points par pouce (ppp).

  • Résolution d'impression – Résolution d'une imprimante (à jet d'encre, à laser, etc.). La résolution d'une imprimante indique la valeur en ppp de l'image imprimée.

Plus la résolution est élevée, plus les fichiers sont volumineux. La taille des fichiers dépend également du format de l'image et des paramètres de qualité. Certains formats n'appliquent aucune compression aux données de l'image. D'autres appliquent différents types de compression techniques de manière à réduire la taille des fichiers.

Il est important de tenir compte de la taille du fichier avant de publier une image sur un site Web ou de l'envoyer par e-mail.

En général, lorsque vous numérisez un objet en vue de son impression ou de sa PAO, il est conseillé de sélectionner une résolution élevée ; si vous numérisez un objet en vue de son affichage sur le Web, la résolution pourra être inférieure.

Voir aussi

  1. Compression des fichiers – présentation générale
  2. Configurer la résolution du scanner pour obtenir de meilleurs résultats


Profils de numérisation – présentation générale

Un profil de numérisation stocke des paramètres prédéfinis de numérisation, de traitement, d'OCR, de formats d'enregistrement et d'appellation de fichiers. Dans PaperPort, la numérisation doit s'effectuer par l'intermédiaire d'un profil. Les profils par défaut sont les suivants : Noir et blanc, Document en niveaux de gris, Document en couleur, Photo en couleur et Document PDF Couleur avec recherches.

Ces profils sont optimisés pour des tâches de numérisation courantes, et peuvent être modifiés selon vos besoins.

Si vous souhaitez lancer une numérisation depuis PaperPort, sélectionnez un profil dans le volet Numériser ou importer une photo.

Pour importer des images directement depuis votre scanner (sans même avoir à ouvrir PaperPort), vous devez affecter un profil de numérisation PaperPort à un des boutons de votre scanner.

Pour modifier les paramètres de profil

  1. Dans le volet Numériser ou importer une photo, sélectionnez le profil que vous souhaitez modifier.

  2. Cliquez sur Paramètres. La boîte de dialogue Paramètres du profil de numérisation apparaît.

  3. Dans le volet Profil, modifiez le nom du profil si nécessaire.

  4. Ouvrez l'onglet SET, sélectionnez les améliorations devant être apportées aux images de pages importées, puis indiquez comment les pages blanches doivent être traitées par PaperPort. Vous pouvez également indiquer si les objets créés ne doivent comporter qu'une seule page.

  5. Dans le volet Sortie, indiquez un nom d'objet, un caractère séparateur de nom et un type de fichier. Activez ou désactivez l'option Afficher le fichier généré.

  6. Cliquez sur le bouton Options du volet Sortie pour définir la langue d'OCR du profil, ainsi que la qualité d'image.

  7. Ouvrez l'onglet Numérisation, définissez les paramètres de numérisation (mode, résolution et luminosité).

  8. Cliquez sur OK.

Voir aussi

  1. Affecter des profils de numérisation aux boutons de votre scanner
  2. Lancer la numérisation


Affecter des profils de numérisation aux boutons de votre scanner

Si vous souhaitez lancer des numérisations directement depuis votre scanner (sans avoir à ouvrir PaperPort), vous devez affecter un profil de numérisation à un des boutons de votre scanner. Cette opération se déroule en deux étapes : vous devez d'abord affecter PaperPort à un bouton de votre scanner, puis sélectionner un profil de numérisation. Si un profil est affecté à un des boutons de votre scanner, la numérisation est automatiquement lancée dès que vous appuyez sur le bouton en question.

Pour affecter PaperPort à un bouton de votre scanner

  1. Dans le Panneau de configuration de votre ordinateur, cliquez deux fois sur Scanneurs et appareils photo.

  2. Dans le volet Scanneurs et appareils photo, cliquez avec le bouton droit de la souris sur votre scanner, puis sélectionnez Propriétés dans le menu contextuel qui apparaît.

  3. Cliquez sur l'onglet Événements, puis sélectionnez Pression du bouton (suivi du nom du bouton) à la section Sélectionner un événement et PaperPort comme application liée à cet événement.

  4. Cliquez sur Appliquer, puis sur OK.

  5. Refermez le volet Scanneurs et appareils photo.

Remarque

Certains scanners ne disposent que d'un seul bouton, d'autres en possèdent plusieurs. Vous pouvez, dans l'onglet Événements de la boîte de dialogue des propriétés de votre scanner, affecter différentes applications à chacun des boutons de votre périphérique.

Pour affecter un profil à un bouton de votre scanner

  1. Appuyez sur le bouton de votre scanner. La boîte de dialogue Sélectionner un profil apparaît.

  2. Sélectionnez un profil, puis cliquez sur OK.

Remarque

La boîte de dialogue Sélectionner un profil n'apparaît que si vous n'avez pas encore affecté de profil au bouton du scanner.

Pour affecter un autre profil à un bouton du scanner

  1. Cliquez sur le bouton PaperPort, puis choisissez Options.

  2. Cliquez sur l'onglet Boutons du scanner.

  3. Sélectionnez le bouton du scanner auquel vous souhaitez affecter un profil de numérisation différent.

  4. Cliquez sur Modifier. La boîte de dialogue Sélectionner un profil apparaît.

  5. Sélectionnez un profil, puis cliquez sur OK.

Pour supprimer l'affectation d'un profil de numérisation

  1. Cliquez sur le bouton PaperPort, puis choisissez Options.

  2. Cliquez sur l'onglet Boutons du scanner.

  3. Cliquez sur Supprimer. Le profil de numérisation ne sera plus affecté au bouton de votre scanner.

La prochaine fois que vous appuierez sur ce bouton du scanner, la boîte de dialogue Sélectionner un profil apparaîtra, pour vous permettre d'affecter un profil de numérisation différent au bouton.

Voir aussi

  1. Profils de numérisation – présentation générale


Assistant de capture – présentation générale

L'Assistant de capture vous assiste tout au long du processus de numérisation de vos documents. Il s'agit de la boîte de dialogue PaperPort – Numérisation.

Activation / désactivation

Vous pouvez activer ou désactiver l'Assistant de capture à l'aide de l'option Afficher l'Assistant de capture du volet Numériser ou importer une photo.

En affichant l'Assistant de capture, vous pouvez contrôler avec précision le processus de numérisation : choisir de poursuivre la numérisation, lancer la numérisation de l'autre face de documents imprimés en recto-verso, ou indiquer quand la numérisation est terminée. Boutons disponibles : Numériser d'autres pages, Numériser l'autre face, Terminé.

Si l'Assistant de capture est désactivé, le processus s'achève automatiquement après la numérisation des pages, et le document est directement placé sur le bureau PaperPort.

Modifier le nom d'un document une fois la numérisation terminée

Vous pouvez modifier le nom du document que le programme vous propose automatiquement dans la boîte de dialogue PaperPort – Numérisation.

Modifier les propriétés d'un objet une fois la numérisation terminée

Les informations relatives aux champs Sujet, Mots clés et Auteur ne peuvent pas être saisies au moment de la numérisation. Le fichier est enregistré dans votre dossier PaperPort actif. Si vous numérisez au format PDF, ouvrez le fichier dans dans votre programme d'affichage ou d'édition de fichiers PDF. Depuis ce programme, vous pourrez ajouter des informations sur le document en sélectionnant Propriétés du document dans le menu Document. Après enregistrement de votre fichier, ces informations (mots-clés, etc.) pourront être consultées et faire l'objet de recherches depuis le volet Propriétés de PaperPort.

Remarque

Si vous décidez de poursuivre la numérisation, et que vous cliquez sur Numériser d'autres pages ou Numériser l'autre face, le contenu du champ Nom du document ne sera pas enregistré. Si l'Assistant de capture est de nouveau affiché au cours de la même session de numérisation, ce champ n'inclura pas les modifications que vous avez apportées précédemment.

Voir aussi

  1. Profils de numérisation – présentation générale
  2. Assistant de capture
  3. PaperPort – Numérisation (boîte de dialogue)


Utiliser le volet Numériser ou importer une photo pour numériser des documents

Pour afficher ce volet, cliquez sur le bouton [image] Paramètres de numérisation du ruban Bureau.

Le volet Numériser ou importer une photo permet d'importer des images et des documents dans PaperPort, puis de leur appliquer les fonctions PaperPort. PaperPort supporte les scanners TWAIN et WIA.

Depuis l'onglet Numériser ou importe une photo, vous pouvez :

  • sélectionner un scanner (bouton Sélectionner),

  • choisir un profil de numérisation associé à des paramètres spécifiques,

  • modifier les paramètres des profils de numérisation actuels (bouton Paramètres),

  • choisir de numériser vos documents à l'aide de l'interface de numérisation de PaperPort ou de celle de votre scanner (case à cocher Afficher la boîte de dialogue du scanner),

  • afficher ou masquer l'Assistant de capture (case à cocher Afficher l'Assistant de capture) et

  • lancer la numérisation de vos documents (bouton Numériser).

Le volet Numériser ou importer une photo affiche également un résumé des paramètres du profil sélectionné. Ces informations concernent le format de fichier généré, les paramètres de numérisation, ainsi que les traitements d'amélioration automatique des images.

Si vous choisissez de numériser vos documents à l'aide de l'interface native de votre scanner, ni les paramètres du scanner, ni les outils SET n'auront d'effet sur les images numérisées. Aucun des paramètres, ni aucune des options correspondantes ne seront affichés dans le volet.

Voir aussi

  1. Assistant de capture – présentation générale
  2. Profils de numérisation – présentation générale
  3. Avant de numériser un objet
  4. Assistant de capture
  5. PaperPort – Numérisation (boîte de dialogue)
  6. Configurer la résolution du scanner pour obtenir de meilleurs résultats
  7. Numériser une page
  8. Paramètres du profil de numérisation
  9. Lancer la numérisation
  10. Importer des photos numériques à l'aide du volet Numériser ou importer une photo


Configurer la résolution du scanner pour obtenir de meilleurs résultats

Les paramètres de résolution à utiliser lorsque vous numérisez un objet dépendent du type de cet objet et de l'utilisation prévue pour cet objet après numérisation. Pour obtenir les meilleurs résultats possibles, les valeurs suivantes sont conseillées :

Type d'objet | Résolution
Documents | 300 ppp noir et blanc – ou – 200 ppp niveaux de gris ou couleur
Documents de qualité médiocre ou imprimés en petits caractères | 400 ppp noir et blanc – ou – 300 ppp niveaux de gris
Photos et éléments graphiques | 100 à 200 ppp, couleur – ou – 200 ppp niveaux de gris
Images sur imprimante jet d'encre | 150 ppp ou supérieur
Images sur imprimante haute résolution | 300 ppp ou supérieur
Images pour affichage sur écran d'ordinateur | Valeur permettant d'obtenir la largeur et la hauteur souhaitées (en pixels).

Remarque

Le logiciel d'OCR intégré à PaperPort permet d'extraire le texte d'un document numérisé et de l'utiliser dans un éditeur de texte, une application de traitement de texte ou un tableur. L'OCR exige une résolution de numérisation comprise entre 150 et 600 ppp (300 ppp ou plus conseillé).

Conseil

Si vos numérisations sont destinées à différentes utilisations, privilégiez une résolution élevée : il vous sera toujours possible d'en réaliser ultérieurement une copie, à une résolution inférieure.

Voir aussi

  1. Modifier la résolution d'une image
  2. Résolution de numérisation, d'affichage et d'impression – présentation générale
  3. Conseils de numérisation pour améliorer l'OCR


Lancer la numérisation

Vous pouvez lancer des numérisations soit depuis PaperPort, soit directement en appuyant sur un bouton de votre scanner. Si vous lancez une numérisation depuis PaperPort, deux possibilités s'offrent à vous : vous pouvez soit utiliser le volet Numériser ou importer une photo, soit l'interface de numérisation de votre scanner.

Numériser depuis PaperPort en utilisant le volet Numériser ou importer une photo

  1. Placez le document à numériser dans votre scanner, en respectant les instructions d'utilisation de ce dernier.

  2. Lancez PaperPort. Dans le volet Dossiers, cliquez sur le dossier dans lequel vous souhaitez placer le document numérisé.

  3. Dans le ruban Bureau, choisissez [image] Paramètres de numérisation. Le volet Numériser ou importer une photo apparaît à gauche.

  4. Sélectionnez le scanner que vous souhaitez utiliser.

  5. Sélectionnez un profil de numérisation.

  6. Si aucun des profils proposés ne semble approprié pour le document que vous souhaitez numériser, modifiez un profil existant. Cliquez sur Paramètres, puis apportez les modifications requises dans la boîte de dialogue Paramètres du profil de numérisation. Si vous disposez de PaperPort Professional, vous pouvez également créer de nouveaux profils.

  7. Pour afficher l'Assistant de capture au moment de la numérisation, cochez l'option Afficher l'Assistant de capture.

  8. Cliquez sur Numériser.

Numériser depuis PaperPort avec les paramètres actuels

Si tous les paramètres actuels vous conviennent pour la prochaine session de numérisation, il vous suffit de sélectionner [image] Numériser maintenant dans le ruban Bureau.

Conseil

Activez l'Assistant de capture pour contrôler le processus de numérisation. Si vous le désactivez, votre document sera automatiquement placé sur le bureau PaperPort une fois numérisé.

Numériser depuis PaperPort en utilisant l'interface de votre scanner

  • Si vous souhaitez utiliser l'interface de numérisation de votre scanner, cochez l'option Afficher la boîte de dialogue du scanner dans le volet Numériser ou importer une photo.

Remarque

Les profils de numérisation n'ont aucun effet sur la numérisation si vous utilisez l'interface de votre scanner pour importer des pages vers PaperPort. Si vous souhaitez modifier la luminosité, la résolution de numérisation, etc., utilisez l'interface de votre scanner.

Numériser directement à l'aide d'un bouton de votre scanner

  1. Affectez un profil de numérisation PaperPort à un bouton de votre scanner.

  2. Cliquez sur le bouton de votre scanner. La numérisation sera automatiquement lancée.

Voir aussi

  1. Assistant de capture – présentation générale
  2. Profils de numérisation – présentation générale
  3. Affecter des profils de numérisation aux boutons de votre scanner
  4. Avant de numériser un objet
  5. Numériser une page


Numériser une page

La numérisation de pages peut s'effectuer soit avec ou sans l'Assistant de capture, soit en utilisant l'interface d'origine de votre scanner.

Numériser une page à l'aide de l'Assistant de capture

  1. Dans le volet Numériser ou importer une photo, sélectionnez Afficher l'Assistant de capture.

  2. Vérifiez que l'option Afficher la boîte de dialogue du scanner n'est pas sélectionnée.

  3. Sélectionnez un profil de numérisation, puis cliquez sur le bouton Numériser pour lancer l'acquisition de vos pages. L'Assistant de capture s'affiche dès que la numérisation commence.

    • Pour poursuivre la numérisation, cliquez sur le bouton Numériser d'autres pages.

    • Pour importer des pages recto-verso, numérisez dans un premier temps le recto de toutes vos pages, retournez la pile, puis cliquez sur le bouton Numériser l'autre face pour numériser le verso des pages.

    • Pour terminer la numérisation, cliquez sur Terminé.

Le processus de création du fichier commence une fois la numérisation terminée. Dans la boîte de dialogue PaperPort – Numérisation, vous pouvez modifier le nom de document proposé par le programme, conformément à la convention d'appellation définie à l'onglet Sortie de la boîte de dialogue Paramètres du profil de numérisation. Vous ne pouvez pas définir ou modifier les propriétés d'un objet (Sujet, Mots clés et Auteur). Dans le cas de fichiers PDF, vous pouvez ajouter ultérieurement ces informations dans PDF Viewer Plus, en sélectionnant Document > Propriétés du document.

Numériser une page sans l'Assistant de capture

  1. Dans le volet Numériser ou importer une photo, désélectionnez l'option Afficher l'Assistant de capture.

  2. Cliquez sur le bouton Numériser pour lancer l'acquisition de vos pages.

    Si vous utilisez un chargeur automatique, la numérisation s'achèvera et le fichier sera automatiquement créé après l'acquisition de la dernière page.

Numériser des pages à l'aide de l'interface du scanner

  1. Dans le volet Numériser ou importer une photo, sélectionnez l'option Afficher la boîte de dialogue du scanner.

  2. Dans le volet Numériser ou importer une photo, cliquez sur le bouton Numériser pour lancer la numérisation.

    L'interface de numérisation du scanner s'affichera, vous permettant de définir vos paramètres de traitement (mode et résolution de numérisation, définition de la zone à numériser, etc.). Vous pourrez également utiliser les boutons propres à cette interface pour traiter vos images importées (par exemple, en les faisant pivoter ou en les recadrant). Les outils disponibles varient d'un scanner à l'autre. Certains scanners offrent une fonction de pré-numérisation, qui vous permet d'avoir un aperçu de l'effet de vos modifications avant de les appliquer.

Remarque

Les profils de PaperPort n'ont aucun effet lorsque la numérisation est réalisée par l'intermédiaire de l'interface du scanner.

Quelle que soit la méthode choisie, vos objets apparaîtront dans le dossier actif du bureau PaperPort une fois la numérisation terminée. Par ailleurs, ils sont affichés dans les applications associées si l'option Afficher le fichier généré de l'onglet Sortie, dans la boîte de dialogue Paramètres du profil de numérisation, a été sélectionnée.

Conseil

Choisissez [image] Numériser maintenant dans le ruban Bureau si tous les paramètres actuels vous conviennent pour la prochaine session de numérisation.

Voir aussi

  1. Assistant de capture – présentation générale
  2. Profils de numérisation – présentation générale
  3. Avant de numériser un objet
  4. Assistant de capture


Numériser rapidement plusieurs documents

Si vous utilisez un scanner à plat, vous pouvez numériser en une seule opération plusieurs photos ou documents de dimensions réduites (par exemple, des cartes de visite ou des reçus) :

  1. Installez les photos ou les documents sur la vitre du scanner (en les faisant pivoter si nécessaire) et numérisez-les dans PaperPort comme s'il s'agissait d'un seul document.

  2. Affichez l'objet requis dans une fenêtre d'image.

  3. Dans le ruban Page, choisissez [image] Sélectionner une zone pour délimiter l'image de votre choix.

    – ou –

    Dans le ruban Édition, choisissez [image] Sélectionner toute l'image et tracez un cadre en pointillés autour de l'une des images.

  4. Appuyez sur Ctrl+C : la zone sélectionnée est copiée dans le Presse-papiers.

  5. Réaffichez le bureau PaperPort.

  6. Appuyez sur Ctrl+V.

    Le contenu du Presse-papiers apparaît sur le bureau PaperPort sous la forme d'un nouveau fichier PDF Image.

Conseil

Pour rendre cette procédure encore plus rapide, utilisez le programme ImageViewer séparé à la place de la fenêtre d'image de PaperPort pour afficher l'objet avec plusieurs photos numérisées.


Ajouter un dossier réseau

Si vous travaillez en réseau, vous pouvez accéder aux dossiers et aux fichiers stockés sur serveur et aux dossiers partagés disponibles sur les postes de travail de vos collègues.

Pour retrouver le dossier requis, utilisez le Gestionnaire de dossiers.

Lorsqu'un dossier réseau est ajouté dans PaperPort, vous avez accès à l'intégralité de son contenu.

Par ailleurs, les opérations All-in-One Search lancées sur votre ordinateur portent sur l'intégralité du contenu de ce dossier.

Pour ajouter un dossier réseau

  1. Dans le ruban Outils, cliquez sur [image] Gestionnaire de dossiers.

  2. Dans la boîte de dialogue Gestionnaire de dossiers, cliquez sur Ajouter.

  3. Retrouvez le dossier requis.

  4. Sélectionnez ce dossier et cliquez sur OK.

Le dossier apparaît instantanément dans le volet Dossiers. Pour rappeler l'emplacement de ce dossier dans le réseau, le nom du système hébergeant celui-ci est inclus dans le nom du dossier.

Par exemple, si vous ajoutez le dossier Projets français qui réside sur l'hôte Réseau_B, le nom du dossier dans PaperPort est Projets français sur Réseau_B.

Voir aussi

  1. Opérations possibles sur les dossiers
  2. Gérer des dossiers dans PaperPort


Images – présentation générale

Vous pouvez importer sur le bureau PaperPort des images créées dans des applications extérieures.

Une copie de l'objet source est placée sur le bureau PaperPort en conservant son nom et son extension de fichier d'origine, ce qui permet de lui appliquer les nombreuses fonctions PaperPort (amélioration d'image, insertion d'annotations, OCR, etc.).

Lorsque vous avez fini de manipuler ces images, vous pouvez convertir leur fichier sous un format différent si nécessaire.

Formats de fichier pouvant être importés dans PaperPort sous forme d'images :

  • GIF (.gif)

  • JPEG (.jpg)

  • Image PaperPort (.max)

  • PC Paintbrush (.pcx)

  • PCX Multipage (.dcx)

  • PDF (.pdf)

  • PNG (.png)

  • TIFF (.tif)

  • Bitmap/Windows (.bmp)

Sélectionnez Tous fichiers (*.*) dans la liste Fichiers de type pour afficher l'ensemble des options d'importation disponibles.

Voir aussi

  1. Convertir une image sous un format différent
  2. Enregistrer une image – présentation générale
  3. Importer un fichier sur le bureau PaperPort


Importer un fichier sur le bureau PaperPort

Vous pouvez importer sur le bureau PaperPort des images créées dans des applications extérieures.

Une copie de l'objet source est placée sur le bureau PaperPort en conservant son nom et son extension de fichier d'origine, ce qui permet de lui appliquer les nombreuses fonctions PaperPort (amélioration d'image, insertion d'annotations, OCR, etc.).

Lorsque vous avez fini de manipuler ces images, vous pouvez convertir leur fichier sous un format différent si nécessaire.

Formats de fichier pouvant être importés dans PaperPort sous forme d'images :

  • GIF (.gif)

  • JPEG (.jpg)

  • Image PaperPort (.max)

  • PC Paintbrush (.pcx)

  • PCX Multipage (.dcx)

  • PDF (.pdf)

  • PNG (.png)

  • TIFF (.tif)

  • Bitmap/Windows (.bmp)

Pour importer une image

  1. Ouvrez le bureau PaperPort et localisez le dossier dans lequel vous souhaitez importer le fichier.

  2. Cliquez sur le bouton PaperPort, puis choisissez [image] Importer.

  3. Dans la boîte de dialogue Importer un fichier, localisez le fichier que vous souhaitez importer.

    Dans la liste Fichiers de type, sélectionnez le format des fichiers à afficher.

  4. Dans le champ de sélection, cliquez deux fois sur le nom du fichier à importer.

    – ou –

    Sélectionnez le fichier et cliquez sur Importer.

    Pour sélectionner plusieurs fichiers, maintenez la touche Ctrl enfoncée et cliquez tour à tour sur chaque fichier.

Sélectionnez Tous fichiers (*.*) dans la liste Fichiers de type pour afficher l'ensemble des options d'importation disponibles.

Voir aussi

  1. Images – présentation générale


Importer des fichiers vers PaperPort au format image

Vous pouvez importer (« imprimer ») sur le bureau PaperPort des documents créés dans des applications extérieures.

La fonction Imprimer sur le bureau PaperPort permet d'importer feuilles de calcul, éléments graphiques, fichiers de base de données ou de traitement de texte, pages Web (HTML), etc.

Vous pouvez importer ces fichiers vers le bureau PaperPort au format PDF Image (.pdf), ou PDF avec recherches (.pdf).

Dans le logiciel que vous utilisez, sélectionnez Imprimante PaperPort Image dans la liste des imprimantes disponibles et imprimez le fichier. L'imprimante image convertira automatiquement sous le format spécifié dans l'onglet Objet ; PaperPort est lancé ou activé et le fichier apparaît sous forme d'objet sur le bureau PaperPort. Le type de fichier par défaut est PDF Image.

Conseil

Cliquez sur le bouton PaperPort et choisissez [image] Options, puis cliquez sur l'onglet Options évoluées pour définir la qualité d'image par défaut des nouveaux fichiers PDF.

Voir aussi

  1. Fichiers PDF – présentation générale
  2. Images PaperPort (*.max) – présentation générale
  3. Créer un fichier PDF – présentation générale
  4. Images et objets de texte – présentation générale
  5. Éditer des fichiers PDF – présentation générale
  6. Imprimer un objet
  7. Options Envoyer vers – Imprimante


Importer des photos sur le bureau PaperPort

Pour importer des photos numériques d'un appareil photo au bureau PaperPort, vous disposez de plusieurs solutions :

  • Télécharger les photos d'un appareil TWAIN ou WIA

    Installez le pilote livré avec l'appareil photo et connectez l'appareil à l'ordinateur. À l'aide du volet Numériser ou importer une photo, téléchargez les images sur le bureau PaperPort exactement comme avec un scanner.

  • Faire glisser les photos depuis votre périphérique de stockage numérique

    Installez le pilote livré avec ce périphérique (par exemple, lecteur USB pour carte mémoire). Une fois le périphérique connecté à votre ordinateur, il s'affiche sous la forme d'un disque dur dans la fenêtre Poste de travail. Vous pouvez alors faire glisser ou copier les photos de cette unité ou de ce dossier vers le bureau PaperPort.

  • Utiliser le logiciel de l'appareil photo
    La plupart des appareils photo numériques sont livrés avec un programme dont les fonctions de téléchargement permettent d'exporter des photos. Installez ce programme et connectez l'appareil photo à l'ordinateur (si nécessaire, consultez la documentation livrée avec l'appareil). Vous pouvez alors faire glisser ou copier les photos de cette unité ou de ce dossier vers le bureau PaperPort.

Conseils

Dans la fenêtre Poste de travail ou dans l'Explorateur Windows, les appareils photo apparaissent souvent sous forme de disques durs.

Ne modifiez pas les images sur votre appareil photo, vous risquez d'être déçu du résultat obtenu. Nous vous conseillons plutôt d'importer vos fichiers dans PaperPort et d'utiliser les outils SET pour les éditer.

Voir aussi

  1. Transférer des photos à l'aide du logiciel de l'appareil
  2. Importer des photos numériques à l'aide du volet Numériser ou importer une photo


Importer des photos numériques à l'aide du volet Numériser ou importer une photo

Le volet Numériser ou importer une photo peut être utilisé avec des appareils photo compatibles TWAIN et WIA.

Si votre appareil n'utilise pas de pilote de périphérique TWAIN ou WIA, vous pouvez transférer les photos vers PaperPort à l'aide du logiciel livré avec l'appareil. Si votre appareil est reconnu comme lecteur de disque, vous pouvez faire glisser vos photos directement dans PaperPort.

  1. Connectez votre périphérique compatible TWAIN ou WIA à l'ordinateur et mettez-le sous tension en suivant les instructions fournies dans la documentation.

  2. Lancez PaperPort et affichez le volet Dossiers.

  3. Dans le volet Dossiers de PaperPort, cliquez sur le dossier dans lequel vous souhaitez placer vos photos.

  4. Dans le ruban Bureau, choisissez [image] Paramètres de numérisation.

    Le volet Numériser ou importer une photo apparaît à gauche. La liste Scanner présente les périphériques compatibles TWAIN et WIA présents sur l'ordinateur.

  5. Dans cette liste, sélectionnez l'appareil photo connecté à l'ordinateur.

  6. Cliquez sur Numériser. PaperPort lance l'interface utilisateur TWAIN ou WIA de votre périphérique.

  7. Utilisez-la pour copier les images de l'appareil vers l'ordinateur.

Voir aussi

  1. Importer des photos sur le bureau PaperPort
  2. Transférer des photos d'un périphérique de stockage
  3. Changer le nom ou le format des photos


Changer le nom ou le format des photos

Lorsque vous utilisez le volet Numériser ou importer une photo pour transférer vos photos numériques, vous pouvez définir les valeurs par défaut de nom et de type de fichier (format) de ces photos.

La procédure décrite ci-dessous s'applique uniquement aux photos téléchargées à l'aide du volet Numériser ou importer une photo. Lorsque vous faites glisser des photos d'un appareil ou d'un périphérique de stockage, vous pouvez les renommer avant et après les avoir copiées dans PaperPort.

Procédez comme suit :

  1. Dans le ruban Bureau, choisissez [image] Paramètres de numérisation.

  2. Dans le volet Numériser ou importer une photo, cliquez sur le profil Photo en couleur, sélectionnez Paramètres et ouvrez l'onglet Sortie.

  3. Dans le champ Entrez un nom ou sélectionnez un format de date, tapez la convention d'appellation de votre choix (ou sélectionnez un format de date dans la liste) pour les photos téléchargées.

    Les noms d'objet devant être uniques, PaperPort les complète par un suffixe numérique si nécessaire. Le champ de la liste Suffixe indique le type de suffixe numérique appliqué actuellement. Pour changer de convention numérique, affichez l'onglet Objet accessible sous Options. PaperPort numérote les nouveaux objets en séquence en fonction de la convention numérique par défaut ; par exemple Photo (2), Photo (3), etc. lorsque le suffixe est (n).

  4. Dans le champ Type de fichier, sélectionnez le format à affecter à vos photos numériques, parmi : JPEG (.jpg), PDF Image (.pdf), PDF Image avec recherches, TIFF (.tif), ou Bitmap/Windows (.bmp).

    Pour ces formats de fichiers (à l'exception de TIFF et Bitmap/Windows), vous pouvez cliquer sur Options pour définir notamment la qualité des images.

  5. Cliquez sur OK.

Conseils

Cliquez sur le bouton PaperPort et choisissez [image] Options, puis cliquez sur l'onglet Options évoluées pour définir la qualité d'image par défaut.

Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Objet pour définir la convention numérique appliquée par défaut.

Voir aussi

  1. Importer des photos sur le bureau PaperPort
  2. Transférer des photos d'un périphérique de stockage


Transférer des photos d'un périphérique de stockage

PaperPort supporte également les périphériques de stockage à support amovible (cartes).

Par exemple, si vous disposez d'un lecteur de carte USB, vous pouvez copier sur le bureau PaperPort les photos stockées dans une carte CompactFlash™ ou SmartMedia®.

Pour copier les photos d'un support amovible sur le bureau PaperPort

  1. Installez le pilote du périphérique de stockage en suivant les instructions fournies dans la documentation (pilote fourni par le fabricant du périphérique).

  2. Connectez le périphérique à l'ordinateur et insérez le support amovible (carte) contenant les photos à transférer. Le périphérique s'affiche sous forme d'un disque dur dans la fenêtre Poste de travail ou dans l'Explorateur Windows.

  3. Utilisez les fonctions Windows standard pour explorer le contenu du support amovible. Par exemple, utilisez l'Explorateur Windows pour ouvrir le dossier du périphérique et examiner la liste des photos disponibles.

  4. Affichez le bureau PaperPort.

  5. Faites glisser les photos requises du dossier du périphérique sur le bureau PaperPort.

Conseils

Pour plus de détails sur le transfert des photos vers l'ordinateur, consultez la documentation livrée avec l'appareil ou avec le périphérique de stockage.

Dans la fenêtre Poste de travail ou dans l'Explorateur Windows, les appareils photo apparaissent souvent sous forme de disques durs. Si l'appareil photo s'affiche sous forme de disque dur, vous pouvez faire glisser les photos ou utiliser les commandes Copier et Coller de Windows pour transférer les photos de l'appareil sur le bureau PaperPort. Vous pouvez également copier le dossier de l'appareil photo dans le volet Dossiers.


Transférer des photos à l'aide du logiciel de l'appareil

La plupart des appareils photo disposent de leur propre logiciel pour l'affichage et le transfert des photos.

Pour utiliser le logiciel livré avec l'appareil photo

  1. Installez ce logiciel en suivant les instructions de la documentation.

  2. Connectez l'appareil photo à l'ordinateur en suivant les instructions de la documentation. Par exemple, il est possible que la connexion de l'appareil exige un port USB ou un port série.

  3. Mettez l'appareil photo sous tension.

  4. Utilisez le logiciel de l'appareil photo pour explorer le contenu de son support de stockage (carte à mémoire ou autre).

  5. Affichez le bureau PaperPort et ouvrez le dossier qui doit recevoir les photos.

  6. Faites glisser les photos (ou copiez-les) de ce dossier vers le bureau PaperPort.

Conseil

Si vous ne pouvez pas faire glisser les photos de l'appareil au bureau PaperPort, utilisez les commandes Copier et Coller ou l'Explorateur Windows pour transférer les photos dans un dossier PaperPort.


Améliorer une page ou une image – présentation générale

PaperPort propose plusieurs boutons qui permettent d'ajuster et d'améliorer les objets en couleur, en niveaux de gris ou en noir et blanc.

Par exemple, vous pouvez faire pivoter et redresser les pages numérisées, améliorer les lignes d'un formulaire et effacer les points, taches et autres parasites d'un document numérisé. Vous pouvez également éclaircir une photo sous-exposée, ajuster les couleurs d'une image et améliorer la netteté d'une image floue, et bien plus encore.

Dans le ruban Page de la fenêtre d'image, utilisez les outils SET (Scanner Enhancement Technology) suivants pour les appliquer à une page ou une image :

Pour éditer une zone sélectionnée

Utilisez les boutons suivants du groupe Outils SET sur une zone :

Sélectionner une zone, [image] Recadrer, [image] Effacer intérieur, [image] Effacer extérieur, [image] Anti-yeux rouges.

Pour éditer une page

Utilisez les boutons suivants du groupe Outils SET sur une page :

Redresser automatiquement, [image] Redresser, [image] Faire pivoter, [image] Redimensionner.

Pour éditer une image

Utilisez les boutons suivants du groupe Outils SET de retouche d'images :

Gomme, [image] Améliorer automatiquement, [image] Améliorer, [image] Affiner, [image] Renforcer les lignes, [image] Supprimer les parasites,
Point blanc (Définir/Réinitialiser), [image] Point noir (Définir/Réinitialiser), [image] Appliquer les points noirs/blancs, [image] Convertir les couleurs, [image] Inverser les couleurs.

Supprimer les perforations, [image] Recadrer automatiquement, [image] Nettoyer les zones noires des bordures, [image] Nettoyer.

Pour éditer plusieurs objets simultanément

Dans le ruban Objet du bureau, utilisez les outils SET (Scanner Enhancement Technology) suivants pour les appliquer à plusieurs objets simultanément :

Améliorer automatiquement, [image] Appliquer les points N&B, [image] Redresser automatiquement, [image] Faire pivoter, [image] Convertir les couleurs, [image] Inverser les couleurs, [image] Redimensionner.

Supprimer les perforations, [image] Nettoyer les zones noires des bordures, [image] Nettoyer.

Remarque

Certaines de ces opérations sont disponibles uniquement avec des objets d'un certain type (par exemple, images noir et blanc). Par ailleurs, certaines fonctions sont disponibles seulement si l'objet ne contient pas d'annotation ; dans ce cas, vous devrez donc supprimer (ou supprimer temporairement) les annotations de l'objet.

Certains outils SET ne peuvent être utilisés que sur une seule page, dans une fenêtre d'image. D'autres s'appliquent à toutes les pages d'un objet, depuis le bureau. D'autres enfin s'appliquent, au choix, à une seule ou à toutes les pages d'un objet. Consultez la rubrique Outils graphiques SET pour la retouche d'images.

Pour modifier tous les objets images numérisés à l'aide d'un profil de numérisation

Sélectionnez un profil de numérisation dans le volet Numériser ou importer une photo, puis accédez à l'onglet SET de la boîte de dialogue Paramètres du profil de numérisation. Vous pourrez alors définir les améliorations automatiques que vous souhaitez appliquer à tous les documents numérisés à l'aide de ce profil : Redresser automatiquement, Orienter automatiquement et Améliorer automatiquement. Utilisez les boutons Paramètres pour modifier les paramètres.

Conseil

Assurez-vous que vos paramètres sont appropriés pour toutes les pages que vous envisagez de numériser avec ce profil.

Vous pouvez appliquer ces outils de retouche d'image aux fichiers PDF, mais PDF Viewer Plus offre des outils adaptés spécifiquement à l'utilisation des pages PDF. Reportez-vous à l'aide de PDF Viewer Plus.

Voir aussi

  1. Paramètres d'amélioration automatique (boîte de dialogue)
  2. Améliorer automatiquement des images
  3. Recadrer une image
  4. Redimensionner une image
  5. Faire pivoter une image
  6. Définir manuellement les valeurs du point noir et du point blanc
  7. Paramètres du profil de numérisation
  8. Redresser une page ou une image


Éditer des fichiers PDF – présentation générale

Les outils d'édition graphique de PaperPort peuvent être appliqués aux fichiers au format « PDF Image».

Les fichiers PDF au format « Texte formaté et graphiques » (PDF standard) – et tout autre type de fichier PDF identifié par PaperPort comme objet de texte, et non comme image, – peuvent être modifiés dans les applications qui supportent ce format, par exemple Kofax PDF Viewer Plus ou Power PDF.

L'icône [image] (ou l'icône de l'application que vous utilisez pour ouvrir les fichiers PDF) indique que le fichier PDF doit être édité à l'extérieur de PaperPort.

Voir aussi

  1. Améliorer une page ou une image – présentation générale
  2. Améliorer automatiquement des images


Faire pivoter une image

Si vous numérisez accidentellement un objet à l'envers ou de côté, vous pouvez le faire pivoter.

Cette opération peut également être exécutée pour créer un effet spécial en changeant l'orientation des éléments de l'image, ou porter sur un lot pour faire pivoter plusieurs pages à la fois.

Avec cette fonction, vous pouvez faire pivoter l'image de 90 degrés vers la droite ou vers la gauche (plusieurs fois si nécessaire), ou de 180 degrés.

Vous pouvez également choisir d'orienter automatiquement les pages que vous numérisez à l'aide d'un profil de numérisation, de sorte que le texte apparaisse dans le bon sens.

Pour faire pivoter un objet sur le bureau PaperPort

  1. Sélectionnez le ou les objets que vous souhaitez faire pivoter.

  2. Dans le ruban Objet, cliquez sur la flèche située en regard de [image] Faire pivoter, puis sélectionnez [image] Vers la gauche, [image] Vers la droite ou [image] 180°.

    La rotation est appliquée à la page (ou à toutes les pages si vous avez sélectionné une pile).

Pour faire pivoter une page dans une fenêtre d'image

  1. Affichez l'image requise dans une fenêtre d'image.

  2. Dans le ruban Page, cliquez sur la flèche située en regard de [image] Faire pivoter, puis sélectionnez [image] Vers la gauche, [image] Vers la droite ou [image] 180°.

Conseil

Pour pouvoir faire pivoter une page comportant des annotations, supprimez celles-ci (temporairement si nécessaire) :

Dans le ruban Édition, choisissez [image] Sélectionner tout dans le groupe Annotations, puis [image] Couper dans le groupe Presse-papiers. Ensuite, faites pivoter la page, puis cliquez sur [image] Coller dans le groupe Presse-papiers pour rétablir les annotations dans la page.

Pour orienter automatiquement toutes les pages importées avec un profil de numérisation

  1. Dans le volet Numériser ou importer une photo, sélectionnez le profil de numérisation devant mettre en œuvre la fonction Orienter automatiquement.

  2. Cliquez sur le bouton Paramètres, puis sur l'onglet SET.

  3. Dans l'onglet SET, activez l'option Orienter automatiquement. Cliquez sur OK pour terminer.

Cette fonction donne de meilleurs résultats sur des images contenant du texte. Lorsque le programme détecte qu'une page a été insérée de côté ou à l'envers, son orientation est automatiquement corrigée.

Voir aussi

  1. Améliorer une page ou une image – présentation générale
  2. Améliorer automatiquement des images


Redresser une page ou une image

Redresser une image

Deux boutons PaperPort permettent de redresser les pages ou les images numérisées de travers, à savoir :

  • Redresser automatiquement – Pour demander à PaperPort d'analyser et e redresser automatiquement les objets numérisés de travers.

  • Redresser – Pour redresser manuellement une image affichée dans une fenêtre d'image.

Vous pouvez également utiliser la fonction Redresser automatiquement dans un profil de numérisation.

Pour redresser automatiquement une page ou des images

  • Pour redimensionner simultanément toutes les pages de plusieurs objets, sélectionnez une ou plusieurs images sur le bureau PaperPort, puis, sur le ruban Objet, choisissez [image] Redresser automatiquement.

– ou –

  • Affichez l'image requise dans une fenêtre d'image, puis, sur le ruban Page, choisissez la commande [image] Redresser automatiquement pour redresser la page en cours uniquement.

Pour redresser manuellement une seule page

  1. Affichez l'image dans une fenêtre d'image, puis affichez la page désirée.

  2. Dans le ruban Page, choisissez [image] Redresser.

    Le pointeur se transforme en outil de dessin lorsque vous le déplacez sur l'image. Maintenez enfoncé le bouton de la souris et tracez une ligne le long du bord qui doit être horizontal ou vertical. Lorsque vous relâchez le bouton de la souris, PaperPort utilise cette ligne comme guide pour redresser le document.

Conseils

La commande Redresser automatiquement fonctionne mieux sur des images qui contiennent des lignes de texte, ou des images dont les bordures sont facilement repérables. Cette commande supprime les annotations ; procédez comme suit pour les conserver.

Choisissez [image] Sélectionner tout dans le groupe Annotations du ruban Édition, puis cliquez sur [image] Couper dans le groupe Presse-papiers. Cette procédure permet de supprimer temporairement les annotations pour vous permettre de redresser automatiquement la page.

Enfin, sur le ruban Édition, cliquez sur [image] Coller dans le groupe Presse-papiers pour rétablir les annotations sur le page.

Pour redresser automatiquement toutes les pages importées avec un profil de numérisation

  1. Dans le volet Numériser ou importer une photo, sélectionnez le profil de numérisation devant mettre en œuvre la fonction Redresser automatiquement.

  2. Cliquez sur le bouton Paramètres, puis sur l'onglet SET.

  3. Dans l'onglet SET, activez l'option Redresser automatiquement. Cliquez sur OK pour terminer.

Conseil

Assurez-vous que vos paramètres sont appropriés pour toutes les pages que vous envisagez de numériser avec ce profil.

Voir aussi

  1. Annoter un objet – présentation générale
  2. Manipuler des annotations
  3. Améliorer une page ou une image – présentation générale
  4. Améliorer automatiquement des images


Outils graphiques SET pour la retouche d'images

Le ruban Page affiché dans chaque fenêtre d'image présente les outils SET qui permettent d'éditer et de retoucher des images. Certains de ces outils sont également disponibles depuis le bureau PaperPort, où ils s'appliquent à toutes les pages de l'objet sélectionné. Les mentions suivantes permettent d'indiquer la disponibilité de ces outils :

(P) = Outil disponible dans une fenêtre de page ou dans ImageViewer (ruban Page), où il s'applique à la page actuelle uniquement.

(PO) = Outil également disponible sur le bureau PaperPort (ruban Objet), où il s'applique à toutes les pages du ou des objet(s) sélectionné(s).

(PM) = Outil également disponible sur le bureau PaperPort (menu contextuel), où il s'applique à toutes les pages du ou des objet(s) sélectionné(s).

(PP) = Outil également disponible par le biais d'un profil de numérisation, où il s'applique à l'ensemble des pages numérisées.

Les outils SET sont les suivants :

Sélectionner une zone – Pour sélectionner la partie de l'image qui sera affectée par les outils SET sur une zone : Recadrer, Effacer intérieur, Effacer extérieur, Anti-yeux rouges. (P)

Faire pivoter – Pour faire tourner la page ou l'objet de 90 degrés vers la droite ou vers la gauche, ou de 180 degrés. (PPO). Plus d'informations.

Redresser automatiquement – Pour demander à PaperPort d'analyser et de redresser automatiquement une ou toutes les pages. (PPO). Plus d'informations.

Redresser – Pour tracer une ligne droite et aligner un côté de la page actuelle le long de celle-ci. (P). Plus d'informations.

Améliorer automatiquement – Pour améliorer automatiquement la qualité de la page actuelle ou de toutes les pages de l'objet sélectionné. Après avoir lancé l'amélioration automatique d'une seule page, vous pourrez apporter manuellement d'autres améliorations. (PPO). Plus d'informations.

Améliorer – Pour ajuster la luminosité et le contraste, les couleurs et les nuances d'une image de page unique. (P). Plus d'informations.

Anti-yeux rouges – Pour éliminer l'effet « yeux rouges » qui se produit lorsque vous photographiez des personnes ou des animaux sous faible lumière ou avec un flash. Cet outil ne fonctionne qu'avec des images en couleur, sur des zones préalablement sélectionnées à l'aide de l'outil Sélectionner une zone. (P). Plus d'informations.

Recadrer – Pour conserver uniquement le contenu de la zone tracée à l'aide de l'outil Sélectionner une zone ; le reste de l'image est supprimé. (P). Plus d'informations.

Effacer – Pour effacer la partie de l'image que vous entourez à l'aide du pointeur. (P). Plus d'informations.

Effacer intérieur – Pour effacer la zone située à l'intérieur de la zone tracée à l'aide de l'outil Sélectionner une zone. (P) Plus d'informations.

Effacer extérieur – Pour effacer les bordures d'une image numérisée en plaçant un cadre blanc sur l'extérieur de la zone tracée à l'aide de l'outil Sélectionner une zone. Cet outil est très pratique pour supprimer des tâches parasites, des ombres générées après photocopie ou des notes manuscrites situées dans les marges. (P). Plus d'informations.

Supprimer les parasites – Pour éliminer les points, taches et autres défauts d'une page ou de toutes les pages d'un objet. Ce bouton n'est opérant qu'avec des images noir et blanc. (PM). Plus d'informations.

Renforcer les lignes – Pour faire ressortir les traits et de retracer les traits partiellement imprimés dans les tableaux ou les formulaires. Ce bouton s'applique uniquement aux images noir et blanc, par exemple les documents et les formulaires numérisés. (PM). Plus d'informations.

Convertir les couleurs – Pour convertir une image ou un objet couleur en image ou objet niveaux de gris, demi-teintes ou noir et blanc ; ou convertir une image ou un objet niveaux de gris en image ou objet demi-teintes ou noir et blanc ; ou convertir une image ou un objet demi-teintes en image ou objet noir et blanc. (PO). Plus d'informations.

Inverser les couleurs – Pour produire un effet de négatif à partir d'une image noir et blanc, ou inverser les valeurs des couleurs d'une image niveaux de gris ou couleur de la page actuelle ou de toutes les pages de l'objet sélectionné. (PO). Plus d'informations.

Supprimer les perforations – Supprime les traces des perforations présentes dans les bordures des pages, en les « remplissant » avec la couleur de fond adjacente. (PMOP).

Recadrer automatiquement – Détecte et supprime les bordures blanches de l'image numérisée. L'image est automatiquement recadrée, et seules sont conservées des marges dont vous spécifiez les dimensions. (PMI). Plus d'informations.

Nettoyer les zones noires des bordures – Permet de supprimer les parties sombres des bordures des pages, notamment les ombres de numérisation. (PMOP).

Nettoyer – Utilisez cet outil pour nettoyer des images noir et blanc, selon la méthode de nettoyage sélectionnée. (PMOP). Plus d'informations.

Définir/Réinitialiser le point blanc – Pour définir manuellement la valeur du point blanc utilisée pour l'amélioration automatique d'images avec un profil de numérisation, ou pour restaurer les valeurs par défaut. (P). Plus d'informations.

Définir/Réinitialiser le point noir – Pour définir manuellement la valeur du point noir utilisée pour l'amélioration automatique d'images avec un profil de numérisation, ou pour restaurer les valeurs par défaut. (P). Plus d'informations.

Appliquer les points noirs/blancs – Pour appliquer à la page actuellement affichée les valeurs du point noir et du point blanc définies manuellement. (PO) Plus d'informations

Redimensionner – Pour modifier la taille des pages selon un facteur d'échelle, ainsi que leur résolution. (PO). Plus d'informations.

Remarques

Les boutons d'édition graphique ne sont opérants qu'avec des images. Ils sont donc désactivés lorsque vous affichez un document de texte dans une fenêtre d'image.

En outre, certaines opérations d'édition graphique sont disponibles uniquement avec des objets d'un certain type. Pour indiquer qu'une opération n'est pas possible, PaperPort désactive le bouton correspondant dans le ruban Page.

Certains outils SET peuvent être utilisés dans le cadre de profils de numérisation. Dans ce cas, toutes les images des pages numérisées sont modifiées. Consultez les rubriques Profils de numérisation – présentation générale et Modifier un profil de numérisation.

Voir aussi

  1. Améliorer une page ou une image – présentation générale
  2. Améliorer automatiquement des images
  3. Recadrer une image
  4. Améliorer les lignes d'une page
  5. Supprimer les parasites d'une page numérisée
  6. Supprimer l'effet yeux rouges
  7. Faire pivoter une image
  8. Définir manuellement les valeurs du point noir et du point blanc
  9. Redresser une page ou une image


Améliorer automatiquement des images

La fonction Améliorer automatiquement laisse PaperPort optimiser la luminosité, le contraste, les couleurs et les nuances d'une image couleur, ou la luminosité et le contraste d'une image en niveaux de gris. PaperPort analyse l'image et essaie d'en améliorer la qualité automatiquement.

La fonction Améliorer automatiquement peut être appliquée à une seule page dans une fenêtre d'image, à toutes les pages des objets sélectionnés sur le bureau PaperPort, ou à toutes les pages importées à l'aide d'un profil de numérisation.

Sur une page unique dans une fenêtre d'image

  1. Affichez l'image que vous souhaitez améliorer.

  2. Dans le ruban Page, choisissez [image] Améliorer automatiquement.

    PaperPort améliore automatiquement l'image, puis affiche la boîte de dialogue Améliorer automatiquement.

  3. Dans cette boîte de dialogue, cliquez sur Oui pour valider les ajustements effectués par PaperPort ou sur Non pour les annuler.

    Remarque – Avant de valider ou d'annuler les ajustements effectués par PaperPort, vous pouvez sélectionner Afficher la boîte de dialogue "Améliorer l'image" pour ajuster manuellement la luminosité, le contraste, les couleurs, les nuances et la netteté de l'image. Lorsque vous avez terminé, cliquez sur OK.

Avec des valeurs d'amélioration automatique personnalisées ou par défaut dans des fenêtres d'images

Lorsque vous choisissez sur le bouton Améliorer automatiquement, PaperPort applique les valeurs du point noir et du point blanc par défaut dans les fenêtres d'image.

Pour utiliser des valeurs personnalisées, choisissez [image] Appliquer les points N&B dans le ruban Page.

Conseils

L'option Améliorer automatiquement donne de meilleurs résultats avec des images d'une profondeur de couleur de 24 bits. Si vous utilisez cette option pour un fichier d'une profondeur de 8 bits, l'image obtenue risque d'être moins bonne que l'image d'origine. Pour améliorer la qualité d'un fichier d'une profondeur de couleur de 8 bits, sélectionnez l'option Améliorer l'image pour travailler manuellement, ou utilisez un programme d'édition de photo pour convertir l'image en couleur 24 bits, puis exécutez l'option Améliorer automatiquement.

Pour optimiser l'affichage des images sur votre moniteur, sélectionnez une résolution d'au moins 800 x 600 pixels et un nombre de couleurs aussi élevé que possible, par exemple 65 536 couleurs (16 bits) ou True Color (24 ou 32 bits). Pour plus de détails sur ces paramètres et sur leur configuration, consultez l'aide en ligne de Windows.

Pour améliorer plusieurs images à la fois, vous pouvez travailler sur des lots d'objets : sur le bureau PaperPort, sélectionnez les objets requis. Choisissez ensuite Améliorer automatiquement dans le menu contextuel.

Sur toutes les pages numérisées à l'aide d'un profil de numérisation

  1. Dans le volet Numériser ou importer une photo, sélectionnez le profil devant mettre en œuvre la fonction Améliorer automatiquement.

  2. Cliquez sur le bouton Paramètres, puis sur l'onglet SET.

  3. Activez l'option Améliorer automatiquement, puis cliquez sur OK.

Avec des valeurs d'amélioration automatique personnalisées ou par défaut avec un profil de numérisation

Par défaut, la commande Améliorer automatiquement utilise les valeurs du point noir et du point blanc par défaut du programme. Pour utiliser des valeurs personnalisées avec un profil de numérisation, définissez les valeurs du point noir et du point blanc dans une fenêtre d'image, puis, dans la boîte de dialogue Paramètres d'amélioration automatique, cliquez sur le bouton Dernières couleurs utilisées dans ImageViewer.

Conseil

Assurez-vous que vos paramètres sont appropriés pour toutes les pages que vous envisagez de numériser avec ce profil.

Voir aussi

  1. Améliorer une page ou une image – présentation générale
  2. Paramètres d'amélioration automatique (boîte de dialogue)
  3. Définir manuellement les valeurs du point noir et du point blanc
  4. Outils graphiques SET pour la retouche d'images


Définir manuellement les valeurs du point noir et du point blanc

La fonction Améliorer automatiquement élimine les valeurs « noires » et « blanches » extrêmes et étire le reste des informations des pixels des images pour en optimiser la qualité. Par défaut, la fonction Améliorer automatiquement utilise les valeurs du point noir et du point blanc par défaut du programme. La boîte de dialogue Paramètres d'amélioration automatique affiche ces valeurs par défaut. Cependant, si vous n'êtes pas satisfait des résultats obtenus avec ces valeurs par défaut, vous pouvez les modifier manuellement. Faites des essais dans une fenêtre d'image (ou dans ImageViewer) pour obtenir la meilleure combinaison possible. À tout moment, vous pouvez restaurer les valeurs par défaut du programme.

Il existe trois façons d'utiliser les valeurs du point noir et du point blanc définies manuellement.

  • Dans le ruban Page de la fenêtre d'image, choisissez [image] Appliquer les points noirs/blancs une fois que vous avez obtenu la meilleure combinaison possible de noir et blanc pour appliquer ces valeurs à la page en cours.

  • Dans le ruban Objet du bureau PaperPort, choisissez [image] Appliquer les points NB pour appliquer ces valeurs à toutes les pages de tous les objets sélectionnés.

  • Vous pouvez associer des valeurs personnalisées de point noir et de point blanc à un profil de numérisation. L'ajout de paramètres d'amélioration automatique à un profil peut s'avérer très utile si vous devez numériser de nombreuses pages qui comportent le même fond en niveaux de gris ou en couleur que celui du document sur lequel vous venez de travailler. Pour ce faire, utilisez le bouton Dernières couleurs utilisées dans ImageViewer de la boîte de dialogue Paramètres d'amélioration automatique.

Remarque

La fonction Améliorer automatiquement ne peut être utilisée que sur des images en couleur et en niveaux de gris.

Pour modifier les valeurs du point noir et du point blanc

  1. Ouvrez une image dans une fenêtre d'image, ou dans ImageViewer puis cliquez sur l'onglet Page.

  2. Cliquez sur la flèche située en regard de [image] Point blanc et choisissez [image] Définir, ou sélectionnez Point blanc > Définir dans le menu contextuel, puis cliquez sur la couleur devant être la plus claire de votre image. Cette couleur sera considérée comme la nouvelle valeur de point blanc.

  3. Cliquez sur la flèche située en regard de [image] Point noir et choisissez [image] Définir, ou sélectionnez Point noir > Définir dans le menu contextuel, puis cliquez sur la couleur devant être la plus sombre de votre image. Cette couleur sera considérée comme la nouvelle valeur de point noir.

Avant :

Après :

Dans cette illustration, les niveaux indiqués en bleu clair indiquent les anciens paramètres par défaut (soit 30 pour le point blanc et 225 pour le point noir), tandis que les niveaux indiqués en marron clair indiquent les nouvelles valeurs du point noir et du point blanc.

Conseils

La barre d'état des fenêtres d'image affiche la couleur du point noir et du point blanc actuels. Placez le curseur de la souris sur le bouton Point blanc pour en connaître la valeur associée. Procédez de la même façon pour le bouton Point noir.

Les boutons Point blanc et Point noir sont très utiles pour supprimer rapidement certaines couleurs de vos documents. Ils s'avèrent notamment très pratiques lors du travail sur des formulaires.

Pour utiliser des valeurs personnalisées du point noir et du point blanc avec un profil de numérisation

  1. En vue Bureau, dans le volet Numériser ou importer une photo, sélectionnez le profil auquel vous souhaitez appliquer des valeurs personnalisées de point noir et de point blanc.

  2. Cliquez sur le bouton Paramètres, puis sur l'onglet SET.

  3. Dans l'onglet SET, activez l'option Améliorer automatiquement.

  4. Cliquez sur le bouton Paramètres correspondant.

  5. Cliquez sur le bouton Dernières couleurs utilisées dans ImageViewer, puis cliquez sur OK.

Le profil de numérisation utilisera les valeurs personnalisées du point noir et du point blanc, et non les valeurs par défaut du programme.

Remarque

La fonction d'amélioration automatique utilisera dorénavant ces valeurs personnalisées pour chaque page numérisée avec ce profil.

Pour restaurer les valeurs du point noir et du point blanc par défaut du programme

Dans le ruban Page de la fenêtre d'image, sélectionnez

  • Point blanc, puis choisissez [image] Réinitialiser,

  • Point noir, puis choisissez [image] Réinitialiser.

Conseil

Dans la boîte de dialogue Paramètres d'amélioration automatique, cliquez sur le bouton Restaurer les couleurs par défaut, puis cliquez sur OK pour réappliquer les valeurs du point noir et du point blanc par défaut à un profil.

Voir aussi

  1. Paramètres d'amélioration automatique (boîte de dialogue)
  2. Améliorer automatiquement des images


Ajuster la qualité d'une image (mode manuel)

La fonction d'amélioration manuelle permet d'ajuster la luminosité, le contraste, les couleurs et les nuances d'une image.

  1. Affichez l'image dans une fenêtre d'image, puis cliquez sur l'onglet Page.

  2. Choisissez [image] Affiner ou cliquez sur la flèche en regard de [image] Améliorer, puis sélectionnez l'une des options suivantes :

    • Luminosité et contraste,

    • Couleur,

    • Nuances.

Pour l'option Affiner, ajustez la précision ou le flou de l'image à l'aide du curseur. Pour les trois options Améliorer, la boîte de dialogue Améliorer l'image affiche l'image d'origine et huit échantillons de cette image (ou « variations ») présentant chacune un aspect légèrement différent.

  3. Dans la boîte de dialogue Améliorer l'image, sélectionnez Luminosité et contraste, Couleur ou Nuances.

  4. Faites glisser le curseur pour ajuster l'attribut sélectionné. Notez que les huit variations sont mises à jour par rapport à l'image actuelle.

  5. Double-cliquez sur l'image qui vous convient. L'image est alors placée dans le volet central et s'affiche en tant qu'image actuelle. Si les changements ne sont pas suffisants, cliquez sur Annuler ou sur Réinitialiser.

  6. Cliquez sur OK.

Conseil

Pour garantir que l'image originale sera conservée intacte, il est conseillé d'en créer une copie de sauvegarde avant de procéder à des ajustements.

Voir aussi

  1. Reproduire un objet
  2. Améliorer automatiquement des images
  3. Supprimer l'effet yeux rouges


Supprimer l'effet yeux rouges

Si une photo présente l'effet yeux rouges, vous pouvez exécuter la fonction Anti-yeux rouges pour le supprimer.

  1. Affichez l'image requise dans une fenêtre d'image.

  2. Dans le ruban Affichage, choisissez [image] Zoom avant pour agrandir l'image et pouvoir sélectionner les yeux plus facilement.

  3. Dans le ruban Page, choisissez [image] Sélectionner une zone.

  4. Sélectionnez la zone de laquelle vous voulez supprimer l'effet yeux rouges.

  5. Dans le ruban Page, choisissez [image] Anti-yeux rouges.

    – ou –

    Choisissez Anti-yeux rouges dans le menu contextuel.

Remarque

Ce bouton n'est opérant qu'avec des images couleur.

Voir aussi

  1. Importer des photos sur le bureau PaperPort
  2. Transférer des photos d'un périphérique de stockage


Recadrer une image

Recadrer une partie d'image

Pour limiter le traitement à une partie d'une page ou d'une image, vous pouvez éliminer la partie superflue.

Par exemple, lorsque vous numérisez un document dont le format est inférieur au format A4 (carte postale, carte de visite, etc.), PaperPort place une bordure noire autour de l'image. Vous pouvez sélectionner la partie de l'image que vous souhaitez conserver, puis découper ou supprimer la bordure noire dans une fenêtre d'image.

Pour recadrer une image dans une fenêtre d'image

  1. Affichez l'image requise dans une fenêtre d'image.

  2. Dans le ruban Page, choisissez [image] Sélectionner une zone.

  3. Maintenez le bouton de la souris enfoncé, faites glisser le curseur en croix pour tracer le rectangle que vous voulez conserver après la découpe, puis relâchez le bouton de la souris. Un cadre s'affiche en pointillé autour de la section choisie. Pour augmenter ou réduire la taille de la section sélectionnée, faites glisser les poignées du cadre en pointillé.

  4. Dans le ruban Page, choisissez [image] Recadrer.

    – ou –

    Dans le menu contextuel de l'objet, choisissez Recadrer sur sélection.

    PaperPort supprime le reste de l'image, de sorte que seule la partie sélectionnée reste affichée.

Conseils

Dans certains cas, il peut être nécessaire de redresser la page avant de la recadrer.

Pour conserver une annotation, intégrez complètement l'annotation dans le cadre en pointillé. Sinon, l'annotation est supprimée avec la section découpée. Sinon, l'annotation est supprimée avec la section découpée.

Pour recadrer automatiquement une seule page

L'outil Recadrer automatiquement détecte et supprime les larges bordures blanches qui apparaissent autour d'une image numérisée. L'image est automatiquement recadrée, et seules sont conservées des marges dont vous spécifiez les dimensions.

  1. Ouvrez l'image dans une fenêtre d'image ou dans ImageViewer et choisissez une page.

  2. Dans le groupe Outils SET de retouche d'images du ruban Page, cliquez sur le bouton [image] Recadrer automatiquement.

  3. Dans la boîte de dialogue Recadrer automatiquement, définissez les valeurs des marges qui seront conservées après recadrage.

  4. Cliquez sur OK.

Pour recadrer automatiquement toutes les pages de tous les objets sélectionnés

  1. Sélectionnez une ou plusieurs images sur le bureau PaperPort

  2. Dans le groupe Outils SET de retouche d'images du ruban Objet, cliquez sur le bouton [image] Recadrer automatiquement.

  3. Dans la boîte de dialogue Recadrer automatiquement, définissez les valeurs des marges qui seront conservées après recadrage.

  4. Cliquez sur OK.

Remarque

Si vous utilisez l'outil Recadrer automatiquement sur un objet dont certaines pages contiennent des parties vides, vous risquez d'obtenir un objet avec des pages de tailles différentes.

Voir aussi

  1. Effacer certaines parties d'une image
  2. Redresser une page ou une image


Découper une zone dans une image

Utilisez l'outil Couper pour supprimer des taches, des marques ou des parties importantes dans une image. Cette fonction est utile si vous avez besoin de supprimer les bordures déchirées d'articles de journaux ou de magazines numérisés.

  1. Affichez l'image requise dans une fenêtre d'image.

  2. Dans le ruban Page, choisissez [image] Sélectionner une zone.

  3. Maintenez le bouton de la souris enfoncé, faites glisser le curseur en croix autour de la section de l'image que vous voulez couper, puis relâchez le bouton de la souris.

    Un cadre s'affiche en pointillé autour de la section choisie. Pour augmenter ou réduire la taille de la section sélectionnée, faites glisser les poignées du cadre en pointillé.

  4. Dans le ruban Édition, choisissez [image] Couper.

    – ou –

    Tout en maintenant le curseur en croix dans le cadre en pointillé, cliquez avec le bouton droit et sélectionnez Couper.

    PaperPort supprime la zone sélectionnée de l'image ou de la page.

Conseils

Pour supprimer la zone sélectionnée, choisissez [image] Supprimer dans le ruban Édition, ou appuyez sur la touche Suppr. du clavier.

Pour coller une partie coupée ou copiée d'une image, sélectionnez [image] Coller dans le ruban Édition, puis faites glisser la sélection vers l'endroit de votre choix.


Effacer certaines parties d'une image

Pour effacer certaines parties d'une image

Vous pouvez utiliser le bouton Gomme pour supprimer ou effacer une ou plusieurs parties d'une image. Pour les images en noir et blanc, telles que les documents, PaperPort utilise le blanc comme couleur par défaut pour la section effacée. Lorsque vous travaillez avec des images en couleur, vous pouvez choisir l'une des couleurs d'une palette.

Remarque – Vous pouvez changer la taille et la couleur de la gomme avant de sélectionner ou après avoir sélectionné l'outil Gomme.

  1. Affichez l'image requise dans une fenêtre d'image.

  2. Dans le ruban Page, cliquez sur la flèche située en regard de la commande [image] Gomme, puis sélectionnez [image] Effacer.

    Le pointeur se transforme en gomme lorsque vous le déplacez sur l'image.

  3. Cliquez sur la flèche en regard de l'option [image] Gomme et sélectionnez [image] Couleur de la gomme ou [image] Taille de la gomme ; pour cette dernière option, vous devrez spécifier l'épaisseur du trait.

  4. Faites glisser la gomme sur l'image, puis maintenez le bouton de la souris enfoncé pour effacer la section voulue.

Conseils

Pour effacer de grandes zones rectangulaires, utilisez l'outil Effacer intérieur.

Choisissez [image] Sélectionner une zone sur le ruban Page, tracez un rectangle de sélection autour d'une zone, puis sélectionnez [image] Effacer intérieur.

Pour effacer les bordures

Dans une fenêtre d'image, utilisez la commande Effacer extérieur pour effacer les bordures de la page actuelle, en plaçant un cadre blanc tout autour de celle-ci. Vous pourrez ainsi supprimer les notes manuscrites placées dans les marges, ou les ombres parasites qui apparaissent lors de la numérisation.

  1. Affichez l'image dans une fenêtre d'image.

  2. Choisissez [image] Sélectionner une zone pour délimiter la zone qui devra être conservée intacte. La partie de l'image située à l'extérieur de cette zone deviendra blanche.

  3. Dans le ruban Page, choisissez [image] Effacer extérieur.


Supprimer les parasites d'une page numérisée

Pour supprimer les parasites d'une page numérisée

Les images numérisées de page présentent parfois des « parasites », petites imperfections, points ou taches.

Ce phénomène se produit souvent avec les cartes de visite ou les articles de quotidien. Il est possible que le logiciel d'OCR utilisé pour numériser le document et l'importer dans un traitement de texte ait des difficultés à déchiffrer les pages tachées.

L'outil Supprimer les parasites élimine la plupart des parasites de la page.

Dans une fenêtre d'image :

  1. Affichez l'image qui contient les parasites.

  2. Dans le ruban Page, choisissez [image] Supprimer les parasites.

Sur le bureau PaperPort :

  1. Sélectionnez les images noir et blanc sur lesquelles vous souhaitez supprimer des parasites.

  2. Dans le menu contextuel du ou des objets, pointez sur Outils SET, puis sur Améliorer, puis choisissez Supprimer les parasites.

Remarque

Fonction limitée aux images noir et blanc.

Conseils

La fonction Supprimer les parasites élimine seulement les imperfections de très petite taille ; PaperPort estime en effet que les marques plus grandes (par exemple, un commentaire manuscrit) sont susceptibles de faire partie de l'image. Pour éliminer des zones périphériques de grande taille (par exemple, annotations manuscrites non désirées ou bords déchirés d'articles de journaux ou de magazines), choisissez Couper dans le ruban Édition. Pour supprimer des parasites des marges, vous pouvez également utiliser la commande Effacer extérieur.

Un nouvel outil de nettoyage [image] est disponible parmi les outils SET du ruban Objet. Sélectionnez la méthode de nettoyage de votre choix parmi les suivantes : Auto, Normal, Inverser, Ajuster l'image en demi-teintes, Médian, Lisser les bordures, Poivre, Sel, Poivre et sel. La méthode Auto détermine la méthode susceptible de fournir les meilleurs résultats. Cette méthode est utilisée si l'option Nettoyer automatiquement est choisie pour améliorer automatiquement l'image lors de la numérisation.

Voir aussi

  1. Découper une zone dans une image
  2. Améliorer une page ou une image – présentation générale
  3. Améliorer automatiquement des images


Améliorer les lignes d'une page

Lorsqu'une image en noir et blanc utilise une présentation à base de lignes (par exemple, une feuille de calcul, un tableau ou un formulaire), il peut arriver que celles-ci lignes soient numérisées de manière incorrecte.

Dans ce cas, vous pouvez améliorer l'apparence de ces lignes à l'aide de la fonction Renforcer les lignes.

Dans une fenêtre d'image :

  1. Affichez l'image noir et blanc requise.

  2. Dans le ruban Page, choisissez [image] Renforcer les lignes.

    – ou –

    Dans le menu contextuel, sélectionnez Améliorer, puis Renforcer les lignes.

Conseils

Cette fonction est applicable uniquement aux images noir et blanc. Pour améliorer les lignes d'une page numérisée en couleur, utilisez la fonction Convertir les couleurs pour convertir l'image en noir et blanc, puis améliorez les lignes de l'image convertie.

Pour renforcer simultanément les lignes de plusieurs objets, vous pouvez travailler sur des lots d'objets : pour cela, sélectionnez des objets sur le bureau PaperPort, cliquez dessus avec le bouton droit pour afficher le menu contextuel, sélectionnez Outils SET, puis choisissez Améliorer et Renforcer les lignes.

Voir aussi

  1. Améliorer une page ou une image – présentation générale
  2. Améliorer automatiquement des images


Annuler une action

PaperPort dispose de la commande Annuler, qui permet d'annuler les effets de la dernière action. Par exemple, après avoir tracé une ligne ou une flèche, vous pouvez utiliser l'option Annuler pour supprimer cette annotation.

Pour annuler une action lorsque vous travaillez sur le bureau PaperPort ou dans une fenêtre d'image :

  • Dans le ruban Édition, choisissez [image] Annuler.

Pour annuler plusieurs actions, choisissez [image] Annuler toutes les modifications.

Remarques

Pour annuler les effets de plusieurs opérations précédentes, cliquez plusieurs fois sur Annuler.

Pour rétablir les effets de la dernière opération, cliquez sur [image] Rétablir.


Redimensionner une image

Redimensionner des images et des objets

Vous pouvez redimensionner une image selon besoin. Par exemple, si vous souhaitez inclure une image au format 10 x 15 cm dans une lettre, un bulletin ou sur une carte de visite, vous devez en agrandir ou réduire les dimensions.

Vous pouvez redimensionner une page unique dans une fenêtre d'image, ou toutes les pages d'un objet sur le bureau PaperPort.

Pour redimensionner une image dans une fenêtre d'image

  1. Affichez l'image requise.

  2. Dans le ruban Page, choisissez [image] Redimensionner.

  3. Dans la boîte de dialogue Redimensionner, sélectionnez la largeur et la hauteur souhaitées ou tapez le pourcentage dans le champ Échelle. Vous pouvez également modifier la résolution de l'image (facultatif).

  4. Cliquez sur OK.

Conseils

Pour obtenir de meilleurs résultats avec les images à publier sur un site Web, utilisez une largeur et une hauteur en pixels plutôt qu'en pouces ou centimètres. Pour les illustrations que vous prévoyez d'imprimer, utilisez les pouces ou les centimètres.

Dans le ruban Affichage, choisissez [image] Taille réelle pour afficher l'image en taille réelle pour évaluer les nouvelles dimensions.

Pour redimensionner plusieurs objets sur le bureau PaperPort

Vous pouvez redimensionner plusieurs objets à la fois sur le bureau PaperPort. Cette opération par lots est intéressante par exemple pour changer la taille des différentes pages d'un objet multipage (pile) ou d'un groupe d'objets d'une seule page. Dans le dernier cas, tous les objets du groupe doivent avoir le même format/type de fichier.

  1. Sélectionnez l'objet multipage ou les différents objets à redimensionner.

  2. Dans le ruban Objet, cliquez sur [image] Redimensionner.

  3. En réponse au message apparaît, confirmez votre intention de redimensionner plusieurs pages. Si vous préférez que ce message de confirmation ne s'affiche plus à l'avenir, cochez sa case Ne plus afficher ce message.

  4. Dans la boîte de dialogue Redimensionner, sélectionnez Modifier la taille de la page. Dans le champ Échelle, tapez ensuite le pourcentage d'augmentation ou de réduction à appliquer à chaque objet ou à chaque page, en fonction de leur taille originale.

  5. Pour changer la résolution, sélectionnez Changer la résolution, sélectionnez une unité de mesure, puis et tapez le nombre de pixels (par pouce ou par centimètre). L'unité par défaut est le pixels/pouce.

  6. Cliquez sur OK.

Conseils

Pour redimensionner un objet en spécifiant une largeur et une hauteur plutôt qu'une échelle, affichez-le dans une fenêtre d'image et choisissez Redimensionner dans son menu contextuel. Pour plus de détails, consultez la rubrique Redimensionner (fenêtre de page).

Voir aussi

  1. Modifier la résolution d'une image
  2. Résolution de numérisation, d'affichage et d'impression – présentation générale
  3. Conseils de numérisation pour améliorer l'OCR
  4. Configurer la résolution du scanner pour obtenir de meilleurs résultats


Modifier la résolution d'une image

Il est parfois nécessaire de modifier la résolution (mesurée en points par pouce, ppp) d'un document numérisé ou d'une image numérique.

Exemple – Vous numérisez une photo sous une résolution élevée (par exemple, 300 ppp) pour la sortir sur une imprimante de haute qualité. Vous décidez ensuite de publier cette photo sur une page Web.

Dans le deuxième cas, vous pouvez réduire la résolution de 300 ppp à 96 ppp, la valeur 96 étant mieux adaptée à l'envoi de cette photo comme pièce jointe à un e-mail et son affichage sur site Web.

Dans une fenêtre d'image :

  1. Ouvrez l'image, et affichez la page désirée.

  2. Dans le ruban Page, choisissez [image] Redimensionner.

  3. Dans la boîte de dialogue Redimensionner, sélectionnez Changer la résolution et tapez le nombre de pixels (par pouce ou par centimètre selon l'unité de mesure sélectionnée).

    Remarque – Si vous modifiez les dimensions en pixel d'une image, vous risquez de réduire sa qualité et sa netteté.

  4. Cliquez sur OK pour modifier la résolution de la page actuelle uniquement.

Sur le bureau PaperPort :

  1. Sélectionnez le ou les objets requis (qui doivent être du même type/format).

  2. Dans le ruban Objet, choisissez [image] Redimensionner.

  3. Dans la boîte de dialogue Redimensionner, sélectionnez Changer la résolution et tapez le nombre de pixels (par pouce ou par centimètre selon l'unité de mesure sélectionnée). L'unité par défaut est le pixels/pouce.

  4. Cliquez sur OK pour modifier la résolution de toutes les pages de tous les objets sélectionnés.

Conseils

Pour les photos destinées à une impression de haute qualité, réglez la résolution à 300 ppp. Choisissez 300 ppp pour bénéficier des meilleurs résultats d'OCR. Pour les images qui doivent être sorties sur imprimante à jet d'encre, la valeur 150-200 ppp donne les meilleurs résultats.

Rappel – Plus la résolution est élevée, plus la qualité de l'image et la taille du fichier le sont également.

Voir aussi

  1. Résolution de numérisation, d'affichage et d'impression – présentation générale
  2. Conseils de numérisation pour améliorer l'OCR
  3. Configurer la résolution du scanner pour obtenir de meilleurs résultats


Convertir une image ou inverser ses attributs de couleur

La fonction Convertir la couleur permet de convertir une page unique, un fichier image ou plusieurs fichiers image couleur en image demi-teintes, niveaux de gris ou noir et blanc. Seules les conversions vers des niveaux de couleurs inférieurs sont possibles. Par exemple, une image niveaux de gris peut être convertie en noir et blanc, mais pas en couleur. Une image noir et blanc ne peut faire l'objet d'aucune conversion.

Efforcez-vous de choisir un type d'image adapté au mieux à l'utilisation prévue. Exemples – Pour améliorer la qualité d'une image couleur faxée, il est conseillé de la convertir en noir et blanc ou en niveaux de gris avant de la transmettre ; lorsque la couleur n'est pas indispensable, vous pouvez convertir un objet de couleur à noir et blanc pour réduire la taille du fichier correspondant.

Nous vous conseillons d'effectuer une copie de sauvegarde de votre image avant de modifier ses attributs de couleur. En effet, lorsque vous cliquez sur OK, vous ne pouvez plus annuler la conversion des couleurs et l'image d'origine est perdue.

Dans une fenêtre d'image :

  1. Ouvrez l'image, et affichez la page désirée.

  2. Dans le ruban Page, choisissez [image] Convertir les couleurs.

  3. Dans la boîte de dialogue Convertir les couleurs, sélectionnez le type de conversion souhaité pour cette image.

  4. Cliquez sur OK pour lancer la conversion de la page actuelle.

Conseil

Pour convertir simultanément les couleurs de toutes les pages d'un ou de plusieurs objets, vous pouvez travailler sur des lots d'objets. Pour ce faire, sélectionnez des objets sur le bureau PaperPort, cliquez dessus avec le bouton droit de la souris, pointez sur Outils SET et cliquez sur Convertir les couleurs.

De la même façon, vous pouvez intervertir le noir et le blanc, ou les couleurs et leurs valeurs complémentaires, avec l'option [image] Inverser les couleurs. Dans ce cas, aucune boîte de dialogue n'apparaît.

Voir aussi

  1. Convertir les couleurs (boîte de dialogue)


Définir la qualité d'image des nouveaux objets

À l'aide des Options PaperPort, vous pouvez définir la qualité des nouveaux objets image et des fichiers PDF créés lors de certaines opérations, notamment les opérations suivantes :

  • Enregistrement d'un fichier sous forme d'image PaperPort.

  • Impression d'un fichier sur le bureau PaperPort sous forme de fichier PDF.

Le niveau de compression du fichier conditionne sa qualité d'image. Un niveau de compression élevé réduit la taille du fichier mais entraîne une certaine perte de la qualité d'image ; un niveau bas préserve la qualité de l'image mais augmente la taille du fichier. Plus un fichier est gros, plus l'espace disque qu'il occupe est important et plus il exige de temps pour être transmis/reçu par e-mail, affiché sur Internet, etc.

Pour définir la qualité d'image

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Options évoluées.

  2. Sélectionnez la qualité d'image requise.

  3. Cliquez sur OK.

Conseils

Pour définir la qualité d'image des objets numérisés, activez le volet Numérisation, cliquez sur Paramètres et activez l'onglet Sortie : le bouton Options est disponible chaque fois que vous sélectionnez un type de fichier correct.

Pour définir la qualité d'image des objets enregistrés au format JPEG ou PDF, cliquez sur le bouton Options de la boîte de dialogue Enregistrer sous.

Voir aussi

  1. Changer la qualité par défaut des fichiers PDF
  2. Compression des fichiers – présentation générale


Annoter un objet – présentation générale

Les outils d'annotation de PaperPort permettent d'enrichir les images PaperPort et les objets PDF : insérer des notes, surligner des mots ou des paragraphes, tracer des traits et des flèches, apposer un tampon, etc.

Avec les fichiers au format PDF, les annotations sont éditables : vous pouvez à tout moment les déplacer, les modifier, les supprimer ou éditer le texte qu'elles contiennent.

Dans les autres types d'image (par exemple, fichiers JPEG ou BMP/Windows), les annotations deviennent « incorporées » lorsque vous enregistrez l'objet. ce qui peut être utile par exemple pour ajouter le nom de l'auteur d'une photo ou interdire l'édition d'une annotation insérée dans un objet numérisé.

Vous pouvez sélectionner un bouton d'annotation dans le ruban Annotations de la fenêtre d'image.

Les boutons d'annotation sont les suivants :

Sélectionner une annotation – Pour sélectionner une annotation en vue de son déplacement, de son redimensionnement ou de sa modification. Vous pouvez également cliquer sur ce bouton pour désactiver tout autre bouton d'annotation actuellement activé.

Note – Pour ajouter une note de texte, similaire à une note adhésive que vous collez sur un document papier.

Texte – Pour ajouter une ligne de texte sur fond transparent.

Surlignage – Pour surligner en couleur (comme avec un crayon feutre) certaines parties de la page.

Main levée – Pour ajouter des traits à main levée, entourer un passage, etc.

Trait ou flèche – Pour tracer un trait droit avec ou sans tête de flèche.

Tampon – Pour insérer un graphique sur la page, comme vous le feriez avec un tampon sur un document papier.

Ces outils apparaissent dans la fenêtre d'image. Des outils similaires sont disponibles dans PDF Viewer Plus pour annoter les fichiers PDF. Reportez-vous à l'aide de PDF Viewer Plus.

Remarques

Les fichiers PDF créés ou modifiés dans une application extérieure à PaperPort peuvent contenir d'autres types d'annotation non supportés par PaperPort. Ces annotations peuvent être affichées par PaperPort en même temps que la page PDF sous-jacente, mais elles ne peuvent pas être repositionnées, modifiées ou supprimées.

Lorsque vous manipulez un objet dont le type (format) ne supporte pas les annotations, PaperPort désactive les boutons des outils d'annotation.

Les fichiers MAX ne peuvent pas être annotés dans PaperPort 14. Reportez-vous à la rubrique Images PaperPort (*.max) – présentation générale pour en savoir plus sur la conversion de fichiers MAX en fichiers PDF.

Conseils

Pour modifier les propriétés d'une annotation, cliquez dessus avec le bouton droit et apportez les changements nécessaires.

Il est plus facile de redresser ou de faire pivoter une image avant d'y insérer une annotation.


Insérer une note et des lignes de texte

L'outil Note permet d'ajouter une note dans une page (les notes PaperPort constituent l'équivalent électronique des papillons jaunes partiellement autocollants utilisés dans la plupart des bureaux). Ces notes peuvent comporter plusieurs lignes de texte et être insérées n'importe où dans la page.

Vous pouvez écrire des notes aussi longues ou aussi courtes que vous le souhaitez (le cadre de la note s'agrandit automatiquement en fonction du texte saisi), puis les réduire afin qu'elles ne recouvrent pas le contenu du document. Vous pouvez également effectuer une recherche portant sur le texte saisi dans les notes.

La commande Texte permet également d'ajouter une ligne de texte dans la page affichée. Même si une ligne de texte s'apparente à une annotation, elle s'intègre plus au contenu de la page que ne le fait une note.

Cet outil est utile à plusieurs niveaux : vous pouvez, par exemple, ajouter le nom du photographe ou ajouter du texte à des formulaires préimprimés que vous avez numérisés et importés dans PaperPort.

Pour insérer une note

  1. Affichez l'objet cible dans une fenêtre d'image.

  2. Dans le ruban Annotation, choisissez [image] Note.

    Lorsque vous replacez le pointeur sur la page, il se transforme en curseur de note.

  3. Cliquez à l'emplacement requis dans l'objet pour y déposer la note. La note s'affiche sur la page et le point d'insertion est prêt à accepter le texte.

  4. Entrez le texte voulu.

    Lors de la saisie du texte, le cadre de la note n'est pas dynamiquement redimensionné pour s'adapter à la quantité de texte. En revanche, tout dépassement de texte se traduit par l'affichage d'une barre de défilement verticale qui permet de visualiser le texte déjà entré. Une fois la saisie de la note terminée, vous pouvez redimensionner manuellement le cadre de la note.

  5. Lorsque vous avez terminé, désactivez l'outil Note en cliquant sur un autre outil, par exemple l'outil [image] Sélectionner une annotation.

Choisissez [image] Note dans le groupe Outils d'annotation, puis sélectionnez [image] Couleur dans le groupe Paramètres de l'annotation pour modifier la couleur d'arrière-plan par défaut (jaune) des notes. Sélectionnez la couleur désirée. Cette modification n'affectera pas la couleur de fond des notes existantes.

Conseils

Pour éditer le texte d'une note existante, cliquez sur Sélectionner une annotation et double-cliquez sur la note. Cliquez une fois dessus pour la déplacer ou la redimensionner.

Les notes sont associées à un menu contextuel contenant des commandes telles que Couper, Copier et Réduire. Pour afficher ce menu, cliquez avec le bouton droit sur la note requise.

Pour ajouter une ligne de texte

  1. Affichez l'objet cible dans une fenêtre d'image.

  2. Dans le ruban Annotation, choisissez [image] Texte.

    Lorsque vous replacez le pointeur sur la page, il se transforme en curseur de texte.

  3. Cliquez sur l'emplacement de l'objet où vous souhaitez ajouter la ligne de texte et entrez le texte.

  4. Pour ajouter une autre ligne, cliquez sur un autre emplacement de l'objet.

  5. Lorsque vous avez terminé, cliquez sur un autre bouton dans le ruban Annotation pour fermer la boîte d'édition.

Choisissez [image] Texte dans le groupe Outils d'annotation, puis sélectionnez [image] Police dans le groupe Paramètres de l'annotation pour définir le style du texte des lignes de texte. Ensuite, dans la boîte de dialogue Police, choisissez les attributs de texte, puis cliquez sur OK pour appliquer vos modifications.

Choisissez [image] Définir comme police par défaut dans le groupe Paramètres de l'annotation pour définir la police par défaut des lignes de texte en sélectionnant une annotation qui utilise une police différente de la police par défaut en cours. Les nouveaux paramètres de police ne s'appliquent pas aux annotations déjà existantes.

Conseil :

PDF Viewer Plus dispose de ses propres outils pour ajouter des notes et des lignes de texte aux fichiers PDF. Power PDF offre un plus large éventail d'outils d'annotation, ainsi que des outils Machine à écrire qui permettent d'ajouter du texte aux pages du PDF et des outils de retouche qui permettent de modifier le contenu PDF (texte ou objets).

Voir aussi

  1. Réduire et agrandir une note
  2. Annoter un objet – présentation générale
  3. Manipuler des annotations


Surligner du texte

La commande Surlignage permet d'attirer l'attention du lecteur sur certaines parties d'une page ; elle constitue l'équivalent électronique d'un surligneur en feutre que vous pouvez utiliser pour mettre en valeur un paragraphe important ou les phrases clé d'un document ou d'un rapport.

  1. Affichez l'objet cible dans une fenêtre d'image.

  2. Dans le ruban Annotation, choisissez [image] Surlignage.

    Lorsque vous replacez le pointeur sur la page, il se transforme en surligneur (crayon feutre).

  3. Tracez une ligne horizontale pour mettre une ligne de texte en évidence, ou maintenez le bouton gauche enfoncé pendant que vous faites glisser le surligneur sur la partie que vous souhaitez mettre en évidence.

  4. Pour valider la mise en valeur définie, relâchez le bouton de la souris.

Sélectionnez [image] Surlignage dans le groupe Outils d'annotation, puis [image] Couleur dans le groupe Paramètres de l'annotation pour modifier la couleur de surlignage par défaut (jaune). Ensuite, sélectionnez la nouvelle couleur de surlignage. Cette modification n'affecte pas les mises en surbrillance existantes. Pour modifier la couleur d'une mise en surbrillance existante, cliquez dessus avec le bouton droit de la souris et sélectionnez Couleur dans le menu contextuel qui apparaît alors.


Tracer des lignes ou des flèches

Tracer des traits, des flèches et des annotations à main levée

Pour ajouter un trait ou une flèche

La commande Ajouter trait ou flèche permet de tracer des lignes droites sur une page avec ou sans pointe de flèche pour attirer l'attention du lecteur sur certains détails du document, lier une annotation à un paragraphe, etc.

  1. Affichez l'objet cible dans une fenêtre d'image.

  2. Dans le ruban Annotation, choisissez [image] Trait ou flèche.

  3. Dans le groupe Paramètres de l'annotation, sélectionnez [image] Flèche pour spécifier le type de fin de trait de votre choix : flèche simple, flèche double ou aucune flèche (pour tracer un simple trait droit).
    Sélectionnez [image] Couleur et [image] Épaisseur du trait pour modifier l'apparence du trait ou de la flèche. Les paramètres sélectionnés s'appliqueront à toutes les utilisations futures de l'outil Trait ou flèche. Lorsque vous replacez le pointeur sur l'objet, il se transforme en croix.

  4. Faites glisser la croix pour tracer le trait ou la flèche.

  5. Pour valider la ligne ou la flèche dans la page, relâchez le bouton de la souris.

Conseils

Pour modifier la couleur, la largeur ou la fin de la flèche d'une annotation Trait ou flèche existante, cliquez sur celle-ci avec le bouton droit et utilisez les options du menu contextuel.

Une fois la ligne ou la flèche placée dans une image, vous pouvez facilement la déplacer, la faire pivoter, ou la redimensionner. Sélectionnez la ligne ou la flèche, faites-la glisser et déposez-la à un autre emplacement ; pour modifier la longueur ou l'orientation d'une ligne ou d'une flèche, sélectionnez celle-ci et faites glisser les poignées de sélection selon besoin.

Pour ajouter une annotation à main levée

La commande Main levée permet de tracer des lignes de forme aléatoire, d'entourer ou souligner des éléments du contenu de la page, etc. Les annotations à main levée, en règle générale, sont de simples dessins à main levée destinés à attirer l'attention du lecteur sur une zone ou un objet d'un document ou d'un rapport.

  1. Affichez l'image requise dans une fenêtre d'image.

  2. Sélectionnez [image] Main levée et spécifiez les paramètres [image] Couleur et [image] Épaisseur du trait dans le groupe Paramètres de l'annotation. Les paramètres sélectionnés s'appliqueront à toutes les utilisations futures de l'outil Main levée.

    Lorsque vous replacez le pointeur sur la page, il se transforme en crayon.

  3. Faites glisser le crayon pour dessiner, entourer ou mettre en évidence une partie de l'objet.

  4. Lorsque le tracé à main levée est réalisé, relâchez le bouton de la souris pour le valider.

Conseils

Pour modifier la couleur d'une annotation à main levée existante, cliquez dessus avec le bouton droit de la souris et sélectionnez Couleur dans le menu contextuel qui apparaît alors. Pour modifier l'épaisseur du trait, cliquez avec le bouton droit sur l'annotation, puis sélectionnez Épaisseur du trait dans le menu contextuel.

Voir aussi

  1. Copier une image et la coller sous forme d'annotation
  2. Tampon électronique


Tampon électronique

Utiliser une image bitmap comme tampon sur un objet

Un « tampon » est une annotation contenant un élément graphique au format Bitmap Windows (.bmp). PaperPort est livré avec plusieurs tampons standard, mais vous pouvez utiliser toute image bitmap disponible sur votre ordinateur. Cette fonction permet d'incorporer un élément graphique dans une page, par exemple une signature manuscrite ou un logo de société.

  1. Affichez l'objet requis dans une fenêtre d'image.

  2. Dans le ruban Annotation, développez la liste déroulante située sous le bouton [image] Tampon. Cette liste affiche les tampons récemment utilisés, ou la commande Demander le nom du fichier.

  3. Choisissez une image, ou sélectionnez la commande Demander le nom du fichier pour sélectionner une nouvelle image et refermer la liste.

  4. Cliquez sur l'outil [image] Tampon. Le pointeur se transforme en pointeur d'image.

  5. Cliquez sur l'emplacement d'insertion du tampon.

  6. Ceci a pour effet de placer le tampon sélectionné, ou d'ouvrir la boîte de dialogue Ouvrir, dans laquelle vous pouvez sélectionner l'un des fichiers Bitmap des tampons livrés avec PaperPort, ou naviguer vers le fichier image que vous souhaitez utiliser comme tampon. Pour terminer, cliquez sur Ouvrir.

     Cliquez sur la flèche en regard de [image] Tampon, puis désélectionnez l'option [image] Message de demande de fichier pour insérer le même tampon à un autre emplacement. Pour insérer un autre tampon bitmap, sélectionnez de nouveau cette option pour que les options correspondantes s'affichent.

    Choisissez [image] Sélectionner une annotation, puis cliquez sur un tampon pour le déplacer ou le redimensionner. Un cadre à poignées de sélection (carrés noirs) s'affiche autour de l'annotation. À l'aide de la souris, déplacez l'annotation ou faites glisser ses poignées pour la redimensionner selon vos besoins.

Conseils

Vous pouvez créer un fichier bitmap à partir d'une partie d'un objet graphique : sélectionnez l'objet (ou retaillez-le et sélectionnez la partie requise) et enregistrez-le sous forme de fichier bitmap. Vous pourrez ensuite ajouter ce nouveau bitmap en tant que tampon.

Les bitmaps utilisés comme tampons sont des annotations que vous pouvez sélectionner, déplacer, copier, couper, coller ou redimensionner comme tout autre type d'annotation.

Ouvrez un document PDF dans PDF Viewer Plus (ou une autre visionneuse/un autre programme d'édition de PDF Kofax) pour ajouter d'autres tampons. Pour plus de détails, reportez-vous aux systèmes d'aide de ces produits.

Voir aussi

  1. Annoter un objet – présentation générale
  2. Manipuler des annotations


Copier une image et la coller sous forme d'annotation

Vous pouvez copier une partie d'une image PaperPort (ou d'un élément graphique affiché dans une application extérieure) et la coller sous forme d'annotation dans la même image PaperPort ou dans une autre image PaperPort.

Cette fonction est utile pour créer de nouveaux tampons à partir d'objets présents sur le bureau PaperPort, ou pour créer une annotation à partir d'une image générée par une application extérieure.

Lorsque vous collez une image sous forme d'annotation, PaperPort l'affiche dans le coin supérieur gauche de la page, ce qui vous permet de la redimensionner et de la placer à l'endroit voulu.

Pour coller une image à partir d'une application extérieure

  1. Sélectionnez l'image dans l'application extérieure et choisissez Édition > Copier : l'image est copiée dans le Presse-papiers de Windows.

  2. Dans la fenêtre d'image, affichez l'objet qui doit recevoir l'image.

  3. Dans le ruban Édition, choisissez [image] Coller comme annotation.

    L'image s'affiche sous forme d'annotation dans le coin supérieur gauche de l'objet.

Pour copier et coller une partie d'image PaperPort

  1. Dans la fenêtre d'image, affichez l'image de manière à visualiser la partie que vous souhaitez utiliser.

  2. Dans le ruban Page, choisissez [image] Sélectionner une zone.

  3. Dessinez un cadre autour de la partie d'image requise, puis cliquez sur le bouton [image] Copier du ruban Édition. Le texte sélectionné est copié dans le Presse-papiers.

  4. Dans la fenêtre d'image, affichez la page sur laquelle vous souhaitez coller l'annotation d'image.

  5. Dans le ruban Édition, choisissez [image] Coller comme annotation.

    L'image s'affiche sous forme d'annotation dans le coin supérieur gauche de l'objet.

Remarques

Les annotations PaperPort ne peuvent pas être copiées dans un document d'application extérieure.

Aucune annotation ne peut être collée dans des fichiers MAX avec PaperPort 14. Reportez-vous à la rubrique Images PaperPort (*.max) – présentation générale pour en savoir plus sur la conversion de fichiers MAX en fichiers PDF.

Conseil

Vous pouvez faire glisser une annotation à l'aide de la souris. Si la page comporte plusieurs annotations, vous pouvez les sélectionner et les déplacer en groupe.

Voir aussi

  1. Annoter un objet – présentation générale
  2. Manipuler des annotations


Manipuler des annotations

Pour manipuler une annotation dans une fenêtre d'image ou dans ImageViewer, vous devez préalablement la sélectionner sur la page.

  1. Dans le ruban Annotation, choisissez [image] Sélectionner une annotation.

  2. Dans la page, cliquez sur l'annotation.

  3. Une fois l'annotation sélectionnée, vous pouvez réaliser les opérations suivantes :

  • Pour déplacer une annotation, faites glisser l'annotation à l'aide de la souris vers le nouvel emplacement.

  • Pour redimensionner une annotation, placez le pointeur sur la poignée que vous souhaitez déplacer. À l'aide de la souris, faites glisser le pointeur et modifiez les dimensions de l'annotation selon besoin. Vous ne pouvez pas redimensionner les lignes de texte ni les tracés à main levée.

  • Pour modifier une annotation, double-cliquez sur l'annotation qui contient le texte à modifier. Le curseur de texte s'affiche au début de la première ligne de texte. Lorsque l'édition du texte est terminée, cliquez ailleurs dans la page ou sélectionnez un autre outil d'annotation.

  • Pour supprimer une annotation, cliquez dans l'annotation avec le bouton droit et choisissez Supprimer dans le menu contextuel, ou sélectionnez une annotation puis appuyez sur la touche Suppr. de votre clavier.

Conseils

Pour sélectionner plusieurs annotations, maintenez la touche Ctrl enfoncée et cliquez tour à tour sur chaque annotation.

Dans le ruban Édition, choisissez [image] Sélectionner tout dans le groupe Outils d'annotation afin de sélectionner toutes les annotations présentes sur la page.

Dans le ruban Édition, les commandes [image] Couper et [image] Coller permettent de déplacer une annotation vers un autre objet (ou vers une autre page dans un objet multipage).

Pour modifier les propriétés de l'annotation actuellement sélectionnée, cliquez dessus avec le bouton droit de la souris et utilisez les options du menu contextuel qui s'affiche alors. Pour modifier les propriétés par défaut des annotations futures, choisissez un type d'annotation, sélectionnez un attribut dans le groupe Paramètres de l'annotation, puis attribuez-lui une valeur. La modification des propriétés par défaut n'a pas d'effet sur les annotations existantes.

Pour masquer et afficher des annotations

Vous pouvez masquer et afficher les annotations selon besoin. Cette fonctionnalité est utile lorsque vous souhaitez consulter le contenu d'une page ou d'une image sans être gêné par ses annotations.

Dans le ruban Affichage, l'option Annotations du groupe Options d'affichage précise si cette fonctionnalité est active ou inactive.

Conseil

Cliquez sur le bouton PaperPort, puis choisissez [image] Configuration de l'impression. Si vous ne souhaitez pas imprimer les annotations d'une page, décochez la case Inclure les annotations située dans la boîte de dialogue des options d'impression.

PDF Viewer Plus possède ses propres outils d'annotation des fichiers PDF. Reportez-vous à l'aide de PDF Viewer Plus.


Réduire et agrandir une note

Vous pouvez réduire une note afin qu'elle ne masque pas le contenu de l'objet et ne prenne pas de place sur la page ; vous pouvez ensuite l'agrandir lorsque vous avez besoin d'en consulter le contenu.

Pour réduire ou agrandir une seule note, cliquez dessus avec le bouton droit et choisissez Réduire les notes ou Agrandir les notes, respectivement.

Pour réduire plusieurs notes, cliquez dessus tout en maintenant enfoncée la touché Ctrl, cliquez sur l'une d'elle avec le bouton droit, puis sélectionnez respectivement Réduire les notes ou Agrandir les notes dans le menu contextuel.

Dans le ruban Affichage, l'option Agrandir les notes permet également de basculer entre les deux modes d'affichage des notes.

Évitez d'insérer les notes trop près les unes des autres. Elles risqueraient de se chevaucher lorsque vous les agrandissez.

Voir aussi

  1. Insérer une note et des lignes de texte


Définir la police actuelle comme police par défaut

Vous pouvez, à tout moment, choisir d'utiliser la police actuelle (des annotations ou des papillons adhésifs, par exemple) comme police par défaut.

Pour définir la police actuelle comme police par défaut

  1. Dans la fenêtre d'image, sélectionnez une ancienne annotation ou un ancien papillon adhésif dont vous souhaitez désormais utiliser la police par défaut.

  2. Dans le ruban Annotation, choisissez [image] Définir comme police par défaut.

    – ou –

    Cliquez avec le bouton droit et sélectionnez Définir comme police par défaut.

Remarques

Les attributs de police des papillons adhésifs, s'ils sont appliqués aux fichiers PDF, ne peuvent pas être modifiés.


Rechercher des objets – présentation générale

PaperPort propose plusieurs solutions efficaces pour retrouver des objets en fonction de différents critères. Vous pouvez par exemple :

  • Parcourir du regard les vignettes affichées sur le bureau PaperPort.

  • Sélectionner un objet, puis cliquer sur Propriétés [image] dans le ruban Bureau pour afficher le nom, l'auteur, le sujet et les mots clés associés à cet objet.

  • Cliquer sur le bouton [image] All-in-One Search pour rechercher des objets en fonction des propriétés suivantes : nom, auteur, mots clés, ou texte contenu dans des zones de texte ou des notes.

  • Accéder rapidement aux derniers objets affichés ou numérisés via le groupe Espace de travail du ruban Bureau.

  • Exporter le texte extrait par OCR à partir d'une image, afin d'y lancer des recherches dans un programme de traitement de texte.

  • Explorer et lancer des recherches sur le contenu de fichiers PDF avec recherches ou standard individuels, dans PDF Viewer Plus ou dans Power PDF.

Remarque :

Les images et fichiers texte ne peuvent être associés qu'à un nom d'objet. Les fichiers PDF et MAX peuvent posséder les propriétés supplémentaires suivantes : auteur, sujet et mots clés. PaperPort 14 ne vous permet pas d'ajouter de propriétés à des fichiers MAX. En revanche, les propriétés ajoutées avec des versions précédentes de PaperPort peuvent être consultées et faire l'objet de recherches. Pour ajouter des propriétés à des fichiers PDF, utilisez PDF Viewer Plus ou Power PDF.

Voir aussi

  1. Rechercher des objets – présentation générale
  2. Parcourir les vignettes


Rechercher des objets – présentation générale

Pour rechercher des objets dans plusieurs dossiers, vous disposez d'un outil puissant : le volet All-in-One Search.

Vous pouvez lancer une recherche sur fichiers portant sur les propriétés d'un objet: nom, mots clés, sujets, commentaire, annotations, etc.

Pour rechercher un fichier PDF ou une image PaperPort à l'aide de ses propriétés

  1. Dans le ruban Bureau, choisissez [image] All-in-One Search dans le groupe Volet des fonctions.

  2. Le volet All-in-One Search apparaît dans la partie gauche de la fenêtre PaperPort.

  3. Précisez la cible de recherche en cliquez sur Tous les objets ou Premier objet.

  4. Dans le champ Chercher dans, sélectionnez tous les dossiers, le dossier actuel, ou le dossier actuel et tous ses sous-dossiers.

  5. Entrez le mot à rechercher dans le champ Nom, auteur, mots clés.

  6. Par défaut, PaperPort recherchera dans les mêmes propriétés que la recherche précédente. Pour afficher votre recherche, cliquez sur la double flèche vers le bas et sélectionnez les propriétés de votre choix. Par exemple, pour limiter la recherche aux objets créés par un certain auteur, cochez la case Auteur et décochez les autres cases.

  7. Cliquez sur Rechercher pour lancer la recherche.

Au bout de quelques instants, PaperPort affiche la liste des objets trouvés dans la fenêtre Résultats de la recherche.

Remarque

Les champs Auteur, Mots clés et Commentaires ne sont disponibles que pour les fichiers PDF ou MAX. PaperPort 14 ne vous permet pas d'ajouter de métadonnées à des fichiers MAX. Seules les métadonnées ajoutées dans une version antérieure peuvent être consultées. Pour ajouter des informations à des fichiers PDF, utilisez PDF Viewer Plus. Ces informations seront visibles dans le volet Propriétés de PaperPort 14.

Si vous recherchez plusieurs mots, les résultats de la recherche incluront tous les objets qui contiennent ces mots ou l'un de ces mots. Pour n'afficher que les objets contenant les mots recherchés dans l'ordre indiqué, placez le texte de votre recherche entre guillemets.

Voir aussi

  1. All-in-One Search
  2. Volet All-in-One Search
  3. Afficher le contenu textuel d'un objet trouvé


Volet All-in-One Search

Utilisez le volet All-in-One Search pour entrer les critères de recherche et sélectionner les options de recherche des documents PaperPort.

  1. Dans le ruban Bureau, choisissez [image] All-in-One Search dans le groupe Volet des fonctions.

  2. Précisez la cible de recherche en cliquez sur Tous les objets ou Premier objet.

  3. Indiquez la cible de la recherche : dans le champ Chercher dans, sélectionnez Tous les dossiers PaperPort, Dossier actuel (sans sous-dossiers) ou Dossier actuel (avec sous-dossiers).

  4. Dans le champ Nom, auteur, mots clés, entrez la chaîne à rechercher dans l'une des propriétés de l'objet. Pour affiner la recherche, développez le volet Rechercher et sélectionnez uniquement la ou les propriétés ou attributs requis. Pour rechercher du texte figurant dans le champ Sujet d'un fichier PDF, sélectionnez l'option Commentaires. Pour rechercher du texte figurant dans les notes et les zones de texte d'un fichier PDF, sélectionnez l'option Annotations.

  5. Cliquez sur Rechercher pour lancer la recherche.

Si vous sélectionnez Tous les objets, PaperPort affiche le volet des résultats de recherche sur le bureau PaperPort. Ce volet présente la liste complète des objets trouvés.

Si vous sélectionnez Premier objet, PaperPort trouve le premier objet correspondant aux critères de recherche et le sélectionne automatiquement sur le bureau.

Pour rechercher l'objet suivant, choisissez [image] Rechercher suivant dans le groupe Document du ruban Édition, ou appuyez sur F3 sur votre clavier.

Conseil

La plupart des fichiers image ne proposent qu'un nombre limité de propriétés. Seuls les fichiers PDF et MAX offrent un ensemble complet de propriétés. PaperPort 14 ne permet pas d'ajouter des propriétés à des fichiers MAX. Toutefois, les propriétés ajoutées avec des versions précédentes de PaperPort peuvent toujours être consultées. Pour ajouter des propriétés à un fichier PDF, ouvrez-le dans PDF Viewer Plus, puis sélectionnez Propriétés du document dans le menu Document.

Cette version SE (Special Edition) de PaperPort ne permet pas de lancer des recherches de texte intégral. En revanche, PaperPort vous permet de créer des fichiers PDF standard ou avec recherches, qui peuvent ensuite faire l'objet de recherches dans PDF Viewer Plus.

Voir aussi

  1. All-in-One Search
  2. Afficher le contenu textuel d'un objet trouvé


Rechercher des objets en fonction de leur contenu

Pour lancer des recherches sur le contenu de fichiers PDF avec recherches ou standard, utilisez la commande Édition > Rechercher dans le document dans PDF Viewer Plus. Ceci a pour effet de surligner toutes les occurrences trouvées.

La version SE (Special Edition) de PaperPort ne permet pas de lancer des recherches sur le contenu de plusieurs PDF. Vous pouvez toutefois utiliser le volet All-in-One Search pour rechercher du texte dans les noms ou les propriétés de fichiers PDF et MAX (sujet, auteur, mots clés et annotations - notes ou zones de texte) d'un objet. Vous pouvez également utiliser le bouton Afficher le texte du volet Propriétés afin de lancer l'OCR sur un objet, et obtenir une sortie en texte non formaté de son contenu. Ce texte peut ensuite être copié et collé dans un programme de traitement de texte, à des fins de recherches. Vous pouvez également faire glisser un objet image vers l'icône d'un programme de traitement de texte de la barre Envoyer vers, afin de bénéficier de fonctionnalités équivalentes.

Conseils

Si vous sélectionnez Premier objet dans All-in-One Search, PaperPort trouve le premier objet correspondant aux critères de recherche et le sélectionne automatiquement sur le bureau. Pour rechercher l'objet suivant, appuyez sur F3 sur votre clavier.

PaperPort 14 ne permet pas d'ajouter des propriétés à des fichiers MAX. Toutefois, les propriétés ajoutées avec des versions précédentes de PaperPort peuvent être consultées et faire l'objet de recherches. Pour ajouter des propriétés à des fichiers PDF, utilisez PDF Viewer Plus ou Power PDF.

Voir aussi

  1. Rechercher du texte dans l'index


Rechercher du texte dans l'index

Pour rechercher du texte dans des annotations

Vous pouvez également rechercher des mots ou des chaînes de texte au sein des annotations (zones de texte et notes) présentes dans vos fichiers MAX et PDF.

  1. Affichez l'objet requis dans une fenêtre d'image.

  2. Dans le ruban Édition, choisissez [image] Rechercher. La boîte de dialogue Rechercher s'affiche.

  3. Dans l'onglet Annotation, tapez le texte que vous recherchez.

  4. Cliquez sur l'onglet Options, puis indiquez si la recherche doit faire la distinction entre les majuscules et les minuscules.

  5. Cliquez sur Rechercher. PaperPort lance alors la recherche, et affiche la première occurrence trouvée dans la fenêtre d'image.

  6. Pour rechercher la concordance suivante, choisissez [image] Rechercher suivant dans le ruban Édition, ou appuyez sur F3 sur votre clavier.

Pour faire porter votre recherche sur les annotations de plusieurs fichiers PDF ou MAX, reportez-vous à la rubrique Volet All-in-One Search.

Remarques :

Vous pouvez ajouter à des images (TIFF ou JPEG, par exemple) des annotations qui peuvent faire l'objet de recherches, comme décrit ci-avant. Toutefois, une fois le fichier enregistré (autrement dit lorsque vous revenez sur le bureau PaperPort), toutes les annotations sont « gravées » dans l'image et ne peuvent plus faire l'objet de recherches.

PaperPort 14 ne vous permet pas d'ajouter de métadonnées à des fichiers MAX. Seules les annotations ajoutées dans une version antérieure peuvent être consultées.

Conseil

La recherche dans les annotations est particulièrement utile avec les objets multipage. Exemple – Vous consultez un document multipage sur lequel vous avez de nombreuses critiques à formuler. Vous pouvez associer une annotation à chaque passage devant être révisé. Lorsque vous avez terminé la lecture du document, vous pouvez rechercher ces annotations pour retrouver rapidement les passages qui ont besoin d'être revus.


Fenêtre des résultats de recherche

PaperPort affiche la fenêtre des résultats de recherche lorsque vous lancez une recherche portant sur Tous les objets à partir du volet All-in-One Search du bureau PaperPort. Le fenêtre des résultats de recherche présente les éléments suivants :

  • Une vignette de l'objet. Si l'objet est un objet multipage, vous pouvez utiliser la barre de navigation pour retrouver la page requise.

  • Les propriétés de l'objet (selon le type de fichier) : nom, dossier de stockage, auteur, mots clés, sujet, commentaires, etc.

  • Des colonnes de caractéristiques : nom, dossier de stockage, taille, type et date de dernière modification. L'ordre de présentation des objets dépend du nombre de correspondances trouvé dans ceux-ci. Vous pouvez réorganiser ces colonnes en faisant glisser les titres de colonnes correspondants.

Dans la fenêtre des résultats de recherche, vous pouvez effectuer les opérations suivantes :

  • Faire glisser un objet vers un autre dossier ou vers une application liée

    Dans la liste, cliquez sur l'objet requis et faites-le glisser vers un dossier PaperPort ou Windows dossier ou vers une application liée de la barre Envoyer vers.
    Pour sélectionner plusieurs objets non adjacents, cliquez sur chaque objet en maintenant la touche Ctrl enfoncée ; pour sélectionner plusieurs objets adjacents, cliquez sur le premier et le dernier objets tout en maintenant la touche Maj. enfoncée.

  • Afficher un objet dans une fenêtre d'image

    Cliquez avec le bouton droit sur l'objet requis et choisissez Afficher.

  • Ouvrir le dossier contenant l'objet trouvé

    Double-cliquez sur l'objet requis (ou cliquez sur celui-ci avec le bouton droit) et choisissez Ouvrir le dossier conteneur. PaperPort affiche le contenu du dossier sur le bureau PaperPort et sélectionne automatiquement l'objet.
    Pour passer à l'élément suivant de la liste, choisissez [image] Rechercher suivant dans le ruban Objet.

  • Afficher les propriétés d'un objet

    Cliquez avec le bouton droit sur l'objet requis et choisissez Propriétés.

  • Afficher et copier-coller le contenu d'un objet

    Cliquez sur le bouton Afficher le texte pour afficher le contenu textuel d'un document. Pour copier un bloc de texte de l'objet, sélectionnez-le et cliquez sur Copier le texte. Le texte sélectionné est copié dans le Presse-papiers, ce qui vous permet de le coller dans un autre fichier. Pour coller le texte présent dans le Presse-papiers, placez le curseur au point d'insertion requis, Cliquez sur le bouton droit de la souris et cliquez sur Coller. En collant ce texte dans un programme de traitement de texte, vous pouvez facilement y lancer des recherches.

Conseil

Vous pouvez conserver les résultats de recherche affichés pendant que vous consultez le contenu des objets trouvés. Cliquez avec le bouton droit sur l'objet requis et choisissez Afficher. L'objet s'affiche dans une fenêtre d'image.
Pour revenir aux résultats de la recherche, cliquez sur [image] Afficher le bureau PaperPort dans le ruban Affichage.

Lorsque vous avez terminé de travailler avec la fenêtre des résultats de la recherche, cliquez sur le bouton Dossiers ou Propriétés du groupe Volet des fonctions pour afficher de nouveau le bureau.


Afficher le contenu textuel d'un objet trouvé

La fenêtre Afficher le texte permet de visualiser le contenu textuel des objets qui correspondent aux critères de recherche spécifiés.

Dans les fenêtres d'image, la recherche est limitée au contenu de l'annotation affichée. Pour cette raison, PaperPort affiche automatiquement la fenêtre Afficher le texte avec le contenu de l'objet actuel.

Lorsque vous recherchez un objet à partir du bureau PaperPort, le programme affiche la « fenêtre des résultats de recherche », qui présente la liste des objets trouvés. Pour visualiser le contenu d'un des objets trouvés, cliquez sur son nom dans cette liste puis cliquez sur Afficher le texte.

Dans la fenêtre qui apparaît, vous pouvez effectuer les opérations suivantes :

  • Si l'objet comporte plusieurs pages, vous pouvez « feuilleter » celles-ci à l'aide des boutons Page regroupés dans la partie supérieure de la fenêtre, ou cliquer sur Aller à la page et taper le numéro de la page à afficher.

  • Si l'objet contient du texte placé dans une note ou dans une zone de texte, ce texte est ajouté au texte généré, à la fin de la page où se trouve l'annotation.

  • Pour copier une partie du contenu, sélectionnez le texte que vous souhaitez copier, puis cliquez sur Copier le texte. Le texte sélectionné est copié dans le Presse-papiers, ce qui vous permet de le coller dans un autre fichier ou à un autre emplacement. Affichez le document cible, positionnez le curseur au point d'insertion de votre choix, puis cliquez avec le bouton droit et choisissez Coller.


Enregistrer une image – présentation générale

Les commandes Enregistrer sous et Reproduire permettent de convertir les objets PaperPort sous différents formats, en vue de les utiliser dans des applications extérieures.

Par exemple, vous pouvez utiliser Enregistrer sous pour convertir un objet JPEG en fichier bitmap/Windows (.bmp), puis l'ouvrir dans le programme Windows Paint ; vous pouvez également utiliser Reproduire comme image PaperPort pour convertir un fichier Word (.doc) en image PaperPort (.max).

Ces deux commandes créent une copie convertie du fichier sans affecter l'original.

Formats disponibles :

  • GIF (.gif)

  • JPEG (.jpg)

  • PC Paintbrush (.pcx)

  • PCX Multipage (.dcx)

  • Portable Document Format (.pdf), Image uniquement ou Avec recherches.

  • PNG (.png)

  • TIFF (.tif)

  • Bitmap/Windows (.bmp)

Remarque

Si vous enregistrez une image sous un format différent, il est possible que le nouveau format ne supporte pas certaines caractéristiques de l'objet source.

Exemple – Si vous enregistrez un fichier PDF couleur sous forme de fichier TIFF Groupe 4, elle est convertie en noir et blanc ; si vous enregistrez un fichier comportant des annotations au format PDF, les annotations affichées dans le fichier PDF résultant risquent de présenter des attributs différents de police, de couleur et de taille.

Voir aussi

  1. Créer des objets PDF à partir de documents de texte
  2. Changer de format de sortie pour la fonction Imprimer sur le bureau PaperPort
  3. Pilotes d'impression PaperPort
  4. Importer des fichiers vers PaperPort au format image
  5. Reproduire un objet


Compression des fichiers – présentation générale

La taille d'un fichier image dépend de la profondeur de couleur et de la résolution d'image, mais aussi du format utilisé lors de l'enregistrement de ce fichier. Certains formats n'appliquent aucune compression aux données de l'image ; d'autres formats appliquent différentes solutions de compression pour réduire la taille des fichiers tout en conservant une qualité d'image acceptable.

Le format à utiliser dépend de la nature de l'image (texte ou élément graphique), de la profondeur de couleur et de la qualité finale souhaitée.

Il existe essentiellement deux types de compression :

  • Sans perte – Méthode de compression n'entraînant aucune perte des données d'une image. La taille du fichier est réduite autant que possible, mais tout en conservant intacte la qualité de l'image.

    Principaux formats de fichier « sans perte » : BMP, PNG et la plupart des variantes TIFF.

  • Avec perte – Méthode de compression éliminant un certain nombre de données de l'image afin d'en réduire la taille, mais entraînant également une dégradation de sa qualité. JPEG est l'un des formats de fichier qui utilise une compression « avec perte ».

Pour définir la compression des fichiers PDF

Cliquez sur le bouton PaperPort, choisissez [image] Options, puis sélectionnez l'onglet Options évoluées pour définir la qualité des nouveaux fichiers PDF créés au cours de certaines opérations.

Pour définir la compression pour d'autres types d'image

Vous pouvez également définir un niveau de compression pour d'autres types d'image (par exemple, des fichiers au format JPEG ou FPX) que vous numérisez ou que vous enregistrez dans PaperPort. Plus cette valeur est élevée, plus le niveau de compression est faible et meilleure est la qualité de l'image. Pour plus de détails, consultez la rubrique Convertir une image sous un format différent.

Voir aussi

  1. Changer la qualité par défaut des fichiers PDF
  2. Définir la qualité d'image des nouveaux objets


Convertir une image sous un format différent

Vous pouvez convertir une ou plusieurs images sous un type de fichier (format) différent.

Pour convertir une image

  1. Sur le bureau PaperPort, sélectionnez l'image requise.

    – ou –

    Affichez l'image requise dans une fenêtre d'image.

  2. Cliquez sur le bouton PaperPort, puis choisissez [image] Enregistrer sous.

    – ou –

    Sur le bureau PaperPort, choisissez Enregistrer sous dans le menu contextuel.

  3. La boîte de dialogue qui apparaît propose les éléments suivants :

  • Enregistrer dans – Ce champ affiche le nom du dossier dans lequel l'image sera enregistrée.

  • (Facultatif) Si vous souhaitez que PaperPort crée une copie de l'image sans affecter l'image originale, tapez une nouvelle valeur dans le champ Nom de fichier.

  • Dans la liste Enregistrer sous le type, sélectionnez le format de conversion requis.

  • (Facultatif) Si le format de fichier le permet, cliquez sur Options et spécifiez une qualité d'image (moyenne, optimale ou supérieure). plus cette valeur est élevée, plus le niveau de compression est faible et meilleure est la qualité de l'image.

  • Choisissez un mode de conversion des couleurs dans la zone Couleur et/ou indiquez la résolution de votre choix en points par pouce dans la zone Résolution.

  4. Cliquez sur Enregistrer.

Pour convertir simultanément plusieurs objets multi-page, sélectionnez les images sur le bureau PaperPort avant d'ouvrir la boîte de dialogue Enregistrer sous. Pour changer les attributs de chaque image séparément, cochez la case Afficher la boîte de dialogue Enregistrer sous pour chaque objet.

Voir aussi

  1. Créer des objets PDF à partir de documents de texte
  2. Changer de format de sortie pour la fonction Imprimer sur le bureau PaperPort
  3. Pilotes d'impression PaperPort
  4. Importer des fichiers vers PaperPort au format image
  5. Reproduire un objet


Convertir un document numérisé en texte éditable

Après avoir numérisé un document sur le bureau PaperPort, vous pouvez convertir son contenu en texte éditable : pour ce faire, faites glisser sa vignette sur l'un des liens de traitement de texte de la barre Envoyer vers. PaperPort exécute son logiciel d'OCR intégré sur le document numérisé, reconnaît (convertit) le texte présent dans celui-ci, lance le traitement de texte et charge le texte converti dans un document – prêt pour modification ou enregistrement.

  1. Sur le bureau PaperPort, sélectionnez l'image à reconnaître.

  2. Faites glisser cette image sur l'icône de traitement de texte requise dans la barre Envoyer vers.

    – ou –
    Cliquez sur le bouton PaperPort, choisissez [image] Envoyer vers, puis cliquez sur le nom de l'application dans laquelle vous souhaitez modifier le texte. PaperPort affiche une jauge de progression pour vous renseigner sur le déroulement de la conversion. Lorsque l'OCR est terminé, l'application de traitement de texte démarre automatiquement et affiche le texte converti dans un nouveau document sans titre.

Si PaperPort est présent sur un ordinateur doté d'OmniPage, les services d'OCR de ce dernier viennent compléter les fonctionnalités de PaperPort. Consultez la rubrique Utiliser OmniPage avec PaperPort. Pour connaître la liste détaillée des fonctionnalités d'OCR d'OmniPage, consultez le site www.kofax.com.

Pour convertir des documents numérisés avec OmniPage, faites glisser l'image sur l'icône OmniPage de la barre Envoyer vers.

Conseils

Vous pouvez également cliquer avec le bouton droit sur un objet du bureau PaperPort et choisir Copier le texte. Le programme d'OCR traite le texte et le copie dans le Presse-papiers de Windows. Démarrez le programme que vous souhaitez utiliser, et collez le texte dans un fichier.

Cliquez sur une icône de programme sur barre d'outils Envoyer vers, ou démarrez le programme que vous souhaitez utiliser, et collez le texte dans un fichier.

Dans le cas de numérisations à des fins d'OCR, la résolution doit être au minimum de 200 ppp. Une résolution de 300 ppp est conseillée. En règle générale, les images capturées à partir de pages Web ont une résolution de 96 ppp. Cette qualité d'image ne permet généralement pas de réaliser des opérations d'OCR. Des numérisations en noir et blanc donnent les meilleurs résultats pour des pages dont le contenu est clairement détouré. Les pages possédant un arrière-plan coloré ou ombré offrent de meilleurs résultats lorsqu'elles sont numérisées en niveaux de gris ou en couleur.

Voir aussi

  1. Modifier la résolution d'une image
  2. Résolution de numérisation, d'affichage et d'impression – présentation générale
  3. Conseils de numérisation pour améliorer l'OCR
  4. Configurer la résolution du scanner pour obtenir de meilleurs résultats
  5. Copier du texte d'un objet numérisé


Conseils de numérisation pour améliorer l'OCR

Lorsque vous numérisez un texte, efforcez-vous d'utiliser les valeurs ci-dessous pour obtenir les meilleurs résultats possibles :

Type d'objet | Résolution
Documents | 300 ppp noir et blanc – ou – 200 ppp niveaux de gris ou couleur
Documents de qualité médiocre ou imprimés en petits caractères | 400 ppp noir et blanc – ou – 300 ppp niveaux de gris

Vous pouvez utiliser le logiciel d'OCR intégré à PaperPort pour copier du texte provenant de documents numérisés dans des programmes de traitement de texte ou des tableurs.

Ce processus est appelé « conversion » dans la mesure où l'OCR lit, extrait et convertit les caractères numérisés en texte éditable.

Si PaperPort est présent sur un ordinateur doté d'OmniPage, les services d'OCR de ce dernier viennent compléter les fonctionnalités de PaperPort. Consultez la rubrique Utiliser OmniPage avec PaperPort. Pour connaître la liste détaillée des fonctionnalités d'OCR d'OmniPage, consultez le site www.kofax.com.

Remarques

L'OCR exige une résolution de numérisation comprise entre 150 et 600 ppp.

Notez que l'extraction du texte numérisé par OCR n'est pas toujours parfaite ; avec la plupart des documents – et selon la qualité de l'original –, le logiciel d'OCR de PaperPort permet d'obtenir une précision de l'ordre de 98 %. Toutefois, l'OCR peut être plus difficile à exécuter sur certains types de document. Si le document contient de très petits caractères, la numérisation à 400 ppp donne de meilleurs résultats. Notez que la numérisation à résolution élevée (par exemple, 600 ppp), n'améliore généralement pas les résultats de l'OCR et peut même en réduire la précision.

Les meilleurs résultats d'OCR sont obtenus avec les fichiers à format sans perte, telles que des images PaperPort (.max) affectées du paramètre Qualité maximum, fichiers bitmap/Windows (.bmp) et fichiers TIFF. Avec les fichiers JPEG et les images PaperPort affectées d'une qualité moins élevée, les résultats d'OCR dépendent de la valeur de compression appliquée.

Conseils

Pour obtenir les meilleurs résultats d'OCR possibles, utilisez un original de bonne qualité. La qualité de l'OCR sera meilleure si la langue définie pour l'OCR correspond à celle de votre document. Pour ce faire, cliquez sur Divers dans le volet Options PaperPort.

Si une image contient des notes manuscrites ou des lignes de présentation, le logiciel d'OCR essaie d'analyser ces informations comme texte – avec des résultats « variables »... Il est donc conseillé de vérifier le texte converti par OCR.

En général, l'OCR ne permet pas d'obtenir de bons résultats avec les cartes routières ou de géographie, les notes manuscrites, les illustrations, les logos et éléments similaires.

Si une image numérisée contient des éléments de ce type, affichez-la dans une fenêtre d'image, coupez les éléments non reconnaissables et exécutez l'OCR pour extraire le texte de cette image sous forme éditable.

Voir aussi

  1. Modifier la résolution d'une image
  2. Résolution de numérisation, d'affichage et d'impression – présentation générale
  3. Configurer la résolution du scanner pour obtenir de meilleurs résultats
  4. Copier du texte d'un objet numérisé
  5. Convertir un document numérisé en texte éditable


Copier du texte d'un objet numérisé

Vous pouvez copier le texte d'un objet numérisé en vue de l'utiliser dans PaperPort ou dans un document d'application extérieure.

À partir du bureau PaperPort, vous pouvez copier l'intégralité du texte contenu dans un objet. À partir d'une fenêtre d'image, vous pouvez copier tout ou partie du texte affiché.

Sur le bureau PaperPort :

  1. Sélectionnez l'image contenant le texte à copier.

  2. Cliquez avec le bouton droit sur cet objet et choisissez Copier le texte.

    – ou –

    Dans le ruban Objet, sélectionnez [image] Copier le texte.

    Le logiciel d'OCR traite le texte et le copie dans le Presse-papiers de Windows.

  3. Lancez l'application extérieure et ouvrez le fichier dans lequel le texte doit être inséré, et utilisez l'option Coller pour coller le texte dans ce fichier.

Dans une fenêtre d'image :

  1. Dans le ruban Page, choisissez [image] Sélectionner une zone.

  2. Tracez un rectangle autour du texte à copier.

  3. Cliquez avec le bouton droit dans ce rectangle et choisissez Copier le texte.

    – ou –

    Dans le ruban Édition, sélectionnez [image] Copier le texte.

    Le logiciel d'OCR traite le texte et le copie dans le Presse-papiers de Windows.

  4. Lancez l'application extérieure et ouvrez le fichier dans lequel le texte doit être inséré, et utilisez l'option Coller pour coller le texte dans ce fichier.

Avec OmniPage en revanche, la réalisation des opérations d'OCR est nettement moins limitée et offre de bien meilleurs résultats. Consultez la rubrique Utiliser OmniPage avec PaperPort.

Conseil

Une fois le texte collé, vérifiez qu'il ne contient pas d'erreurs de reconnaissance. Le traitement par OCR ne donne pas toujours des résultats parfaits. Pour obtenir les meilleurs résultats, utilisez un original propre.


Changer de logiciel d'OCR et de format de texte par défaut

Dans les Options Envoyer vers associées à certaines applications de la barre Envoyer vers, vous pouvez préciser le logiciel d'OCR à utiliser (par exemple, Kofax OmniPage), ainsi que le type (format) de fichier pour la conversion du texte reconnu par le logiciel d'OCR.

  1. Dans le ruban Outils, cliquez sur [image] Options Envoyer vers dans le groupe Liens. Dans la liste des liens, cliquez sur l'icône de l'application liée.

  2. Dans la zone Envoyer les objets comme, sélectionnez le logiciel d'OCR et le type de fichier à utiliser. Cliquez sur Paramètres pour spécifier des paramètres d'OCR supplémentaires.

  3. Cliquez sur OK.

Pour consulter la liste des avantages offerts par les fonctionnalités d'OCR d'OmniPage, consultez la rubrique Utiliser OmniPage avec PaperPort.

Conseil

Pour afficher les options d'une application, vous pouvez également cliquer avec le bouton droit sur l'icône de celle-ci dans la barre Envoyer vers et choisir Options Envoyer vers.

Voir aussi

  1. Options Envoyer vers – OmniPage
  2. Options Envoyer vers – Options des programmes de traitement de texte et tableurs


Utiliser OmniPage avec PaperPort

Si vous disposez de Kofax OmniPage (version 16 ou supérieure) sur votre ordinateur, vous pouvez combiner les puissantes fonctionnalités d'OCR d'OmniPage avec PaperPort. OmniPage est un puissant programme d'OCR capable d'analyser les caractères présents dans les images numérisées et de les convertir en texte éditable.

Lorsque vous utilisez OmniPage en même temps que PaperPort, vous pouvez effectuer les actions suivantes :

  • Créer des fichiers PDF avec recherches lors de la numérisation, de l'impression et de l'enregistrement de documents et d'objets.

    Ce format génère une image bitmap du document original, le contenu textuel de celui-ci étant masqué. L'apparence et la mise en page du fichier PDF résultant sont identiques à celles du document original, et vous pouvez faire des recherches sur le texte à l'aide d'un programme extérieur (par exemple, Power PDF). Vous pouvez également utiliser PaperPort pour lancer des recherches sur le texte de fichiers PDF Image avec recherches.

  • Faire glisser des objets sur l'icône OmniPage ( [image]) dans la barre Envoyer vers pour convertir le contenu de ces objets en texte éditable.

    Pour consulter ou modifier les options OmniPage, cliquez avec le bouton droit sur l'icône du programme dans la barre Envoyer vers et choisissez Options Envoyer vers.

  • Sélectionner OmniPage comme moteur d'OCR dans les Options Envoyer vers d'autres applications liées, par exemple Microsoft Word ou Excel. Cette configuration permet d'utiliser OmniPage pour convertir le contenu d'une image numérisée en texte éditable.

Les fonctionnalités d'OCR d'OmniPage sont supérieures à celles de PaperPort et offrent en outre les avantages suivants :

  • reconnaissance des textes en japonais, coréen et chinois (à partir de la version 17) ;

  • meilleur pré-traitement des images ;

  • meilleure précision d'OCR ;

  • prise en charge d'une plus grande plage de tailles de textes (de 5 à 72 points) ;

  • conversion de texte en couleurs et de textes sur fonds en couleurs ;

  • meilleure prise en charge des tableaux.

La conversion d'images et de fichiers PDF par OmniPage offre les avantages supplémentaires suivants :

  • définition manuelle des zones à reconnaître pour des résultats d'OCR optimaux ;

  • prise en charge de plus de 120 langues dans de nombreux alphabets ;

  • dernière technologie de conservation des mises en pages, y compris True Page® et Pages continues ;

  • modules de vérification orthographique, outils de vérification et de correction avancées ;

  • possibilité d'écouter une lecture « à voix haute » des textes reconnus.

  • possibilité de créer et d'utiliser des flux de travail.

Pour obtenir des informations complètes sur la dernière version d'OmniPage, rendez-vous sur Internet, à l'adresse www.kofax.com.

Voir aussi

  1. Copier du texte d'un objet numérisé
  2. Convertir un document numérisé en texte éditable


Envoyer un objet vers une application liée

La barre Envoyer vers est l'une des fonctionnalités les plus utiles et les plus puissantes de PaperPort. Elle permet de lancer de nombreuses fonctions en quelques clics, par exemple convertir un document numérisé en fichier de texte éditable texte en le faisant glisser sur certaines icônes de la barre Envoyer vers.

Le texte visible sur une page numérisée étant une simple « image », il n'est pas directement éditable ; toutefois, vous pouvez faire glisser une page numérisée sur l'icône d'un traitement de texte supporté par PaperPort (par exemple, Microsoft Word) affichée dans la barre Envoyer vers.

Avant de transmettre la page à Word, PaperPort convertit son contenu numérisé en texte éditable en faisant appel à son module de reconnaissance de caractères (OCR) intégré.

Lorsque la page est affichée dans Word, vous pouvez l'éditer et l'enregistrer comme vous en avez l'habitude.

PaperPort supporte les applications les plus répandues : traitement de texte, tableurs, télécopie, e-mail, édition graphique, OCR, FTP, etc.

Les icônes affichées dans la barre Envoyer vers et dans la liste Envoyer vers du bouton PaperPort correspondent aux applications vers lesquelles vous pouvez envoyer des objets depuis PaperPort (également désignées « applications liées » ou « liens »). Avec certaines applications liées, PaperPort affiche les options disponibles pour l'envoi de l'objet et convertit celui-ci avant de l'exporter.

Pour envoyer un objet vers une application liée :

  • Sélectionnez l'objet sur le bureau PaperPort et faites-le glisser sur l'icône de l'application cible, dans la barre Envoyer vers.

– ou –

  • Sur le bureau PaperPort, sélectionnez l'objet requis ou affichez cet objet dans une fenêtre d'image.

  • Cliquez ensuite sur le bouton PaperPort, choisissez [image] Envoyer vers, puis cliquez sur l'application désirée.

PaperPort lance cette application, et vous pouvez alors l'utiliser comme vous en avez l'habitude.

Remarques

Certaines applications liées acceptent plusieurs objets à la fois. D'autres supportent seulement certains types d'objet. Par exemple, vous pouvez sélectionner plusieurs objets et les faire glisser sur l'icône de Corbeille pour les supprimer, ou faire glisser plusieurs fichiers PDF sur l'icône Microsoft Word pour créer un objet de texte multipage.

Si l'application liée cible n'accepte pas plusieurs objets à la fois, un message vous demande de les exporter séparément. Un message s'affiche également si un type d'objet n'est pas pris en charge par l'application cible.

À partir de la barre Envoyer vers, vous pouvez lancer des applications sans quitter PaperPort. Pour ce faire, il vous suffit de cliquer sur l'icône de l'application à lancer dans la barre Envoyer vers.


Réagencer les icônes de la barre Envoyer vers

Pour réagencer les icônes de la barre Envoyer vers

Vous pouvez regrouper dans la partie gauche de la barre Envoyer vers les icônes des applications que vous utilisez le plus souvent. En procédant ainsi, vous n'aurez pas à faire défiler la barre pour afficher les icônes non visibles.

  1. Affichez le bureau PaperPort.

  2. Maintenez la touche Alt enfoncée.

  3. Faites glisser l'icône sur son nouvel emplacement dans la barre Envoyer vers.

  4. Relâchez le bouton de la souris.

Conseil

Pour supprimer l'icône d'une application, cliquez avec le bouton droit dans une zone vide de la barre Envoyer vers, choisissez Options Envoyer vers et décochez la case Inclure l'icône dans la barre Envoyer vers.

Pour ajouter une icône dans la barre Envoyer vers

Lorsque vous installez PaperPort, le logiciel détecte les applications installées dans votre système et insère automatiquement leur icône dans la barre Envoyer vers.

Si l'une des applications disponibles dans votre système n'apparaît pas sous forme d'icône dans la barre Envoyer vers, vous pouvez l'ajouter à l'aide de l'Assistant prévu à cet effet.

  1. Affichez le bureau PaperPort.

  2. Dans le ruban Outils, cliquez sur [image] Créer un lien dans le groupe Liens.

    – ou –

    Cliquez avec le bouton droit dans une zone vide de la barre Envoyer vers et choisissez Barre Envoyer vers > Nouveau lien d'application.

    L'Assistant Nouveau lien d'application - Type d'application apparaît.

  3. Suivez les instructions qui s'affichent dans cet Assistant, puis cliquez sur Terminé pour quitter l'Assistant.

Remarques

Dans certains cas, l'icône de la nouvelle application n'apparaît pas immédiatement dans la barre Envoyer vers.

Dans le ruban Outils, cliquez sur [image] Actualiser la barre Envoyer vers. PaperPort recherche les nouvelles applications et affiche leur icône dans la barre Envoyer vers.

Pour consulter la liste complète des applications supportées par PaperPort ou/et télécharger les fichiers nécessaires au support d'applications récentes, visitez les pages consacrées à PaperPort sur le site Web de Kofax.

Pour supprimer une icône de la barre Envoyer vers

Vous pouvez supprimer de la barre Envoyer vers les icônes que vous n'utilisez que rarement.

Vous pouvez également supprimer les icônes que vous avez ajoutées manuellement.

  1. Dans le ruban Outils, choisissez [image] Options Envoyer vers. Dans la liste Liens d'application, sélectionnez ensuite l'icône de l'application.

    PaperPort affiche alors la boîte de dialogue Options Envoyer vers de cette application.

  2. Décochez l'option Inclure l'icône dans la barre Envoyer vers.

  3. Cliquez sur OK.

Vous pouvez envoyer des objets vers une application même si l'icône de celle-ci n'est pas affichée dans la barre Envoyer vers. Cliquez sur le bouton PaperPort, choisissez [image] Envoyer vers, puis sélectionnez le nom du logiciel vers lequel vous souhaitez envoyer l'objet.

Lorsque vous supprimez l'icône d'une application de la barre Envoyer vers, PaperPort ne supprime pas les fichiers de celle-ci, mais seulement son icône et le lien logique établi entre cette application et PaperPort.

Pour supprimer une icône ajoutée manuellement

Dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône de l'application à supprimer et choisissez Supprimer le lien d'application. Pour rétablir une icône supprimée de la barre Envoyer vers, lancez l'Assistant Nouveau lien d'application.

Pour modifier les options Envoyer vers d'une application liée

Pour configurer une application de la barre Envoyer vers, vous pouvez sélectionner ou modifier ses options Envoyer vers.

Exemple : vous pouvez envoyer un document numérisé vers l'icône Word de la barre Envoyer vers, afficher les options Envoyer vers de Word et sélectionner le format de fichier qui doit être utilisé par PaperPort lorsqu'il convertit ce document en texte éditable.

Pour afficher les options Envoyer vers d'une application liée

  • Dans le ruban Outils, choisissez [image] Options Envoyer vers. Dans la liste Liens d'application, sélectionnez ensuite l'icône de l'application.

    – ou –

  • Cliquez avec le bouton droit sur l'icône de l'application dans la barre Envoyer vers et choisissez Options Envoyer vers.

Le contenu de la boîte de dialogue Options Envoyer vers qui apparaît varie en fonction de l'application sélectionnée. De nombreuses applications comportent des options semblables, à l'image de Microsoft Word et Excel. Pour plus de détails sur les Options Envoyer vers d'une application donnée, consultez la rubrique Modifier les options Envoyer vers par défaut.

Conseil

Vous pouvez afficher ou masquer l'icône d'une application liée en décochant la case Inclure l'icône dans la barre Envoyer vers affichée dans les Options Envoyer vers de cette application.


Partager des objets PaperPort – présentation générale

Avec les outils PaperPort, vous pouvez très facilement partager fichiers, images et autres objets avec collègues ou amis.

Ces outils sont intégrés à PaperPort et disponibles instantanément à partir des menus, des barres d'outils et des barres de commande.

Ces outils permettent les opérations suivantes :

  • Envoyer des objets par e-mail en les faisant glisser sur une icône de messagerie affichée dans la barre Envoyer vers.

  • Numériser ou convertir un objet au format PDF, le format le plus répandu pour la distribution et le partage de documents.

  • Accéder aux dossiers partagés d'un réseau en les ajoutant dans le volet Dossiers de PaperPort.

Convertir des objets sous les formats de nombreux autres programmes, dont Microsoft Word, Adobe Acrobat et Adobe Photoshop. Pour consulter la liste complète des liens d'application supportés, visitez les pages consacrées à PaperPort sur le site Web de Kofax : www.kofax.com.

Voir aussi

  1. Envoyer un objet comme pièce jointe à un e-mail – présentation générale
  2. Ajouter un dossier réseau


Envoyer un objet comme pièce jointe à un e-mail – présentation générale

PaperPort est compatible avec la plupart des programmes de messagerie courants, tels que Microsoft Outlook.

Pour envoyer un objet comme pièce jointe à un e-mail, il suffit de le faire glisser sur l'icône d'un programme de messagerie présent dans la barre Envoyer vers. L'application de messagerie démarre automatiquement et PaperPort joint le document à un nouveau message. Ajoutez le texte et envoyez le message. Les destinataires reçoivent ce message et peuvent ouvrir la pièce jointe pour consulter l'objet transmis.

Les formats de fichier utiles sont JPEG ou PDF. La plupart des programmes de messagerie supportent l'affichage direct de contenu HTML dans le corps des e-mails, mais dans certains cas, le destinataire doit lancer son navigateur Web pour pouvoir afficher une pièce jointe au format HTML.

Les fichiers MAX envoyés en pièces jointes peuvent uniquement être affichés par des utilisateurs qui possèdent PaperPort. Dans PaperPort 14, les fichiers MAX sont en lecture seule. Par conséquent, il est recommandé d'utiliser l'utilitaire de conversion MAX vers PDF avant de les envoyer.

Pour joindre un objet à un e-mail

  1. Sur le bureau PaperPort, sélectionnez la vignette de l'objet à envoyer.

  2. Faites glisser cette vignette sur l'icône de l'application de messagerie requise dans la barre Envoyer vers.
    – ou –
    Cliquez sur le bouton PaperPort, puis choisissez [image] Envoyer....

  3. Si c'est la première fois que vous envoyez un e-mail à partir de PaperPort, la boîte de dialogue Options Envoyer vers apparaît. Sélectionnez les options requises (par exemple, le format d'envoi des objets), puis cliquez sur OK.

  4. L'application de messagerie démarre automatiquement et PaperPort joint le document à un nouveau message vide. Ajoutez du texte, une adresse et un sujet, puis envoyez le message.

  5. Selon l'application de messagerie utilisée, la procédure à suivre pour envoyer un message peut présenter quelques variations.

Conseils

À tout moment, vous pouvez modifier les Options Envoyer vers d'un programme de messagerie : dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône de ce programme et choisissez Options Envoyer vers.

Les « messageries Web » (comme Yahoo ou Gmail) ne sont pas disponibles sous forme d'applications liées dans la barre Envoyer vers, mais vous pouvez néanmoins les utiliser. Pour ce faire, enregistrez les objets souhaités dans votre système de fichiers dans un format de fichier approprié, ouvrez le programme de messagerie, créez votre message, puis joignez les fichiers.

Voir aussi

  1. Partager des objets PaperPort – présentation générale
  2. Options Envoyer vers – Programmes de messageries courants (présentation générale)
  3. Options Envoyer vers – Microsoft Outlook


Faxer un objet

PaperPort est compatible avec la plupart des programmes de télécopie (fax). Si votre ordinateur dispose d'un programme de télécopie et d'un modem-fax, vous pouvez faxer les objets PaperPort.

  1. Sur le bureau PaperPort, sélectionnez la vignette de l'objet à faxer.

  2. Faites glisser cette vignette sur l'icône du logiciel de télécopie affichée dans la barre Envoyer vers.

    – ou –

    Cliquez sur le bouton PaperPort, choisissez [image] Envoyer vers, puis sélectionnez le nom du logiciel de télécopie dans la liste qui apparaît.

    PaperPort lance ce logiciel et prépare l'objet pour envoi.

  3. Pour faxer l'objet PaperPort, utilisez le logiciel de télécopie comme vous en avez l'habitude.

Conseils

Dans la fenêtre d'image, choisissez [image] Envoyer vers dans la liste déroulante du bouton PaperPort, puis cliquez sur le programme de télécopie pour y envoyer un objet pendant que vous travaillez dans cette fenêtre.

PaperPort détecte automatiquement les logiciels de télécopie installés dans votre ordinateur et affiche leur icône dans la barre Envoyer vers. Si aucun pilote de télécopie n'est disponible sur votre ordinateur, vous devez réinstaller le logiciel de télécopie.

Lorsque vous importez une image qui a été enregistrée par un logiciel de télécopie ou que vous imprimez à partir d'un logiciel de télécopie en utilisant le pilote d'impression de PaperPort, il peut arriver que la taille du document subisse une réduction. Ce phénomène se produit lorsque le document est faxé en mode « Standard » (ou nom équivalent, résolution d'image de 100 x 200 ppp). Pour éviter cette réduction de taille, il suffit d'importer les documents faxés entrants en mode « Fin » (ou nom équivalent, résolution d'image de 200 ppp).


Interagir avec un site FTP

FTP est un protocole de transfert de fichiers utilisé pour échanger des données entre ordinateurs connectés. De nombreuses entreprises ont recours au FTP pour mettre des fichiers ou des services à la disposition de leurs clients. Un site Internet ou intranet offrant des services FTP est communément appelé « site FTP ».

Par défaut, PaperPort propose un lien vers une application FTP [image] dans la barre Envoyer vers :

Ce lien FTP permet les opérations suivantes :

  • Copier des fichiers (put) vers un site FTP

  • Récupérer des fichiers (get) d'un site FTP

  • Afficher le contenu des dossiers d'un site FTP (à condition de disposer des droits d'accès requis)

Remarque

Pour pouvoir utiliser une application FTP, vous devez connaître l'adresse du site FTP qui contient les fichiers et disposer d'un nom d'utilisateur et d'un mot de passe vous autorisant à accéder à ce site FTP.

Pour copier des fichiers vers un site FTP

Si vous avez accès à un site FTP, vous pouvez utiliser le lien d'application FTP de la barre Envoyer vers pour copier un ou plusieurs fichiers ou objets PaperPort vers ce site. Procédez comme suit :

  1. Sur le bureau PaperPort, faites glisser le ou les fichiers sur l'icône d'application FTP de la barre Envoyer vers.

    La boîte de dialogue Connexion FTP apparaît. La première fois que vous utilisez le programme FTP de PaperPort, vous devez entrer les informations nécessaires à la connexion et décrites ci-dessous. Par la suite, ces informations s'affichent automatiquement.

  2. Dans la boîte de dialogue Connexion FTP, tapez les valeurs suivantes :

    • Dans le champ Nom de l'hôte, tapez l'adresse du site FTP, par exemple ftp.nom_société.com.

    • Dans le champ Nom d'utilisateur, tapez votre nom d'utilisateur pour ce site FTP.

    • Dans le champ Mot de passe, tapez votre mot de passe pour ce site FTP.

      Cliquez ensuite sur le bouton Connexion.

3. Dans la boîte de dialogue Lien FTP, sélectionnez le dossier dans lequel les fichiers doivent être transférés (« dossier cible »).

4. Cliquez sur Envoyer le fichier pour copier le ou les fichiers sélectionnés dans le dossier cible du site FTP.

Pour récupérer des fichiers d'un site FTP

Si vous avez accès à un site FTP, vous pouvez utiliser le lien d'application FTP de la barre Envoyer vers pour copier un ou plusieurs fichiers ou objets PaperPort vers ce site. Procédez comme suit :

  1. Dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône du programme FTP puis choisissez Récupérer le fichier.

  2. Dans la boîte de dialogue Connexion FTP, entrez les informations requises, comme décrit précédemment.

  3. Dans la boîte de dialogue Lien FTP, sélectionnez le dossier contenant le ou les fichiers à récupérer.

    Pour remonter dans l'arborescence des dossiers, cliquez sur le symbole « .. » associé à la liste Dossier hôte.

  4. Sélectionnez le ou les fichiers à récupérer.

  5. Cliquez sur Récupérer le fichier.

PaperPort télécharge les fichiers sélectionnés et les affiche sur le bureau PaperPort.


Imprimer un objet

Vous pouvez imprimer des objets à partir du bureau PaperPort ou d'une fenêtre d'image.

Pour imprimer un objet du bureau PaperPort

  1. Sur le bureau PaperPort, sélectionnez le document.

  2. Faites glisser l'objet sur l'icône d'imprimante de la barre Envoyer vers.

    – ou –

    Cliquez sur le bouton PaperPort, puis choisissez [image] Imprimer.

    – ou –

    Cliquez avec le bouton droit et choisissez Imprimer.

  3. Dans la boîte de dialogue qui apparaît, sélectionnez les options d'impression requises.

  4. Cliquez sur OK.

Pour imprimer un objet dans une fenêtre d'image

  1. Affichez l'objet requis dans une fenêtre d'image.

  2. Cliquez sur le bouton PaperPort, puis choisissez [image] Imprimer.

  3. Dans la boîte de dialogue qui apparaît, sélectionnez les options d'impression requises.

  4. Cliquez sur OK.

Conseils

Cliquez sur le bouton PaperPort, puis choisissez [image] Configuration de l'impression pour afficher la boîte de dialogue Imprimante. Pour imprimer l'image telle qu'elle se présente, décochez la case Inclure le nom de l'objet. Si vous ne souhaitez pas imprimer les annotations d'une page, décochez la case Inclure les annotations.

Pour modifier les options d'impression par défaut, consultez la rubrique Options Envoyer vers – Imprimante.

Pour imprimer plusieurs objets sur une seule page

Vous pouvez regrouper plusieurs documents sur une seule page en vue de les imprimer. La procédure décrite dans cette rubrique est particulièrement utile lorsque vous souhaitez imprimer sur une seule page des documents apparentés de taille réduite (photos, reçus, cartes de visite, etc.).

  1. Cliquez sur le bouton PaperPort, puis choisissez [image] Configuration de l'impression.

    La boîte de dialogue des options d'impression apparaît.

  2. Dans le champ Pages par feuille, sélectionnez ou tapez le nombre de documents devant être regroupés sur la page imprimée.

  3. Si vous souhaitez réduire l'une des images de manière à ce qu'elle s'imprime sans dépasser les marges standard de page, cochez la case Ajuster la taille de la page.

    Par contre, ne cochez pas cette case si vous souhaitez que les documents s'impriment sans subir aucune modification – même si une partie de leur contenu doit dépasser les marges standard de page. Cette fonction est particulièrement utile pour les contrats et autres documents juridiques qui comportent des numéros de ligne.

  4. Pour s'assurer que tous les objets se trouvent dans la zone d'impression, sélectionnez Orienter automatiquement la page pour ajustement. En outre, PaperPort sélectionne automatiquement l'orientation la plus rationnelle, soit « paysage » (présentation horizontale) ou « portrait » (présentation verticale).

  5. Selon besoin, sélectionnez ou modifiez les autres options d'impression. Pour plus de détails, consultez la rubrique Options Envoyer vers – Imprimante.

  6. Sélectionnez les différents documents sur le bureau PaperPort et suivez l'une des procédures suivantes pour lancer leur impression :

  • Faites glisser les documents en groupe sur l'icône d'imprimante de la barre Envoyer vers.

    – ou –

  • Cliquez sur le bouton PaperPort, puis choisissez [image] Imprimer.

Conseil

Vous pouvez appliquer cette procédure aux différentes pages d'un document multipage (pile) : au lieu de sélectionner les différentes pages à imprimer, faites glisser directement le document multipage sur l'icône d'imprimante de la barre Envoyer vers.


Pilotes d'impression PaperPort

PaperPort fournit le pilote d'impression suivant dans la liste des imprimantes offerte par n'importe quelle application autorisant l'impression. Utilisez ce pilote pour créer un fichier PDF à partir de votre document en cours et le placer dans le dossier actif du bureau PaperPort. Ce pilote est baptisé Imprimante PaperPort Image. Choisissez-le et cliquez sur Propriétés ou sur Options pour définir les paramètres tels que le format de page, l'orientation, le nombre de pages par feuille, la résolution, la gestion des couleurs et la conversion en noir et blanc ou couleur. Par défaut, le fichier est généré au format PDF Image. Accédez à Options > Objets dans la liste déroulante du bouton PaperPort pour modifier ce paramètre. L'autre format possible est PDF Image avec recherches.

Si vous créez un fichier PDF constitué uniquement d'images et l'ouvrez dans votre programme PDF Kofax, le programme vous propose de faire une copie autorisant les recherches.

Voir aussi

  1. Créer des objets PDF à partir de documents de texte
  2. Changer de format de sortie pour la fonction Imprimer sur le bureau PaperPort
  3. Importer des fichiers vers PaperPort au format image
  4. Fichiers PDF – présentation générale
  5. Images PaperPort (*.max) – présentation générale
  6. Créer un fichier PDF – présentation générale
  7. Images et objets de texte – présentation générale
  8. Éditer des fichiers PDF – présentation générale


Changer les options PaperPort

Vous pouvez configurer les options PaperPort pour contrôler différents aspects du fonctionnement du programme et l'affichage des documents sur le bureau PaperPort.

  1. Cliquez sur le bouton PaperPort, puis choisissez Options. La boîte de dialogue qui apparaît comporte plusieurs onglets :

  • Divers – Pour activer l'affichage de certaines invites et boîtes de dialogue, et définir la langue d'OCR.

  • Bureau – Pour déterminer différents aspects de l'affichage du bureau PaperPort et définir le programme affiché par les différents objets lorsqu'ils sont sélectionnés.

  • Objet – Pour définir la convention d'appellation appliquée par défaut aux objets compilés ou empilés au format PDF, et le type de fichier associé par défaut à la fonction Imprimer sur le bureau PaperPort.

  • Dossier – Pour définir le nom et la couleur d'icône par défaut des dossiers que vous créez et ajoutez dans PaperPort.

  • Barre Envoyer vers – Pour définir l'apparence de la barre Envoyer vers du bureau PaperPort.

  • Options évoluées – Pour définir les options relatives aux nouveaux fichiers PDF et aux objets incorporés dans des documents extérieurs.

  • Boutons du scanner – Pour afficher le profil de numérisation associé à chaque bouton de votre scanner (le cas échéant), et modifier ou supprimer ces associations.

  2. Activez l'onglet requis, modifiez les options selon besoin et cliquez sur OK.


Modifier les réglages de sécurité PDF par défaut

Les programmes PDF Viewer Plus ou Power PDF vous permettent d'appliquer des paramètres de sécurité à des fichiers PDF. Veuillez consulter l'aide en ligne de ces programmes pour obtenir plus d'informations à ce sujet.

Remarque

Si vous créez un fichier PDF à partir d'autres fichiers du même format (en défaisant une pile de pages, par exemple), le nouveau fichier héritera des réglages affectés au fichier source.

Voir aussi

  1. Protéger des fichiers PDF par mot de passe – présentation générale
  2. Ouvrir un fichier PDF protégé par mot de passe


Définir le format du nom des nouveaux objets

Changer le format du nom des nouveaux objets PDF

Vous pouvez définir le format des noms de tous les nouveaux objets PDF créés après empilage ou compilation. Les noms d'objet devant être uniques, PaperPort les complète par un suffixe numérique si nécessaire.

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Objet.

  2. Dans le champ Nom, tapez la convention d'appellation de votre choix (ou sélectionnez un format de date dans la liste). Si vous sélectionnez un format de date, PaperPort utilise la date du jour pour nommer les nouveaux objets.

  3. Pour spécifier le suffixe numérique à utiliser, sélectionnez la valeur requise dans la liste Suffixe.

    Sélectionnez (n) pour demander à PaperPort d'ajouter un suffixe numérique sous la forme « (2) », « (3) », etc., par exemple « Document (2) », « Document (3) », « Document (4) », etc.

    Les paramètres de nombre de chiffres (nn, nnn, etc.) permettent de générer des noms qui facilitent le tri des listes de fichiers : sélectionnez nn pour deux chiffres en fin de nom, nnn pour trois chiffres en fin de nom, etc.

    Par exemple, sélectionnez nn pour obtenir les noms « Image 01 », « Image 02 » et « Image 03 », ou nnn pour obtenir les noms « Image 001 », « Image 002 » et « Image 003 ».

  4. Cliquez sur OK.


Afficher ou masquer les extensions des noms de fichier

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Bureau.

    – ou –

    Dans le ruban Bureau, choisissez [image] Options du bureau.

  2. Afficher les extensions de fichier – Lorsque cette case est cochée, PaperPort affiche l'extension des noms de fichier (par exemple rapport.doc ou anniversaire.jpg).

  3. Cliquez sur OK.


Afficher le nom des pages d'un document multipage

Chaque fichier PDF multipage peut être affecté d'un nom d'objet générique et d'un nom (titre) spécifique à chaque page.

Par exemple, une image PaperPort multipage pourra être nommée Rapport annuel et contenir plusieurs pages nommées respectivement Résultats du 1er trimestre, Résultats du 2e trimestre, etc.

Pour afficher le nom des pages d'un document multipage

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Bureau.

    – ou –

    Dans le ruban Bureau, choisissez [image] Options du bureau.

  2. Pour demander à PaperPort d'afficher le nom de chaque page sous le nom générique d'une image PaperPort ou d'un fichier PDF (lorsque l'affichage est en mode Vignettes), sélectionnez Afficher le titre de chaque page de pile.

    Dans notre exemple, PaperPort affiche le nom générique Rapport annuel au-dessus des pages intitulées Résultats du 1er trimestre, Résultats du 2e trimestre, etc.

  3. Cliquez sur OK.

Remarques

Sur le bureau PaperPort, le nom générique de l'objet est affiché au-dessus du nom de la page actuelle.

Les titres des pages (s'ils sont définis) sont toujours affichés dans le volet Vignettes (sur le bureau comme dans les fenêtres d'image). Ils ne peuvent pas être désactivés.

Voir aussi

  1. Objets multipage – présentation générale


Programme lancé sur double-clic

Vous pouvez contrôler l'opération qui se déroule lorsque vous ouvrez un objet sur le bureau PaperPort. Vous pouvez, par exemple, ouvrir le programme Microsoft Word et afficher un fichier Word lorsque vous double-cliquez sur un fichier .doc, mais vous pouvez également afficher le fichier .doc dans la fenêtre d'image.

Pour définir le programme qui s'ouvrira lorsque vous double-cliquez sur les objets du bureau PaperPort :

  1. Cliquez sur le bouton PaperPort, choisissez [image] Options, puis cliquez sur l'onglet Bureau.

    – ou –

    Dans le ruban Bureau, choisissez [image] Options du bureau.

  2. Dans la zone Double-clic sur objet, sélectionnez les paramètres requis dans les zones de sélection placées en regard des différents types d'objets à ouvrir. Lorsque vous avez terminé, cliquez sur OK.

Le tableau suivant résume les modes d'ouverture possibles pour chaque type d'objets :

Type d'objet | Ouvrir avec
Fichiers image | Fenêtre d'image dans PaperPort ImageViewer Programme associé au type de fichiers
Fichiers PDF | Visionneuse/programme d'édition de Kofax PDF, voir Remarque Fenêtre d'image dans PaperPort ImageViewer Programme associé au type de fichiers
Autres documents | Programme associé au type de fichiers Fenêtre d'image dans PaperPort ImageViewer

Remarque

La visionneuse ou le programme d'édition de Kofax PDF proposé dépend des produits installés sur l'ordinateur. Il peut s'agir de PDF Viewer Plus, dans le cadre du package d'installation PaperPort, ou d'un outil plus puissant tel que Power PDF.

Ces mêmes paramètres s'appliquent également lorsque vous ouvrez un objet du bureau PaperPort à l'aide de la commande Ouvrir :

  • à partir du menu contextuel d'un objet,

  • à partir du menu contextuel du bouton PaperPort.


Enregistrer les objets du bureau PaperPort sans message de confirmation

Vous pouvez spécifier si vous voulez confirmer ou rejeter toute modification avant que PaperPort n'enregistre un document.

  1. Affichez le bureau PaperPort.

  2. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Bureau.

    – ou –

    Dans le ruban Bureau, choisissez [image] Options du bureau.

  3. Sélectionnez Enregistrer les documents sans demander confirmation pour enregistrer automatiquement les objets sans y être invité.

    Si vous souhaitez avoir la possibilité de confirmer ou d'ignorer les modifications effectuées, décochez cette case.

  4. Cliquez sur OK.


Insérer une image PaperPort dans un document extérieur (OLE)

Avec la fonctionnalité OLE, vous pouvez incorporer une image PaperPort en tant qu'« objet OLE » dans un fichier extérieur, par exemple un document Word. Vous pouvez ensuite cliquer sur l'objet incorporé pour lancer PaperPort et modifier le document dans cette application.

Pour spécifier si l'insertion de documents PaperPort se fait sous la forme d'images normales ou de vignettes

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Options évoluées.

  2. Sélectionnez l'option requise :

    • Images taille réelle pour insérer les documents PaperPort en taille réelle.

      – ou –

    • Vignettes pour insérer les objets PaperPort sous forme de vignettes.

  3. Cliquez sur OK.

Remarque :

Les fichiers MAX peuvent être incorporés, mais ils ne peuvent pas être modifiés ultérieurement dans PaperPort 14. Il est préférable de les convertir au format PDF.


Changer la qualité par défaut des fichiers PDF

Changer la qualité par défaut des images

Pour changer la qualité par défaut des images PDF

Sous Options de PaperPort, vous pouvez modifier la qualité par défaut des images pour les fichiers créés lorsque vous imprimez un objet sous forme de fichier PDF.

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Options évoluées.

  2. Dans l'onglet Options évoluées, sélectionnez la qualité d'image requise.

  3. Cliquez sur OK.

Pour changer la qualité par défaut des images PaperPort

La boîte de dialogue Options PaperPort vous permet de changer la qualité par défaut des images créées lors de l'enregistrement ou de l'impression.

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Options évoluées.

  2. Dans l'onglet Options évoluées, sélectionnez la qualité d'image requise.

  3. Cliquez sur OK.

Pour changer la qualité par défaut des images imprimées sur le bureau PaperPort

Vous pouvez changer la qualité par défaut des fichiers PDF créés lorsque vous exécutez la fonction Imprimer sur le bureau PaperPort.

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Options évoluées.

  2. Dans l'onglet Options évoluées, sélectionnez la qualité d'image requise.

  3. Cliquez sur OK.

Conseils

Pour définir la qualité d'image des objets numérisés, activez le volet Numériser ou importer une photo, cliquez sur Paramètres et activez l'onglet Sortie : le bouton Options est disponible chaque fois que vous sélectionnez un type de fichier correct.

Pour définir la qualité d'image des objets enregistrés au format JPEG ou PDF, cliquez sur le bouton Options de la boîte de dialogue Enregistrer sous.

Voir aussi

  1. Compression des fichiers – présentation générale
  2. Définir la qualité d'image des nouveaux objets


Changer de format de sortie pour la fonction Imprimer sur le bureau PaperPort

Lorsque vous imprimez sur le bureau PaperPort avec le pilote d'impression Imprimante d'image PaperPort, les formats PDF Image et PDF avec recherches sont disponibles. PDF Image est le format par défaut.

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Objet.

  2. Sous Type de fichier généré par l'imprimante PaperPort Image, sélectionnez le format de sortie de votre choix.

  3. Cliquez sur OK.

Conseil

Dans PaperPort Professional ou Power PDF, vous disposez d'un pilote d'impression supplémentaire suivant : Power PDF, qui permet de convertir les documents à base de texte (Word, WordPerfect, Excel, etc.) au format PDF Texte formaté et graphiques (PDF standard).

Voir aussi

  1. Créer des objets PDF à partir de documents de texte
  2. Pilotes d'impression PaperPort
  3. Importer des fichiers vers PaperPort au format image


Options Envoyer vers – Programmes d'édition de photos/graphiques

Options Envoyer vers – Programmes d'édition graphique/photos

Pour éditer un objet PaperPort, vous disposez des nombreuses fonctions des fenêtres d'image, mais vous pouvez également envoyer l'objet requis vers une application d'édition graphique dont l'icône est affichée dans la barre Envoyer vers.

PaperPort supporte la plupart des éditeurs graphiques, dont Microsoft Paint et Adobe Photoshop.

Dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône du programme et choisissez Options Envoyer vers. Dans la boîte de dialogue Options Envoyer vers, vous pouvez spécifier ou modifier les options par défaut à appliquer à votre programme d'édition graphique.

Zone Envoyer les objets comme :

  • Réduire les images à la résolution écran (96 ppp) – Pour fixer la résolution des images à 96 points par pouce (ppp), en générant un fichier de taille réduite et dont la résolution est suffisante pour affichage. Ne cochez pas cette case si vous souhaitez obtenir des travaux de PAO ou d'impression de qualité élevée. Réservez-la à l'affichage à l'écran (par exemple, pour les pages Web).

  • Types de fichier supportés – Si l'éditeur graphique exige un certain format, sélectionnez-le dans cette liste. Notez que cette option ne s'applique pas à certains éditeurs graphiques liés.

Zone Options :

  • Afficher un message si l'objet comporte des annotations – Lorsque cette case est cochée, PaperPort affiche un message chaque fois que les annotations présentes dans l'image en cours risquent de devenir partie intégrante de celle-ci.

  • Mettre à jour l'objet original si l'objet envoyé a été modifié – Lorsque cette case est cochée et que vous enregistrez l'image modifiée dans le programme graphique, l'image modifiée remplace l'image originale sur le bureau PaperPort.


Options Envoyer vers – Logiciels de télécopie (fax)

Si votre ordinateur dispose d'un programme de télécopie et d'un modem-fax, vous pouvez faxer des objets directement à partir du bureau PaperPort. PaperPort supporte la plupart des programmes de télécopie, dont WinFax Pro.

Dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône du programme et choisissez Options Envoyer vers. Dans la boîte de dialogue Options Envoyer vers, vous pouvez spécifier ou modifier les options par défaut à appliquer aux objets que vous faites glisser sur l'icône de votre programme de télécopie :

  • Pilote de fax – Spécifie le pilote et le port qui seront utilisés pour la télécopie.

  • Orientation automatique de la page – Cochez cette case pour demander à PaperPort de faire pivoter les pages selon besoin. En effet, si les caractères du texte ne se présentent pas dans la position de lecture conventionnelle, leur reconnaissance est impossible.

Cliquez sur le bouton Configuration pour spécifier ou modifier d'autres options de télécopie, par exemple taille et orientation de page (les options disponibles dépendent du programme de télécopie sélectionné).


Options Envoyer vers – Programme FTP

Les sites FTP facilitent le transfert de fichiers d'un ordinateur à l'autre. Le programme FTP intégré à PaperPort permet deux types d'opération : déposer (put) des fichiers sur un site FTP, ou récupérer (get) des fichiers sur un site FTP. Vous pouvez également afficher le contenu des dossiers d'un site FTP (à condition de disposer des droits d'accès requis).

Remarque : pour pouvoir vous connecter en faisant glisser un document PaperPort sur l'icône FTP affichée dans la barre Envoyer vers, vous devez connaître l'adresse du site FTP qui vous intéresse et disposer d'un nom d'utilisateur et d'un mot de passe vous autorisant à accéder à ce site.

Cliquez avec le bouton droit sur l'icône de l'application et choisissez Options Envoyer vers. La boîte de dialogue qui apparaît propose les options suivantes :

  • Nom de l'hôte FTP – Dans ce champ, tapez l'adresse du site FTP, par exemple ftp.nom_société.com.

  • Nom d'utilisateur – Dans ce champ, tapez votre nom d'utilisateur pour ce site FTP.


Options Envoyer vers – Éditeurs HTML

PaperPort supporte la plupart des éditeurs HTML, dont Microsoft FrontPage. Vous pouvez utiliser ces programmes liés pour convertir les images PaperPort en fichiers HTML pouvant être affichés dans un navigateur Web.

Dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône du programme et choisissez Options Envoyer vers. La boîte de dialogue qui apparaît propose les options suivantes :

  • Convertir l'image en texte – Pour convertir chaque objet en texte et insérer ce texte dans le fichier HTML.

  • Incorporer l'image (JPEG) – Pour convertir chaque objet en fichier JPEG et insérer celle-ci dans le fichier HTML.

    Lorsque vous utilisez cette option, vous pouvez également cocher la case Réduire les images à la résolution écran (96 ppp) pour fixer la résolution de vos images JPEG à 96 points par pouce (ppp), en générant un fichier de taille réduite et dont la résolution est suffisante pour affichage.

  • Enregistrer les fichiers HTML dans le dossier – Ce champ affiche le nom du dossier dans lequel seront enregistrés vos fichiers HTML. Si nécessaire, cliquez sur Parcourir pour sélectionner l'unité et le dossier requis.


Options Envoyer vers – Programmes de traitement de texte et tableurs

Options Envoyer vers – Options des programmes de traitement de texte et tableurs

Vous pouvez envoyer un document numérisé vers un programme de traitement de texte ou un tableur dont l'icône apparaît dans la barre Envoyer vers.

Cela vous permet d'utiliser le moteur d'OCR de PaperPort pour convertir le texte numérisé en un document qu'il est possible de modifier dans votre programme de traitement de texte. Un moteur d'OCR lit et interprète les caractères présents dans les images numérisées et les convertit en texte éditable.

Cliquez avec le bouton droit sur l'icône de l'application et choisissez Options Envoyer vers. Dans la boîte de dialogue du programme de traitement de texte, vous pouvez spécifier :

  • Type de fichier des documents texte convertis – Par défaut, PaperPort sélectionne automatiquement le type de fichier le mieux adapté au programme de traitement de texte considéré. Vous avez ainsi l'assurance que le texte converti pourra être ouvert et affiché correctement dans le programme en question.

  • Programme d'OCR à utiliser pour convertir le contenu des documents en texte éditable – PaperPort dispose de son propre moteur d'OCR. Si vous le désirez, vous pouvez toutefois sélectionner un autre programme d'OCR disponible.

  • Valeurs par défaut du traitement OCR – Vous pouvez spécifier ou modifier les paramètres du traitement OCR, qui varient selon le programme sélectionné. Par exemple, vous pouvez supprimer le multicolonnage, orienter automatiquement les pages pour assurer la précision de l'OCR, etc.

  • Combiner les objets en un seul fichier (si possible) – Pour combiner les objets sélectionnés en un seul fichier de plusieurs pages.

S'ils sont envoyés vers des tableurs de type Excel, ces fichiers doivent présenter un contenu adapté à de tels programmes, c'est-à-dire une structure tabulaire, et les options de suppression des colonnes doivent être désactivées.

Pour plus de détails, cliquez sur ce lien.


Options Envoyer vers – Microsoft Outlook

Lorsque l'icône de Microsoft Outlook est affichée dans la barre Envoyer vers, vous pouvez envoyer un objet comme pièce jointe via cette messagerie en faisant glisser l'objet requis sur l'icône de l'application.

Pour permettre aux destinataires d'ouvrir l'objet joint, vous devrez peut-être l'affecter d'un format de fichier adapté avant l'envoi.

Cliquez avec le bouton droit sur l'icône de messagerie et choisissez Options pour afficher la boîte de dialogue Options Envoyer vers. Dans la boîte de dialogue affichée pour Microsoft Outlook, vous pouvez effectuer les opérations suivantes :

  • Conserver les documents dans leur format actuel. Par exemple, vous pouvez conserver les fichiers JPEG sous leur format actuel, dans la mesure où la plupart des applications de messagerie et des navigateurs Web supportent le format JPEG.

  • Affecter les documents d'un autre format de fichier (si nécessaire) – Par exemple, vous pouvez convertir tous les documents et toutes les images au format PDF, ou convertir uniquement les images PaperPort (.max) au format JPEG. Pour plus de détails, consultez la rubrique Envoyer une image PaperPort par e-mail – présentation générale.

  • Utiliser QuickSend – Lorsque cette option est sélectionnée, PaperPort affiche votre liste QuickSend à la place du carnet d'adresses Outlook. Remarque : QuickSend n'est pas supporté par Microsoft Outlook Express.

    Le module QuickSend permet de créer une liste spéciale (la « liste QuickSend ») contenant les adresses des personnes auxquelles vous envoyez régulièrement du courrier électronique. Lorsque vous disposez d'une liste QuickSend, vous pouvez faire glisser des documents sur l'icône d'Outlook dans la barre Envoyer vers et envoyer des messages et pièces jointes sans avoir à lancer Microsoft Outlook.

Pour plus de détails, cliquez sur ce lien.


Options Envoyer vers – Autres logiciels d'OCR

Vous pouvez envoyer des documents numérisés vers un logiciel OCR pour en extraire le texte. Pour consulter ou modifier les options d'un logiciel d'OCR, cliquez avec le bouton droit sur son icône dans la barre Envoyer vers et choisissez Options Envoyer vers.

La boîte de dialogue qui apparaît propose une ou plusieurs des options suivantes (selon l'objet source sélectionné) :

  • Convertir au format suivant – Précise le type (format) de fichier qui devra être utilisé pour la conversion des images, par exemple « HTML » pour convertir les documents numérisés en HTML.

  • Convertir l'image en texte (OCR) avec – Désigne le logiciel d'OCR à utiliser pour convertir les images numérisées en documents éditables. Cette option n'est disponible que si votre ordinateur dispose de plusieurs logiciels d'OCR autres que le moteur d'OCR intégré à PaperPort.

Certains programmes d'OCR proposent également les options suivantes : Kofax OmniPage offre le plus large choix et la meilleure précision possible.


Options Envoyer vers – Visionneuse/programme d'édition de PDF

Dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône de la visionneuse ou le programme d'édition de Kofax PDF installé, puis cliquez sur Options Envoyer vers pour afficher la boîte de dialogue Options Envoyer vers.

La visionneuse/le programme d'édition de PDF proposé (PDF Viewer Plus ou Power PDF) est étroitement lié à PaperPort. Par conséquent, la définition et/ou la modification des paramètres appropriés s'effectue généralement dans la visionneuse/le programme d'édition de PDF lors de son premier démarrage. Vous devez seulement indiquer si l'icône doit être affichée dans la barre Envoyer vers ou si elle doit rester masquée.

Pour plus d'informations sur les paramètres adéquats, reportez-vous à l'aide de ces produits.

Conseil

Il est conseillé d'afficher l'icône de la visionneuse/du programme d'édition de PDF dans la barre Envoyer vers. Vous pouvez ainsi ouvrir l'application à partir de cette barre et faire glisser des fichiers PDF vers cette icône à partir d'un emplacement en dehors de PaperPort.


Options Envoyer vers – Imprimante

Pour imprimer un objet à partir de PaperPort, faites glisser sa vignette sur l'icône d'imprimante de la barre Envoyer vers ou choisissez le bouton PaperPort.

Dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône du programme et choisissez Options Envoyer vers. La boîte de dialogue qui apparaît propose les options suivantes :

Zone Mise en page (paramètres valides uniquement pour les fichiers PDF et d'images) :

  • Pages par feuille – Sélectionnez ou tapez le nombre d'objets à imprimer sur chaque feuille. Cette fonction permet d'imprimer plusieurs images sur une seule page.

  • Ajuster la taille de la page – Cochez cette case si vous souhaitez réduire l'image PaperPort de manière à ce qu'elle s'imprime sans dépasser les marges standard de page.

    Par contre, ne cochez pas cette case si vous souhaitez que les documents s'impriment sans subir aucune modification – même si une partie de leur contenu doit dépasser les marges standard de page. Cette fonction est particulièrement utile pour les contrats et autres documents juridiques qui comportent des numéros de ligne.

  • Orienter la page pour ajustement – Cochez cette case pour laisser PaperPort déterminer (et appliquer) l'orientation de page la plus favorable.

    Ne cochez pas cette case si vous souhaitez spécifier l'orientation de page dans la boîte de dialogue Configuration de l'impression.

  • Inclure le nom de l'objet – Cochez cette case pour imprimer également le nom de l'objet au bas de celui-ci.

    Décochez la case si vous ne souhaitez pas faire apparaître ce nom.

  • Inclure les annotations – Cochez cette case lorsque la page à imprimer comporte des annotations que vous souhaitez faire apparaître.

Zone Copies :

  • Nombre de copies – Sélectionnez ou tapez le nombre d'exemplaires à imprimer.

  • Trier – Cochez cette case pour trier les différents exemplaires imprimés.

Zone Imprimer :

  • Afficher les options d'impression avant d'imprimer – Lorsque cette case est cochée, PaperPort affiche une boîte de dialogue qui permet de sélectionner une imprimante, de spécifier le nombre d'exemplaires requis, etc.

Configurer l'impression – Cliquez sur ce bouton pour afficher la boîte de dialogue standard de l'imprimante par défaut, dans laquelle vous pouvez spécifier ou modifier les options d'impression à appliquer.


Options Envoyer vers – Corbeille

Vous pouvez envoyer des objets de PaperPort à la Corbeille de Windows : sélectionnez le ou les objets et cliquez sur l'icône Corbeille affichée dans la barre Envoyer vers. Les objets sont conservés dans la Corbeille jusqu'à ce que vous vidiez celle-ci explicitement.

Vous pouvez également vider la Corbeille à partir de PaperPort : dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône Corbeille et choisissez Options Envoyer vers. Dans la boîte de dialogue qui apparaît, cliquez sur Vider la Corbeille, puis sur OK pour confirmer.


Options Envoyer vers – WinZip

WinZip est un utilitaire qui permet de « compresser » les données d'un fichier de manière à réduire la taille de celui-ci. L'utilisateur qui reçoit un fichier .zip le « décompresse » et en extrait le contenu.

Remarque – Pour pouvoir utiliser le lien WinZip, vous devez disposer d'une copie enregistrée de WinZip.

Lorsque vous sélectionnez un ou plusieurs objets sur le bureau PaperPort et que vous envoyez l'ensemble vers l'icône WinZip de la barre Envoyer vers. Ils sont compressés en un fichier unique à extension « .zip ».

Pour consulter ou modifier les options de WinZip, cliquez avec le bouton droit sur l'icône de l'application dans la barre Envoyer vers et choisissez Options Envoyer vers. La boîte de dialogue qui apparaît propose les options suivantes :

  • Nom de fichier – Tapez le nom du fichier .zip, ou naviguez vers un fichier .zip existant.

    Exemple – Vous avez tapé le nom Projet_FR dans le champ Nom du fichier. Chaque fois que vous faites glisser un ou plusieurs objets du bureau PaperPort à l'icône WinZip, le fichier .zip généré est appelé Projet_FR.zip. L'extension .zip est ajoutée par défaut.

    Le ou les objets que vous faites glisser ensuite sur l'icône du lien WinZip sont compressés et ajoutés au fichier .zip existant. Si le paramètre Nom de fichier ne précise pas de chemin de dossier, le fichier est créé sur le bureau PaperPort, dans le dossier actuel.

    Pour donner au fichier .zip le nom du premier objet sélectionné sur le bureau PaperPort, laissez le champ Nom de fichier vide.

  • Ouvrir l'archive après compression des fichiers – Lorsque cette case est cochée, WinZip démarre automatiquement et affiche le contenu du nouveau fichier .zip dans sa fenêtre.

Conseils

Pour consulter ou extraire le contenu d'un fichier créé par WinZip, vous pouvez utiliser une fenêtre d'image.

Pour afficher un fichier .zip dans une fenêtre d'image, double-cliquez sur ce fichier sur le bureau PaperPort, ou sélectionnez le fichier sur le bureau PaperPort et cliquez sur le bouton Bureau dans le ruban Affichage.

Cliquez avec le bouton droit dans la fenêtre d'image et choisissez l'option requise.


Options Envoyer vers – Lien vers SharePoint

Un lien Microsoft SharePoint vous permet de transférer des fichiers entre votre ordinateur local ou des emplacements réseau et votre système de gestion documentaire SharePoint. Vous pouvez utiliser le programme SharePoint disponible sous forme de lien dans PaperPort pour placer des fichiers sur un site SharePoint ou pour récupérer des fichiers à partir d’un site SharePoint. Vous pouvez également afficher le contenu des dossiers d’un site SharePoint (à condition de disposer des droits d’accès requis).

Remarque : Pour pouvoir vous connecter en faisant glisser un document PaperPort sur l’icône SharePoint affichée dans la barre Envoyer vers, vous devez connaître l’adresse du site SharePoint qui vous intéresse et disposer d’un nom d’utilisateur et d’un mot de passe vous autorisant à accéder à ce site.

Cliquez avec le bouton droit sur l’icône de messagerie et choisissez Options Envoyer vers pour afficher la boîte de dialogue Options Envoyer vers. La boîte de dialogue qui apparaît propose les options suivantes :

  • Adresse du site - Entrez l’adresse du site SharePoint auquel vous souhaitez accéder. La façon la plus simple de procéder consiste à copier/coller l’URL à partir de votre navigateur Web.

  • Cliquez sur le bouton Test pour vérifier la connexion (facultatif).

  • Nom d’utilisateur – Entrez votre nom d’utilisateur pour l’accès au site SharePoint.

  • Mot de passe - Entrez le mot de passe pour l’accès au site. Vous pouvez configurer le programme pour qu’il mémorise vos informations de connexion.

  • Envoyer l'objet comme : Texte – Choisissez le format du texte à envoyer à SharePoint.

  • Paramètres – La fenêtre Paramètres d'OCR apparaît. Vous pouvez y définir la méthode de conversion de l'image en texte (OCR). Vous pouvez également combiner plusieurs objets en un seul fichier (si possible).

  • Inclure l'icône dans la barre Envoyer vers – Cette option permet d'ajouter l'icône SharePoint à la barre Envoyer vers.


Changer les options ImageViewer

Les options ImageViewer conditionnent l'apparence des objets dans la fenêtre ImageViewer.

  1. Dans le menu Démarrer de Windows, pointez sur (Tous les) Programmes, pointez sur Kofax PaperPort, puis cliquez sur ImageViewer.

  2. Cliquez sur le bouton PaperPort, puis choisissez [image] Options. La boîte de dialogue Options ImageViewer comporte deux onglets :

    • Divers – Pour spécifier les options des barres d'outils et préciser si les fichiers doivent être automatiquement enregistrés lorsque vous fermez le programme.

    • Options évoluées – Pour spécifier la qualité d'image à appliquer lorsque vous imprimez sur le bureau PaperPort (au format PDF).

  3. Activez l'onglet requis, modifiez les options selon besoin et cliquez sur OK.


Remplir un formulaire actif

Les formulaires PDF actifs que vous recevez peuvent être remplis à l'aide de PDF Viewer Plus ou de Power PDF. Pour vérifier qu'un formulaire ne possède pas de contrôles actifs, choisissez l'outil Main et essayez de naviguer d'un élément à un autre à l'aide de la touche Tabulation ou des touches fléchées, de faire des sélections et d'entrer du texte.

Si vous n'y parvenez pas, le formulaire est probablement un formulaire statique. Dans ce cas, vous devrez utiliser Power PDF et sa fonctionnalité FormTyper pour le convertir en formulaire actif pouvant être rempli à l'écran.

Les contrôles de formulaire suivants peuvent apparaître sur vos formulaires :

Case à cocher

Cliquez dessus pour la sélectionner. Cliquez de nouveau pour la désélectionner. Lorsque des cases à cocher sont regroupées, elles peuvent être sélectionnées ou désélectionnées indépendamment.

Bouton radio

Cliquez dessus pour le sélectionner. Cliquez de nouveau pour le désélectionner. Les boutons radio sont toujours affichés par groupe et un seul bouton du groupe peut être sélectionné.

Champ de texte

Cliquez sur le champ pour le sélectionner, cliquez de nouveau pour placer un curseur de texte, puis entrez une réponse.

Champ de signature

Placez un fichier image avec votre signature sur un fond transparent.

Zone de liste

Cliquez dessus pour la sélectionner, puis choisissez un élément dans la liste.

Liste déroulante

Cliquez dessus pour la sélectionner. Choisissez une réponse dans la liste ou entrez votre texte.

Case à peigne

Il s'agit d'un type spécial de champ de texte. Cliquez dessus pour la sélectionner, puis entrez votre texte. Vous pouvez entrer un caractère par case.

Enregistrez le formulaire rempli, de préférence sous un nouveau nom pour ne pas écraser le formulaire vide. Cliquez sur le bouton Envoyer du formulaire (le cas échéant) ou réexpédiez le formulaire par e-mail.

Une fonctionnalité de remplissage automatique simplifie la saisie de données. Si le formulaire contient des formules de calcul, celles-ci sont appliquées.


Zoom avant/arrière sur un formulaire

Lors du remplissage d'un formulaire, vous pouvez zoomer en avant ou en arrière sur celui-ci.

Pour ce faire, utilisez les commandes Zoom avant [image] ou Zoom arrière [image] du menu Affichage.

Pour revenir au pourcentage d'affichage par défaut du formulaire, sélectionnez [image] Taille réelle.


Imprimer uniquement les champs de formulaire

Cette fonction vous permet d'imprimer uniquement les champs remplis sur un formulaire préimprimé, ce qui vous évite d'imprimer tout le contenu du document.

Pour imprimer des champs de formulaire

  1. Dans PDF Viewer Plus ou Power PDF, sélectionnez Fichier > Imprimer.

  2. Dans la liste Éléments à imprimer, sélectionnez Champs de formulaire uniquement.

  3. Selon vos besoins, définissez d'autres paramètres, puis imprimez le formulaire.


Configurer le lien SharePoint

Microsoft SharePoint est un système de gestion documentaire qui vous permet de stocker, d’exploiter et d’éditer des groupes de documents. PaperPort 14 assure la prise en charge SharePoint si ce dernier est correctement installé sur votre ordinateur.

Pour configurer SharePoint

  1. Cliquez avec le bouton droit sur l’icône [image] SharePoint dans la barre Envoyer vers et choisissez Options Envoyer vers.

  2. Entrez l’URL du serveur SharePoint. La méthode la plus simple consiste à copier/coller cette URL à partir d’un navigateur de réseau.

  3. Entrez votre nom d’utilisateur et mot de passe. Sélectionnez Enregistrer infos de connexion pour éviter de répéter ces étapes à chaque accès. En cas de doute sur les éléments ci-dessus, demandez de l’aide à votre administrateur réseau.

  4. Cliquez sur Test pour vérifier le bon fonctionnement de la connexion.

Pour ajouter ultérieurement d’autres sites SharePoint, entrez leur URL dans la liste déroulante et cliquez sur OK.


Utiliser le lien SharePoint

Pour importer des objets depuis SharePoint :

  1. Cliquez avec le bouton droit de la souris sur l’icône [image] SharePoint disponible dans la barre Envoyer vers et choisissez Récupérer.

  2. Entrez vos données d’authentification si nécessaire.

  3. Cliquez sur le bouton Dossiers to créer un nouveau sous-dossier.

  4. Accédez à l’emplacement de votre choix et sélectionnez les fichiers.

  5. Indiquez si vous souhaitez placer des copies ou les originaux sur le bureau PaperPort. Dans ce dernier cas, les fichiers sont supprimés de SharePoint. Indiquez également si vous souhaitez retirer les fichiers pour édition. Pour ces deux options, les autorisations SharePoint adéquates peuvent être nécessaires.

Pour envoyer un fichier vers SharePoint :

  1. Sélectionnez l’objet et faites-le glisser vers l’icône [image] SharePoint de la barre Envoyer vers.

  2. Choisissez une bibliothèque de documents et l’emplacement de dossier de votre choix.

  3. Pour créer un nouveau sous-dossier, sélectionnez le dossier parent, cliquez sur le bouton Dossiers et indiquez un nom.

  4. Confirmez le nom de fichier existant ou modifiez-le.

  5. Cliquez sur OK pour enregistrer le fichier. Si les paramètres de SharePoint l’autorisent, le fichier est restitué. Dans le cas contraire, vous devrez accéder à SharePoint pour réaliser cette opération.

Pour envoyer des éléments, vous pouvez également sélectionner Envoyer vers [image] puis SharePoint dans la liste déroulante du bouton PaperPort. Plusieurs objets peuvent être sélectionnés ou déplacés. Pour afficher tous les noms de documents, vous devrez peut-être faire défiler les éléments à l’écran ; les noms ne peuvent pas être modifiés et un seul dossier peut être choisi pour tous les fichiers. Si la gestion des versions est activée dans SharePoint, elle s’applique aux fichiers envoyés.


En cas de problème...

  • Consultez les conseils de dépannage proposés dans cette aide.

  • Dans le ruban Aide de PaperPort, cliquez sur [image] Notes de version et prenez connaissance des notes de version de PaperPort.

  • Consultez la documentation de dépannage fournie avec votre scanner ou votre appareil photo numérique.

  • Visitez notre site Web : www.kofax.com.

    Le site Web Kofax propose des informations complètes et détaillées sur les produits Kofax et sur d'autres programmes qui supportent PaperPort. Vous pouvez télécharger les fichiers nécessaires à l'installation de programmes liés dans la barre Envoyer vers de PaperPort, consulter la liste des scanners supportés ou trouver des réponses aux nombreuses questions fréquemment posées concernant l'utilisation du logiciel PaperPort.

Si le problème persiste...

Dans le ruban Aide de PaperPort, cliquez sur [image] Support produit si le problème persiste, pour obtenir les coordonnées de Kofax.


Problèmes de démarrage de PaperPort

Dépannage –
Problèmes de démarrage de PaperPort

Il est possible, même si cela est très rare, que PaperPort ne démarre pas correctement : l'application peut s'arrêter ou se bloquer (elle entre dans une boucle) avant que toutes les vignettes ne soient affichées dans le bureau. Un nouvel utilitaire a été créé pour vous aider à identifier et à supprimer les éléments de la structure de dossiers PaperPort qui peuvent rendre l'application instable lorsqu'elle essaye d'y accéder.

Pour vérifier le contenu des dossiers PaperPort

Procédez comme suit pour identifier les éléments qui posent problème :

  • Accédez au répertoire d'installation de PaperPort (généralement C:\Program Files\Kofax\PaperPort), recherchez le programme CheckPPFolders.exe et lancez-le (cliquez deux fois dessus).

  • Sélectionnez l'option Rechercher dans mes dossiers PaperPort les fichiers pouvant causer des blocages ou des plantages et cliquez sur OK. La boîte de dialogue Inspection des dossiers PaperPort s'ouvre.

Remarque

Vous avez également la possibilité de sélectionner Supprimer les fichiers de métadonnées PaperPort de mes dossiers PaperPort pour supprimer les données inutiles, voire sensibles, contenues dans les fichiers.

  • Sélectionnez l'option N'afficher que les objets ayant échoué pour que seuls les éléments posant problème soient consignés dans le rapport de traitement. Cliquez sur Démarrer pour lancer l'analyse. Vous pouvez à tout moment cliquer sur Arrêter pour suspendre ou annuler le processus. Cliquez sur le bouton Enregistrer rapport pour exporter le rapport de traitement au format XML, afin de l'étudier hors ligne ultérieurement.

Pour supprimer les fichiers posant problème

  • Consultez le rapport de traitement (fenêtre Rapport d'état) pour connaître les actions qu'il est nécessaire et/ou recommandé d'exécuter sur les fichiers jugés responsables des problèmes d'arrêt ou de blocage de PaperPort.

  • Cliquez sur le bouton Collecter les fichiers pour ouvrir la boîte de dialogue Collecte de fichiers. Celle-ci présente la liste des fichiers à l'origine des arrêts ou des blocages. Cliquez sur Collecter pour déplacer les fichiers répertoriés vers le dossier de destination de votre choix. Indiquez de préférence un dossier en dehors de la structure de répertoires de votre bureau PaperPort. Un document de synthèse est également créé dans ce dossier.


Résoudre les problèmes avec les dossiers

Impossible d'accéder au dossier (message)

Ce message peut s'afficher lorsque vous tentez d'accéder à un dossier que vous avez ajouté dans PaperPort, et que PaperPort ne peut cependant pas accéder à ce dossier pour l'une des raisons suivantes :

  • Le dossier a été déplacé ou renommé et PaperPort ne le trouve pas.

    Dans ce cas, utilisez la boîte de dialogue Gestionnaire de dossiers pour supprimer le dossier de PaperPort. Recherchez ensuite le dossier déplacé ou renommé et ajoutez-le dans PaperPort.

  • Le dossier est reconnu par Windows comme dossier virtuel. Les dossiers virtuels ne peuvent pas toujours être ajoutés à PaperPort en tant que dossiers PaperPort, même si vous les voyez dans la boîte de dialogue Dossier à ajouter ou dans l'Explorateur Windows.

    Pour corriger ce problème, utilisez la boîte de dialogue Gestionnaire de dossiers pour supprimer le dossier virtuel de PaperPort. Vous pouvez ensuite ouvrir ce dossier virtuel dans l'Explorateur Windows et faire glisser son contenu vers le bureau PaperPort, vers le volet Dossiers ou vers la barre Envoyer vers.

  • Le dossier est stocké en réseau et le réseau n'est pas accessible ;

    patientez jusqu'à ce que l'accès au réseau soit établi, puis essayez d'ouvrir le dossier.

  • Le dossier se trouve sur un support amovible et le support a été retiré du lecteur.

    Pour corriger ce problème, insérez le support et essayez d'ouvrir le dossier.

Conseil

Pour afficher la boîte de dialogue Dossiers PaperPort, choisissez [image] Gestionnaire de dossiers dans le ruban Outils, ou cliquez avec le bouton droit dans le volet Dossiers et choisissez Gestionnaire de dossiers.

Impossible de modifier ou de déplacer le dossier Mes documents PaperPort

Lors de l'installation de PaperPort, le dossier PaperPort par défaut est créé dans l'emplacement Mes documents\Mes documents PaperPort.

Vous ne pouvez pas modifier cet emplacement.

Remarque – L'utilisation du dossier Mes documents PaperPort n'est pas obligatoire, et vous pouvez ajouter tout autre dossier (local ou en réseau) dans le volet Dossiers de PaperPort. Chaque fois que vous lancez PaperPort, le bureau affiche le contenu du dernier dossier utilisé avant de quitter PaperPort.

Vous pouvez également supprimer les différents sous-dossiers Exemples (sous Mes documents PaperPort) si vous ne les utilisez pas. Pour supprimer un dossier, cliquez dessus avec le bouton droit et choisissez Supprimer. Cela réduit la quantité de dossiers supplémentaires affichés dans le volet Dossiers.

Impossible d'éliminer les informations des dossiers supprimés

Si vous avez supprimé un dossier dans le volet Dossiers et que vous êtes certain de ne plus l'utiliser avec PaperPort, vous pouvez également éliminer les informations qui étaient associées à ce dossier.

  1. Fermez PaperPort.

  2. Dans l'Explorateur Windows, ouvrez le dossier réseau responsable du message d'erreur.

  3. Vérifiez que votre système est configuré de manière à afficher les fichiers et les dossiers cachés :

Windows XP – Choisissez Outils > Options des dossiers. Dans l'onglet Affichage, cochez la case Afficher les fichiers et dossiers cachés et décochez la case Masquer les fichiers protégés du système d'exploitation.

  4. Supprimez les fichiers PPThumbs.ptn, PPThumbs.ptn2, maxdesk.ini, maxdesk.ini2 et PPMetadata.bin (s'ils existent).

  5. Si le dossier était situé au niveau supérieur de PaperPort, supprimez le sous-dossier SearchVerity (s'il existe).

Voir aussi

  1. Ajouter un dossier réseau
  2. Opérations possibles sur les dossiers


Résoudre les problèmes de numérisation

Impossible de numériser vers PaperPort après mise à niveau de Windows

Si vous mettez à niveau votre version de Windows et que vous n'arrivez plus à numériser vers PaperPort, réinstallez le pilote du scanner :

  1. Connectez-vous au site Web du fabricant du scanner et téléchargez le pilote le plus récent correspondant à votre modèle de scanner et à votre version de Windows. Installez ce pilote (certains scanners exigent plusieurs pilotes).

  2. Vérifiez le fonctionnement du scanner à l'aide de son logiciel.

Si le problème persiste, consultez la base de connaissance du support aux produits sur le site Web de Kofax, afin d'obtenir les dernières informations ainsi que des instructions complémentaires pour résoudre ce problème.

Mon modèle de scanner n'apparaît pas dans le volet Numériser

Certains modèles de scanners ne seront pas répertoriés dans le volet Numériser.

Si vous utilisez un scanner de ce type, installez/insérez le document à numériser sur la vitre/dans la fente du scanner. Le scanner démarre automatiquement et numérise l'objet vers le bureau PaperPort.

Pour consulter la liste complète des scanners et des périphériques compatibles avec PaperPort, rendez-vous sur le site Web de Kofax : www.kofax.com.

Impossible de numériser plusieurs pages sous forme d'objet multipage

Avec certains scanners, il n'est pas possible de numériser plusieurs pages vers le bureau PaperPort sous forme d'objet multipage.

Si chaque page numérisée est importée dans PaperPort sous forme d'objet d'une seule page, vous pouvez faire glisser ces différents objets les uns sur les autres pour créer l'objet multipage requis.

Vous pouvez également choisir [image] Combiner les objets dans le ruban Objet.

Vous pouvez ainsi combiner autant de fichiers PDF et d'images PaperPort au sein d'un même fichier PDF.

Le texte est tronqué

Une bordure blanche apparaît sur un côté ou tout autour des images que je numérise, et du texte est tronqué.

Vérifiez et ajustez les paramètres d'effacement automatique des bordures :

  1. Dans le volet Numériser ou importer une photo, sélectionnez le profil souhaité.

  2. Cliquez sur Paramètres.

  3. Dans la boîte de dialogue Paramètres du profil de numérisation, cliquez sur l'onglet SET.

  4. Sélectionnez sur le bouton Paramètres situé en regard de l'option Effacer les bordures, puis modifiez les valeurs correspondantes selon vos besoins.

  5. Cliquez sur OK dans les deux boîtes de dialogue.

Vérifiez également que le paramètre de format de page est correct.

Voir aussi

  1. Numériser rapidement plusieurs documents
  2. Lancer la numérisation
  3. Utiliser le volet Numériser ou importer une photo pour numériser des documents


Résoudre les problèmes avec les annotations

Les outils du ruban Annotation ne sont pas disponibles

Le ruban d'annotation affichée dans les fenêtres d'image contient des boutons qui permettent d'ajouter des notes et des annotations (surlignage, flèches, etc.) dans les fichiers PDF et dans les images.

Avec les fichiers au format PDF, les annotations sont éditables : vous pouvez à tout moment les déplacer, les modifier, les supprimer ou éditer le texte qu'elles contiennent.

Dans les autres types d'image (par exemple, fichiers JPEG ou BMP/Windows), les annotations deviennent « incorporées » lorsque vous enregistrez l'objet.

Si vous affichez un autre type d'objet, par exemple un objet de texte, qui ne supporte pas les annotations, PaperPort désactive les boutons d'annotation.

Remarque

Les fichiers PDF créés ou modifiés dans une application extérieure à PaperPort peuvent contenir des types d'annotation non supportés par PaperPort. Ces annotations peuvent être affichées par PaperPort en même temps que la page PDF sous-jacente, mais elles ne peuvent pas être repositionnées, modifiées ou supprimées.

PaperPort 14 ne permet plus d'ajouter des annotations dans des fichiers PaperPort Image (MAX). Toutefois, les annotations ajoutées dans des versions précédentes du produit restent visibles, sans être modifiables. L'utilitaire de conversion MAX vers PDF permet de transférer ces annotations vers des fichiers PDF, format dans lequel vous pouvez les modifier.

Conseils

Pour utiliser les boutons d'annotation de PaperPort sur un objet pour lequel les boutons PaperPort ne sont pas disponibles, utilisez l'option Reproduire comme objet PDF pour créer un fichier PDF.

Les résultats sont meilleurs pour les fichiers PDF de tout type dans PDF Viewer Plus ou Power PDF, où les outils d'annotation sont personnalisés pour les fichiers PDF. Grâce au produit professionnel, qui offre une gamme plus complète d'outils, il est possible de modifier le contenu PDF réel (texte ou objets).

Les outils des groupes de commandes Outils SET ne sont pas disponibles

Les boutons d'édition graphique ne sont opérants qu'avec des images. Ils sont donc désactivés lorsque vous affichez un document de texte dans une fenêtre d'image.

En outre, certaines opérations d'édition graphique sont disponibles uniquement avec des objets d'un certain type. Pour indiquer qu'une opération n'est pas disponible, PaperPort désactive automatiquement le bouton approprié dans les groupes de commandes Outils SET.

Opérations disponibles seulement avec des objets d'un certain type :

  • Anti-yeux rouges – Fonction limitée aux images couleur.

  • Supprimer les parasites – Fonction limitée aux images noir et blanc.

  • Renforcer les lignes – Fonction limitée aux images noir et blanc.

  • Redresser une image – Le redressement des lignes de texte d'un fichier image noir et blanc permet d'obtenir de meilleurs résultats d'OCR.

  • Nettoyer – Pour nettoyer des images noir et blanc, selon la méthode de nettoyage sélectionnée.


Résoudre les problèmes avec les images

Présence de caractères illisibles dans un traitement de texte

Lorsque vous faites glisser une image vers une application de traitement de texte de la barre Envoyer vers, du texte ou des symboles illisibles peuvent parfois apparaître.

Ceci s'explique par le fait que le module d'OCR de PaperPort convertit uniquement le contenu textuel de l'image en texte éditable. Si vous faites glisser un document contenant des photos vers une application de traitement de texte, le module d'OCR essaie d'interpréter certaines parties des photos comme s'il s'agissait de texte.

Pour corriger le texte obtenu, utilisez une application de traitement de texte.

Vous pouvez également retirer les photos ou autres éléments graphiques de l'objet avant de le faire glisser vers une application de traitement de texte de la barre Envoyer vers.

Conseils

Pour insérer une image, ouvrez-la dans son application native et utilisez la commande d'insertion de fichier de cette application. Vous pouvez également utiliser les commandes Copier et Coller pour coller l'élément graphique dans un document Word ou Excel.

Lorsque vous numérisez un document dont le texte doit être reconnu par OCR, sélectionnez une résolution de 200 ppp ou supérieure ; une résolution de 300 ppp est optimale. En règle générale, les images capturées à partir de pages Web ou d'un écran d'ordinateur ont une résolution de 96 ppp. Cette qualité d'image ne permet généralement pas de réaliser des opérations d'OCR.

Si PaperPort est présent sur un ordinateur doté d'OmniPage, les services d'OCR de ce dernier viennent compléter les fonctionnalités de PaperPort. Pour connaître la liste détaillée des fonctionnalités d'OCR d'OmniPage, consultez le site www.kofax.com.

Qualité d'affichage médiocre

Pour optimiser l'affichage des images sur votre moniteur, sélectionnez une résolution d'au moins 1024 x 768 pixels et un nombre de couleurs aussi élevé que possible, par exemple 65 536 couleurs (16 bits) ou True Color (24 ou 32 bits).

Pour plus de détails sur ces paramètres et sur leur configuration, consultez l'aide en ligne de Windows.

Pour améliorer la qualité d'une image imprimée, numérisez-la avec une résolution élevée.

En cas de numérisation d'un document qui sera reconnu par OCR, utilisez une résolution de 300 ppp (ou même 400 ppp pour des pages contenant du texte de très petite taille).


Résoudre les problèmes avec le traitement de texte

Les données PaperPort envoyées à Excel n'apparaissent pas aux emplacements corrects

Lorsque vous envoyez un objet PaperPort vers Excel, il peut arriver que les données ne s'affichent pas dans les lignes et colonnes correctes de la feuille de calcul.

Pour corriger ce problème, il suffit de modifier les Options Envoyer vers d'Excel. Procédez comme suit :

  1. Dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône Excel et choisissez Options Envoyer vers.

    – ou –
    Dans le ruban Outils, choisissez [image] Options Envoyer vers, puis cliquez sur l'icône de Microsoft Excel dans la liste.

  2. Dans la boîte de dialogue Options Envoyer vers, cliquez sur Paramètres.

  3. Si vous utilisez le programme d'OCR de PaperPort, cochez la case Orientation automatique de la page. Ce paramètre fait pivoter les pages dans le tableur afin que le texte soit à l'endroit, ce qui permet à l'OCR de reconnaître les données de feuille de calcul.

  4. Pour demander que les données soient insérées sur plusieurs colonnes, décochez la case Sortie sur une colonne.

  5. Cliquez sur OK.

Impossible d'insérer une photo dans un document de traitement de texte

Vous ne pouvez pas insérer un élément graphique (par exemple, photo ou fichier JPEG) dans une application de traitement de texte en le faisant glisser sur l'icône de cette application dans la barre Envoyer vers.

Ceci s'explique par le fait que le module d'OCR de PaperPort convertit uniquement le contenu textuel de l'image en texte éditable.

Pour insérer un dans une application à base de texte telle que Word ou Excel, ouvrez-le dans son application native et utilisez la commande d'insertion de fichier de cette application.

Vous pouvez également utiliser les commandes Copier et Coller pour coller l'élément graphique dans un document Word ou Excel.

L'application de traitement de texte se bloque lors de l'importation d'un objet volumineux

Certains programmes de traitement de texte peuvent se bloquer lorsque vous essayez d'importer un document volumineux.

Pour résoudre ce problème :

  • Assurez-vous que les pages n'ont pas été numérisées à une résolution trop élevée. 300 ppp est une résolution suffisante pour les images en noir et blanc.

  • Défaites les documents multipage et faites glisser une page à la fois vers l'icône de traitement de texte de la barre Envoyer vers. Avec les commandes Couper et Coller de votre traitement de texte, vous pouvez ensuite regrouper le contenu de chaque page dans un seul document.

Une image PaperPort incorporée (OLE) n'apparaît pas dans un document Word

Avec le mécanisme OLE, vous pouvez insérer une image PaperPort (.max) sous forme de lien incorporé dans un fichier extérieur, par exemple un document Word.

Si l'image PaperPort n'apparaît pas lorsque vous cliquez sur ce lien incorporé, c'est sans doute parce qu'elle est trop grosse. Découpez l'image ou réduisez sa taille dans PaperPort, puis réinsérez-la sous forme de lien incorporé.


Résoudre les problèmes d'OCR

L'OCR est lent avec les documents ayant subi une rotation

Si l'OCR semble lent, assurez-vous que les pages du document sont à l'endroit.

Vous pouvez également décocher la case Orientation automatique de la page des Options Envoyer vers du logiciel d'OCR utilisé, afin que ce dernier ne perde pas de temps à déterminer l'orientation du texte.

Remarque – Avec les pages très complexes, l'OCR peut prendre un certain temps.

Les résultats de l'OCR ne sont pas satisfaisants

Lorsque l'OCR convertit un document numérisé en texte, les résultats obtenus peuvent varier considérablement. La précision de l'OCR peut dépendre, entre autres, de la langue du document source. Par conséquent, définissez la langue d'OCR (dans Options > Divers) sur la langue du document, puis restaurez éventuellement les paramètres de langue d'OCR par défaut.

Le moteur d'OCR de PaperPort gère bien la plupart des documents. Pour obtenir des résultats de qualité avec des documents complexes (comportant par exemple des éléments graphiques ou des tableaux), il peut arriver que le module d'OCR intégré à PaperPort soit insuffisant et que vous ayez à utiliser un logiciel d'OCR plus performant et plus souple.

À cet effet, nous vous recommandons d'utiliser le logiciel Kofax OmniPage. Consultez la rubrique Utiliser OmniPage avec PaperPort.

Voir aussi

  1. Résolution de numérisation, d'affichage et d'impression – présentation générale
  2. Modifier la résolution d'une image
  3. Configurer la résolution du scanner pour obtenir de meilleurs résultats
  4. Conseils de numérisation pour améliorer l'OCR
  5. Utiliser OmniPage avec PaperPort


Résoudre les problèmes avec les applications de la barre Envoyer vers

L'icône de messagerie Web n'apparaît pas dans la barre Envoyer vers

Certains services de messagerie ne sont pas disponibles à partir de la barre Envoyer vers car ils exigent un accès au Web. Ces services en ligne résidant sur un serveur Web, ils ne peuvent pas être installés sur l'ordinateur et ils ne sont donc pas disponibles à partir de la barre Envoyer vers.

Toutefois, vous pouvez utiliser ces messageries Web pour envoyer des objets comme pièces jointes d'e-mail. Procédez comme suit :

  1. Lancez la messagerie Web et exécutez les étapes nécessaires pour joindre un fichier à un e-mail. Cette procédure varie selon le programme de messagerie électronique utilisé.

  2. Sélectionnez le dossier PaperPort qui contient l'objet à joindre. Vous pouvez maintenant envoyer cet objet comme toute autre pièce jointe.

Une icône d'application n'apparaît pas dans la barre Envoyer vers

Si l'icône d'une application disponible dans l'ordinateur n'apparaît pas dans la barre Envoyer vers, essayez les solutions suivantes :

  • Visitez les pages consacrées à PaperPort sur le site Web de Kofax : www.kofax.com. Dans la page Liens PaperPort, vous pouvez consulter la liste des applications supportées par PaperPort et télécharger des fichiers de support pour différentes applications.

  • Dans le ruban Outils, cliquez sur [image] Actualiser la barre Envoyer vers. PaperPort recherche les nouvelles applications et affiche leur icône dans la barre Envoyer vers.

  • Dans le ruban Outils, choisissez [image] Créer un lien et suivez les instructions de l'Assistant pour ajouter l'icône d'application requise dans la barre Envoyer vers.

Les commandes Actualiser la barre Envoyer vers et Nouveau lien d'application sont également disponibles en cliquant sur la barre Envoyer vers avec le bouton droit de la souris et en pointant vers Barre Envoyer vers.

L'application cible de la barre Envoyer vers ne démarre pas

Si vous faites glisser un objet vers une application de la barre Envoyer vers et que cette application ne démarre pas automatiquement, vérifiez si elle n'est pas déjà active.

Si l'application cible est active, fermez-la et faites glisser l'objet sur son icône dans la barre Envoyer vers. L'application devrait démarrer normalement.


Résoudre les problèmes d'impression d'objets

Les annotations et les images ne s'impriment pas correctement

Si les annotations et les images ne s'impriment pas correctement, enregistrez l'objet sous un autre format et imprimez-le à partir d'un autre programme pour déterminer si le problème provient de l'objet ou de l'imprimante.

Par exemple, enregistrez une image au format JPEG et imprimez-la à partir du programme Paint de Windows. Si le document ne s'imprime pas correctement dans Paint, vérifiez les paramètres d'impression et la cartouche d'encre de l'imprimante.

Pour résoudre les problèmes de qualité d'impression, vous pouvez également consulter la documentation de l'imprimante.

Impossible de créer le contexte de l'imprimante (message)

Si cette erreur se produit lorsque vous faites glisser une image vers un logiciel de télécopie de la barre Envoyer vers, il est possible qu'elle soit causée par le logiciel de fax.

Pour résoudre ce problème, procédez comme suit :

  • Faites glisser un autre fichier vers le logiciel de télécopie.

  • Vérifiez le pilote d'impression du fax : créez un fichier texte (à l'aide du Bloc-notes ou de WordPad) et imprimez le fichier vers le logiciel de télécopie.

  • Réinstallez le logiciel de télécopie.

Les dimensions des fichiers imprimés sur le bureau PaperPort sont incorrectes

Pour corriger ce problème :

  1. Dans le programme source, assurez-vous que la page du document a la taille voulue.

    Par exemple, dans Word, vérifiez les options de la commande Mise en page pour vous assurer que le format correct est sélectionné.

  2. Assurez-vous que le pilote d'impression PaperPort est configuré pour le format du papier.

    Affichez le Panneau de configuration Windows et cliquez sur Imprimantes. Cliquez avec le bouton droit sur l'icône d'imprimante de PaperPort, puis choisissez Options d'impression et cochez les paramètres Format de papier.

Windows XP – L'imprimante PaperPort n'est pas accessible à tous les utilisateurs

Lorsque vous installez PaperPort sous Windows XP, vous pouvez choisir de rendre le programme accessible à tous les utilisateurs de votre ordinateur ou vous en réserver l'usage exclusif.

Si vous installez PaperPort pour votre seul usage, les autres utilisateurs de votre ordinateur pourront néanmoins voir que l'imprimante PaperPort est installée. PaperPort est installée. Cela signifie que d'autres utilisateurs pourraient essayer d'utiliser l'imprimante PaperPort même si le programme n'est pas paramétré pour eux.

Pour résoudre ce problème, installez PaperPort pour tous les utilisateurs de votre ordinateur. En effet, l'impression PaperPort est limitée aux utilisateurs pour lesquels vous avez installé PaperPort.


Améliorer l'image (fenêtre)

Améliorer l'image

Vous pouvez accéder à cette boîte de dialogue dans le groupe Outils SET d'une fenêtre d'image ou d'ImageViewer ou dans le menu contextuel d'un objet.

La fenêtre Améliorer l'image permet d'ajuster les caractéristiques d'une image (luminosité, contraste, couleur et nuances) :

  • La zone Sélectionner la meilleure image affiche neuf échantillons (variations) de l'image sélectionnée.

  • Le champ Sélection actuelle affiche l'image actuelle (qui est entourée par ses huit variations).

  • Le champ Image originale affiche toujours l'image originale que vous avez ouverte initialement dans une fenêtre d'image.

Dans la fenêtre Améliorer l'image, vous pouvez effectuer les opérations suivantes :

  • Activez l'option Luminosité et contraste et déplacez son curseur vers la gauche ou vers la droite à l'aide de la souris pour ajuster à la fois la luminosité et le contraste des huit échantillons.

  • Activez l'option Couleur et déplacez son curseur vers la gauche ou vers la droite à l'aide de la souris pour ajuster les couleurs. PaperPort fait varier les couleurs des huit échantillons en même temps.

  • Activez l'option Nuances et déplacez son curseur vers la gauche ou vers la droite à l'aide de la souris pour ajuster les niveaux de l'image.

Double-cliquez sur l'image qui vous convient le mieux lorsqu'elle s'affiche ou cliquez dessus, puis sur Insérer dans la zone Sélectionnez la meilleure image. Elle s'affiche dans le rectangle central des variations et devient l'image actuelle – à laquelle vous pouvez appliquer d'autres améliorations ci nécessaire.

Pour annuler la dernière modification apportée à l'image, cliquez sur Annuler. Pour annuler l'ensemble des modifications apportées à l'image au cours de cette session, cliquez sur Réinitialiser ; PaperPort affiche alors l'image originale dans le rectangle central. Vous pouvez apporter de nouvelles modifications à l'image ou cliquer sur Annuler pour fermer la fenêtre Améliorer l'image sans modifier l'image originale.

Pour plus d'informations, consultez la section Amélioration manuelle des images du Guide de mise en route.


Assistant de capture

L'Assistant de capture apparaît quand une numérisation est lancée (si l'option Afficher l'Assistant de capture est cochée dans le volet Numériser ou importer une photo).

Lorsque la boîte de dialogue PaperPort – Numérisation s'affiche, vous pouvez choisir de poursuivre la numérisation (boutons Numériser d'autres pages ou Numériser l'autre face), ou de la terminer (bouton Terminé).

Les champs Sujet, Auteur et Mots-clés ne sont pas renseignés. Ces informations peuvent être ajoutées ultérieurement, après la numérisation de documents au format PDF. Pour ce faire, ouvrez le document dans PDF Viewer Plus, sélectionnez Document > Propriétés du document, puis entrez ces informations. Il est ensuite possible de lancer des recherches sur ces propriétés, aussi bien dans PaperPort que dans PDF Viewer Plus.

Nom du document : PaperPort génère automatiquement le nom du document en suivant le schéma d'appellation défini à la section Nom de l'objet, dans l'onglet Sortie. Vous pouvez modifier le nom du document si vous le souhaitez.

Cliquez sur le bouton Pages suivantes si vous souhaitez ajouter des pages au(x) document(s). Vous pouvez utiliser cette option si, par exemple, vous n'avez pas pu insérer toutes les pages de votre document dans votre chargeur automatique.

Cliquez sur le bouton Numériser l'autre face si les documents que vous numérisez sont imprimés recto-verso. Dans ce cas, insérez dans un premier temps le côté recto des feuilles dans le chargeur automatique, numérisez-les, retournez la pile, puis cliquez sur le bouton Numériser l'autre face pour numériser l'autre côté des pages. PaperPort rétablira l'ordre correct des pages dans le document final.

Cliquez sur Terminé lorsque vous avez fini de numériser les pages que vous souhaitiez importer.

Remarque

Si vous cliquez sur Numériser d'autres pages ou Numériser l'autre face, le contenu du champ Nom du document ne sera pas conservé. Si l'Assistant de capture est de nouveau affiché au cours de la même session de numérisation, ce champ n'inclura pas les modifications que vous avez apportées précédemment.


Confirmer le remplacement de l'objet (boîte de message)

Confirmer le remplacement de l'objet

Cette boîte de dialogue s'affiche lorsque vous enregistrez un objet en spécifiant un nom déjà porté par un fichier existant, et que vous n'avez pas activez l'option Enregistrer les objets sans demander confirmation sous Options > Bureau.

Dans la boîte de dialogue Confirmer le remplacement de l'objet, vous pouvez décider de remplacer un objet existant par un autre objet portant le même nom.

  • Cliquez sur Renommer si vous souhaitez changer le nom de l'objet que vous êtes en train de copier, ce qui permet de conserver à la fois l'objet original et l'objet copié.

  • Cliquez sur Oui pour remplacer l'objet.

    Si plusieurs objets portent le même nom, vous pouvez également cliquer sur Oui à tout pour remplacer (« écraser ») les anciens objets par les objets copiés.

  • Cliquez sur Non si vous souhaitez conserver l'objet original et annuler la copie en cours.


Convertir les couleurs (boîte de dialogue)

Convertir les couleurs

Pour accéder à cette boîte de dialogue dans PaperPort, sélectionnez un ou plusieurs fichiers et cliquez sur le bouton Convertir les couleurs du groupe Outils SET [image], dans le ruban Objet. Toutes les pages du ou des objets sélectionnés sont modifiées. Depuis une fenêtre d'image et ImageViewer, vous pouvez y accéder dans le menu contextuel d'un objet. Dans ce cas, la conversion n'est lancée que sur la page actuellement affichée.

La boîte de dialogue Convertir les couleurs permet de modifier le type d'une image : noir et blanc, demi-teintes, niveaux de gris ou couleur.

Dans la zone Sélectionnez le type de couleur, cliquez sur le type d'image à appliquer puis sur OK.

  • Couleur – Fournit une image optimale pour la visualisation ligne ou l'impression en couleur, mais génère un fichier de grande taille.

  • Niveaux de gris – Utile pour la mise à l'échelle des images, et pour les objets combinant texte et éléments graphiques. Les niveaux de gris permettent de disposer d'une image de qualité photographique, toutefois, le fichier image résultant est plus gros qu'avec le type demi-teintes ou noir et blanc.

  • Demi-teintes – Utile pour les images et pour les objets combinant texte et éléments graphiques. Les demi-teintes permettent de disposer d'une image de qualité presque aussi bonne que le type niveaux de gris, mais donnent lieu à un fichier bien plus petit. Toutefois, la mise à l'échelle d'une image en demi-teintes provoque parfois un effet de moiré. Pour ajuster le contraste d'une image en demi-teintes, faites glisser le curseur Demi-teintes vers la droite (assombrir) ou vers la gauche (éclaircir).

  • Noir et blanc – Utilisé généralement pour du texte plutôt que pour des images.

Remarque

Il est préférable de faire une copie de sauvegarde de l'image avant de convertir son type. En effet, lorsque vous cliquez sur OK, vous ne pouvez plus annuler la conversion des couleurs et l'image d'origine est perdue.

Dans une fenêtre d'image et dans et dans une fenêtre ImageViewer indépendante, il est possible d'annuler la conversion des couleurs.

Conseils

Utilisez cette fonction pour créer un fichier plus petit lorsque la couleur n'est pas nécessaire.

Si vous utilisez une imprimante monochrome, vous pouvez réduire de manière considérable la taille des fichiers transmis à celle-ci en convertissant leur image de couleur en noir et blanc ; le temps de traitement de l'image est ainsi fortement réduit.


Copier dans un dossier (boîte de dialogue pour dossier)

Copier dans un dossier

Pour accéder à cette boîte de dialogue, sélectionnez un dossier dans le volet Dossiers et cliquez dessus avec le bouton droit pour faire apparaître le menu contextuel.

Dans la boîte de dialogue Copier dans un dossier, sélectionnez le dossier cible (dossier dans lequel vous souhaitez copier le dossier ou le sous-dossier sélectionné) et cliquez sur OK. Le dossier source est conservé dans son emplacement original.

Conseil

Pour copier un dossier et son contenu (y compris ses sous-dossiers), vous pouvez également le sélectionner sur le bureau PaperPort et, tout en maintenant enfoncée la touche Ctrl, le faire glisser vers son emplacement de destination dans le volet Dossiers.


Copier dans un dossier (boîte de dialogue pour document)

Copier dans un dossier

Pour accéder à cette boîte de dialogue, sélectionnez un ou plusieurs objets et choisissez [image] Copier dans un dossier dans le ruban Objet.

Dans la boîte de dialogue Copier dans un dossier, sélectionnez le dossier cible (dossier dans lequel vous souhaitez copier l'objet sélectionné) et cliquez sur OK. Les objets source sont conservés dans leur emplacement original.

Conseils

Pour copier un objet, vous pouvez également le sélectionner sur le bureau PaperPort et, tout en maintenant enfoncée la touche Ctrl, le faire glisser vers son emplacement de destination dans le volet Dossiers.

Vous pouvez également utiliser les commandes Copier et Coller pour copier des objets. Cliquez avec le bouton droit sur l'objet à copier, puis choisissez Copier dans le menu contextuel qui s'affiche alors. Ensuite, cliquez à l'endroit auquel vous souhaitez placer la copie et, dans le menu contextuel, choisissez Coller.

Vous pouvez également effectuer un copier-coller à partir d'un dossier PaperPort ou dans l'Explorateur Windows.


Déplacer vers un dossier (boîte de dialogue pour dossier)

Pour accéder à cette boîte de dialogue, ouvrez le volet Dossier et cliquez avec le bouton droit sur un dossier.

Dans la boîte de dialogue Déplacer vers un dossier, sélectionnez le dossier cible (dossier dans lequel vous souhaitez transférer le dossier ou le sous-dossier sélectionné et son contenu) et cliquez sur OK.

Conseil

Vous pouvez également, à l'aide de la souris, faire glisser un dossier d'un emplacement à un autre dans le volet Dossiers.


Déplacer vers un dossier (boîte de dialogue pour objet)

Sélectionnez un ou plusieurs objets et cliquez sur le bouton Déplacer vers un dossier [image] dans le ruban Objet.

Dans la boîte de dialogue Déplacer vers un dossier, sélectionnez le dossier cible (dossier dans lequel vous souhaitez transférer les objets sélectionnés) et cliquez sur OK. Vous pouvez créer des sous-dossiers et y transférer des objets selon besoin.

Conseil

Vous pouvez également, à l'aide de la souris, faire glisser un objet vers un dossier, dans le volet Dossiers.


Enregistrer sous (plusieurs objets)

La boîte de dialogue Enregistrer sous permet d'enregistrer plusieurs images avec des attributs identiques ou différents. Cette opération en lots est utile par exemple pour convertir plusieurs objets sous un même type, ou pour appliquer une convention d'appellation spécifique à plusieurs objets.

Si vous sélectionnez plusieurs objets sur le bureau PaperPort, la boîte de dialogue Enregistrer sous affiche également la case Afficher la boîte de dialogue Enregistrer sous pour chaque objet.

  • Pour appliquer des attributs identiques à chaque objet sélectionné, décochez cette case.

  • Pour appliquer des attributs différents à une partie des objets, cochez cette case ; vous pouvez alors spécifier des valeurs différentes de dossier, de nom de fichier et de type de fichier pour chaque objet sélectionné (ou de qualité d'image si vous sélectionnez des fichiers JPEG ou PDF).

Lorsque vous sélectionnez plusieurs objets sur le bureau PaperPort, la boîte de dialogue Enregistrer sous propose les options suivantes :

  • Enregistrer dans – Ce champ affiche le nom du dossier dans lequel le ou les objet seront enregistrés. Sélectionnez le dossier désiré de sorte que son nom apparaisse dans la zone Enregistrer dans.

  • Nom de fichier – Ce champ affiche le nom du ou des objets ; vous pouvez conserver ou modifier le nom affiché.

    Pour conserver le nom original de chaque objet, il suffit de ne pas changer le nom de fichier.

    Pour enregistrer les images sous un nouveau nom, éditez leur nom de fichier : PaperPort ajoute automatiquement un suffixe numérique à chaque nom pour le rendre unique.
     (Cliquez sur le bouton PaperPort, choisissez [image] Options, puis cliquez sur l'onglet Objet pour afficher la convention numérique par défaut.)

    Si vous changez le nom actuel, PaperPort crée une copie de chaque objet sans affecter leur original respectif.

  • Enregistrer comme – Pour indiquer le type de fichier sous lequel le ou les objets seront enregistrés.

  • Couleur – Pour définir la profondeur de couleurs.

  • Résolution – Pour définir la résolution de l'image (exprimée en ppp).

  • Afficher la boîte de dialogue "Enregistrer sous" pour chaque objet – Lorsque cette case est cochée, PaperPort affiche la boîte de dialogue Enregistrer sous pour chaque objet, ce qui vous permet de spécifier des valeurs différentes de dossier, de nom de fichier, de type de fichier (et, pour les fichiers JPEG ou PDF, de qualité d'image).

  • Options – Avec certains types d'image, par exemple JPEG ou PDF, la boîte de dialogue Qualité d'image apparaît pour vous permettre de définir le niveau de compression ; plus cette valeur est élevée, plus le niveau de compression est faible et meilleure est la qualité de l'image.


Enregistrer sous (un seul objet)

Enregistrer sous

La boîte de dialogue Enregistrer sous permet d'enregistrer une image avec des attributs différents (dossier, nom de fichier, type de fichier) et de changer la qualité d'image d'un fichier JPEG ou PDF.

Vous pouvez également utiliser cette boîte de dialogue pour enregistrer plusieurs images avec des attributs identiques ou différents.

Enregistrement d'un seul objet

Lorsque vous sélectionnez un seul objet sur le bureau PaperPort, la boîte de dialogue Enregistrer sous propose les options suivantes :

  • Enregistrer dans – Ce champ affiche le nom du dossier dans lequel l'objet sera enregistré. Sélectionnez le dossier désiré de sorte que son nom apparaisse dans la zone Enregistrer dans.

  • Nom de fichier – Ce champ affiche le nom de l'objet ; vous pouvez conserver ou modifier le nom affiché.
    Si vous entrez un nouveau nom, PaperPort crée une copie de l'objet sans affecter l'original.

  • Enregistrer sous le type – Indique le type de fichier sous lequel l'objet sera enregistré.

  • Options – Si vous sélectionnez un fichier JPEG ou PDF, la boîte de dialogue Qualité d'image apparaît pour vous permettre de changer le niveau de compression de l'image ; plus cette valeur est élevée, plus le niveau de compression est faible et meilleure est la qualité de l'image.

  • Couleur – Pour définir la profondeur de couleurs.

  • Résolution – Pour définir la résolution de l'image (exprimée en ppp).

Enregistrement de plusieurs objets

Lorsque vous sélectionnez plusieurs objets sur le bureau PaperPort, la boîte de dialogue Enregistrer sous permet de changer un ou plusieurs de leurs attributs à la fois. Cette « opération par lots » est utile par exemple pour convertir plusieurs objets sous un même type, ou pour appliquer une convention d'appellation spécifique à plusieurs objets. Pour plus de détails, consultez la rubrique Enregistrer sous (boîte de dialogue pour plusieurs objets).


Fenêtre Afficher le texte

Lorsque vous cliquez sur le bouton Afficher le texte dans le volet Propriétés ou une boîte de dialogue Propriétés de l'objet, la boîte de dialogue Afficher le texte affiche le contenu textuel de l'objet sélectionné sous la forme d'une seule colonne. Pour les objets de texte ou les fichiers PDF, le texte apparaît immédiatement avec une couche de texte accessible. Pour les images, l'OCR est exécuté pour générer le texte. Ce texte n'est pas enregistré ; l'OCR est de nouveau exécuté chaque fois que vous cliquez sur Afficher le texte.

Utilisez les boutons Précédent et Suivant pour vous déplacer entre les pages des objets composés de plusieurs pages.

Vous pouvez sélectionner une partie ou l'intégralité de ce contenu, la copier dans le Presse-papiers Windows et la coller dans n'importe quel programme de traitement de texte.

Pour copier le texte et y lancer des recherches :

  1. Sélectionnez le texte à copier.

  2. Cliquez sur le bouton Copier le texte.

  3. Ouvrez un programme de traitement de texte, cliquez sur le bouton droit de la souris dans un nouveau document ou un document existant, puis cliquez sur Coller dans le menu déroulant qui s'affiche alors.

  4. Utilisez ensuite la commande Rechercher pour lancer des recherches sur le texte collé.


Gestionnaire de dossiers (boîte de dialogue)

Gestionnaire de dossiers

Pour accéder à cette boîte de dialogue, cliquez sur le bouton Gestionnaire de dossiers [image] du ruban Outils.

La boîte de dialogue Gestionnaire de dossiers permet d'ajouter un dossier dans PaperPort et de réagencer les dossiers affichés dans le volet Dossiers.

  • Pour ajouter un dossier, cliquez sur Ajouter ; dans la boîte de dialogue qui apparaît, sélectionnez le dossier que vous souhaitez ajouter aux dossiers PaperPort. Cliquez sur OK. Le dossier sélectionné devient un dossier de niveau supérieur dans PaperPort.

  • Pour supprimer un dossier, sélectionnez-le et cliquez sur Supprimer.

  • Pour réagencer les dossiers, utilisez les boutons Vers le haut et Vers le bas (chaque clic déplace le dossier d'une position).

  • Pour renommer un dossier, sélectionnez-le et cliquez sur Renommer, puis saisissez le nouveau nom du dossier.

Remarque

Lorsqu'elles sont effectuées sur des dossiers ajoutés via le Gestionnaire de dossiers, les opérations Supprimer et Renommer n'affectent pas les dossiers originaux sur votre ordinateur local. En revanche, les sous-dossiers ajoutés directement, sans passer par le Gestionnaire de dossiers, peuvent être renommés, déplacés ou supprimés. Ces modifications affectent non seulement PaperPort, mais également la structure de dossiers de votre ordinateur.


Importer un fichier (boîte de dialogue)

Importer un fichier

Vous pouvez importer sur le bureau PaperPort des fichiers créés dans des applications extérieures.

Pour accéder à cette boîte de dialogue, cliquez sur le bouton PaperPort et sélectionnez [image] Importer dans la liste déroulante.

Dans la boîte de dialogue Importer un fichier, indiquez le type de fichier que vous souhaitez importer et sélectionnez les fichiers de votre choix dans la liste. Les sélections multiples sont autorisées. Pour chaque fichier source transféré vers PaperPort, une copie est générée et porte le nom de fichier et l'extension de l'original, pour vous permettre d'utiliser au mieux les outils PaperPort de votre choix.

Vous pouvez notamment importer sur le bureau PaperPort les types de fichier PDF et image suivants :

  • GIF (.gif)

  • JPEG (.jpg)

  • Image PaperPort (.max)

  • PC Paintbrush (.pcx)

  • PCX Multi-page (.dcx)

  • PDF (.pdf)

  • Portable Network Graphics (.png)

  • TIFF (.tif)

  • Bitmap/Windows (.bmp)

Choisissez Tous fichiers (*.*) dans la liste des types de fichiers pour afficher les autres types de fichiers disponibles.


Nouveau dossier (boîte de dialogue)

Nouveau dossier

Pour accéder à cette boîte de dialogue, cliquez sur le bouton Nouveau dossier du ruban Outils.

Dans la boîte de dialogue Nouveau dossier, vous pouvez taper le nom du dossier en cours de création et sélectionner la couleur de son icône. Vous pouvez ainsi identifier d'un coup d'œil des dossiers urgents, importants, personnels, etc.

Conseils

Cliquez sur le bouton PaperPort, choisissez [image] Options, cliquez sur l'onglet Dossier pour indiquer le nom et la couleur par défaut de tous les nouveaux dossiers.

Cliquez sur le bouton PaperPort, choisissez [image] Options, puis, dans l'onglet Divers, désélectionnez l'option Message demandant nom et couleur des nouveaux dossiers pour annuler l'affichage de la boîte de dialogue Nouveau dossier. Pour rétablir l'affichage de cette boîte de dialogue, vous pouvez à tout moment recocher cette case.


Options du type de fichier (boîte de dialogue)

Cette boîte de dialogue permet de définir les paramètres d'OCR et de qualité de l'image qui seront appliqués à tous les travaux réalisés à l'aide du profil actuel. Les paramètres disponibles dépendent du type de fichier sélectionné. Pour afficher cette boîte de dialogue, cliquez sur le bouton Options dans l'onglet Sortie de la boîte de dialogue Paramètres du profil de numérisation.

Qualité de l'image

Sélectionnez l'une des trois options suivantes :

  • Qualité optimale (fichier plus gros)

  • Qualité supérieure (fichier plus petit)

  • Qualité moyenne (fichier de plus petite taille)

Paramètres d'OCR

Langue – Sélectionnez la langue dans laquelle est rédigé le texte que vous souhaitez reconnaître. La sélection de la langue a une incidence sur la précision de reconnaissance.

Mise en page – Choisissez de conserver la mise en page d'origine, ou de générer une sortie sur une seule colonne.

Graphiques – Choisissez de conserver ou pas les graphiques.

Remarque

Vous pouvez également définir la langue d'OCR par le biais du ruban Bureau, en sélectionnant Options > Divers. Cette commande définit la langue des opérations d'OCR lancées depuis le bureau. Vous pouvez toutefois définir une langue d'OCR spécifique pour chaque profil de numérisation.


PaperPort – Numérisation (boîte de dialogue)

PaperPort – Numérisation

Correspond à l'interface de l'Assistant de capture.

.


Paramètres d'amélioration automatique (boîte de dialogue)

Pour accéder à cette boîte de dialogue, sélectionnez un profil dans le volet Numériser, cliquez sur Paramètres, ouvrez le volet SET, cochez l'option Améliorer automatiquement et cliquez sur le bouton Paramètres associé.

La boîte de dialogue Paramètres d'amélioration automatique affiche les valeurs du point noir et du point blanc affectées au profil de numérisation sélectionné. Les boutons de cette boîte de dialogue vous permettent de modifier ou de réinitialiser ces valeurs.

Remarque

Le « point noir » et le « point blanc » sont définis par des valeurs comprises entre 0 et 255 pour des images en niveaux de gris, et entre RVB (0, 0, 0) et RVB (255, 255, 255) pour des images en couleur.

Dernières couleurs utilisées dans ImageViewer – Cliquez sur ce bouton pour utiliser les valeurs du point noir et du point blanc utilisées en dernier dans une fenêtre d'image. Ces valeurs seront appliquées pour améliorer automatiquement toutes les images numérisées à l'aide de ce profil.

Restaurer les couleurs par défaut – Cliquez sur ce bouton pour restaurer les valeurs du point noir et du point blanc par défaut du programme, à savoir : 225, 225, 225 (presque blanc) et 30, 30, 30 (presque noir).


Paramètres – Photo

Paramètres – Photo (boîte de dialogue)

Pour accéder à cette boîte de dialogue, sélectionnez le profil Photo en couleur dans le volet Numériser et cliquez sur Paramètres.

Dans la boîte de dialogue Paramètres – Photo, vous pouvez définir la convention d'appellation et spécifier le type de fichier des photos transférées (téléchargées) d'un appareil numérique au bureau PaperPort.

L'onglet Appareil photo indique le nom affecté aux paramètres actuels et fournit des conseils sur le téléchargement des photos vers PaperPort.

Dans l'onglet Sortie :

  • Dans le champ Entrez un nom ou sélectionnez un format de date, tapez la convention d'appellation de votre choix (ou sélectionnez un format de date dans la liste) pour les photos téléchargées.

Les noms d'objet devant être uniques, PaperPort les complète par un suffixe numérique si nécessaire. Le champ de la liste Suffixe indique le type de suffixe numérique appliqué actuellement. Pour changer de convention numérique, affichez l'onglet Objet, en sélectionnant Options dans la liste déroulante du bouton PaperPort. PaperPort numérote les nouveaux objets en séquence en fonction de la convention numérique par défaut ; par exemple Photo (2), Photo (3), etc. lorsque le suffixe est (n).

  • Dans le champ Type de fichier, sélectionnez le format à affecter à vos photos numériques, parmi : JPEG (.jpg), PDF Image (.pdf), PDF Image avec recherches (.pdf), TIFF (.tif), ou Bitmap/Windows (.bmp).

Fichiers JPEG et PDF uniquement – Vous pouvez également cliquer sur Options pour ajuster la qualité d'image.

Conseils

Pour ajuster la qualité de fichiers PDF ou d'images (à l'exception des fichiers MAX), choisissez Outils > Options et activez l'onglet Options évoluées.

Pour définir la convention numérique par défaut, choisissez Outils > Options et activez l'onglet Objet.


Paramètres du profil de numérisation

Pour accéder à cette boîte de dialogue, ouvrez le volet Numériser, sélectionnez un profil et cliquez sur le bouton Paramètres.

La boîte de dialogue Paramètres du profil de numérisation vous permet de modifier le nom du profil sélectionné, ainsi que la convention d'appellation et le type de fichier des objets que vous numérisez vers le bureau PaperPort. Vous pouvez également utiliser cette boîte de dialogue pour améliorer la qualité des images numérisées, et ajuster les paramètres de numérisation.

Dans l'onglet Profil :

  • Le nom du profil choisi apparaît. Modifiez-le si vous le souhaitez.

Dans l'onglet SET :

  • Créer des objets d'une seule page – Pour enregistrer chaque page numérisée sous la forme d'un fichier distinct.

  • Page blanche comme séparateur de travail – Pour créer un nouveau document chaque fois qu'une page blanche est détectée parmi les pages numérisées.

  • Redresser automatiquement – Pour redresser automatiquement les images des pages numérisées de travers. Utilisez cette option avec des pages contenant du texte.

  • Orienter automatiquement – Pour effectuer une rotation automatique des images des pages numérisées, et résoudre le problème des pages numérisées à l'envers.

  • Améliorer automatiquement – Pour apporter des améliorations automatiques aux images des pages numérisées.

  • Supprimer les pages blanches – Pour détecter automatiquement si les pages numérisées ne contiennent ni texte, ni graphiques. Les pages blanches seront supprimées à la fin du processus, au moment où PaperPort assemble le document final. Cette fonction est opérante que des pages blanches aient été utilisées comme séparateurs ou pas. Lorsque l'option Page blanche comme séparateur de travail est sélectionnée, la dernière page de tous les documents générés sera blanche. Cette option permet de les supprimer.

  • Nettoyer automatiquement – Pour supprimer les imperfections de l'image en utilisant le paramètre automatique du nouvel algorithme de nettoyage.

  • Supprimer les perforations – Pour détecter et supprimer les parties sombres de l'image causées par les perforations d'une page.

  • Nettoyer les zones noires des bordures – Pour supprimer les zones noires des bordures de l'image, notamment les ombres de numérisation.

Dans l'onglet Sortie :

  • Dans le champ Nom, tapez la convention d'appellation de votre choix (ou sélectionnez un format de date dans la liste).

    Les noms d'objet devant être uniques, PaperPort les complète par un suffixe numérique si nécessaire. Le champ de la liste Suffixe indique le type de suffixe numérique appliqué actuellement. Pour changer de convention numérique, affichez l'onglet Objet, en sélectionnant Options dans la liste déroulante du bouton PaperPort. PaperPort numérote les nouveaux objets en séquence en fonction de la convention numérique par défaut ; par exemple Document (2), Document (3), etc. lorsque le suffixe est (n).

Les noms donnés aux objets sont générés à partir d'une chaîne de texte et d'un suffixe, et peuvent également comprendre un préfixe. La date de création des objets peut être utilisée comme nom d'objet, comme préfixe ou comme suffixe.

Le préfixe ou le suffixe doit contenir une valeur numérique séquentielle, conforme à l'un des formats suivants : (n), n, nn, nnn, nnnn ou nnnnn. Si vous tentez de définir un format différent, le programme affiche un message d'erreur.

Le tableau suivant présente les valeurs possibles pour chacun des champs Préfixe, Nom, Suffixe et Séparateur de nom :

Préfixe | Nom | Suffixe | Séparateur
<aucun> | Document <nom perso> | Mercredi 8 mars 2009 | <espace>
Document | Mercredi 8 mars 2009 | 08 mars 2009 | <aucun>
n | 08 mars 2009 | Mercredi 8 mars 2009 | -
nn | Mercredi 8 mars 2009 | 8 mars 2009 | _
nnn | 8 mars 2009 | 3-8-2009 | ^
nnnn | 3-8-2009 | 3-8-09 | .
nnnnn | 3-8-09 | 03-08-09 | ,
Mercredi 8 mars 2009 | 03-08-09 | 03-08-2009 |
08 mars 2009 | 03-08-2009 | 09-03-08 |
Mercredi 8 mars 2009 | 09-03-08 | 2009-03-08 |
8 mars 2009 | 2009-03-08 | 08-Mar-09 |
3-8-2009 | 08-Mar-09 | (m) |
3-8-09 |  | n |
03-08-09 |  | nn |
03-08-2009 |  | nnn |
09-03-08 |  | nnnn |
2009-03-08 |  | nnnnn |
08-Mar-09 |  |  |

  • Dans le champ Type de fichier, sélectionnez le format à affecter aux nouveaux objets numérisés, parmi : JPEG (.jpg), PDF Image (.pdf), PDF Image avec recherches (.pdf), TIFF (.tif), ou Bitmap/Windows (.bmp).

  • Bouton Options – Pour afficher la boîte de dialogue Options du type de fichiers et définir la qualité de l'image et les paramètres d'OCR. Ce bouton n'est pas disponible pour tous les types de fichiers.

  • Afficher le fichier généré – Si cette option est sélectionnée, l'objet numérisé est affiché dans l'application associée.

Conseils

Cliquez sur le bouton PaperPort et choisissez [image] Options, puis cliquez sur l'onglet Options évoluées pour définir la qualité d'image par défaut des nouveaux fichiers.

Cliquez sur le bouton PaperPort, choisissez [image] Options, puis cliquez sur l'onglet Objet pour afficher la convention numérique par défaut.

Sélectionnez (n) pour demander à PaperPort d'ajouter un suffixe numérique sous la forme « (2) », « (3) », etc., par exemple « Document (2) », « Document (3) », « Document (4) », etc. Les paramètres de nombre de chiffres (nn, nnn, etc.) permettent de générer des noms qui facilitent le tri des listes de fichiers : sélectionnez nn pour deux chiffres en fin de nom, nnn pour trois chiffres en fin de nom, etc.

Options de l'onglet Numérisation :

Pour afficher les réglages possibles, désélectionnez l'option Afficher la boîte de dialogue du scanner dans le volet Numériser ou importer une photo.

La section Divers permet de définir les paramètres suivants (selon le type de scanner utilisé) :

  • Mode – Choisissez entre Noir et blanc, Niveaux de gris ou Couleur.

  • Résolution – Spécifiez une valeur en points par pouce (ppp)

  • Taille – Sélectionnez un format de papier supporté par votre scanner.

  • Orientation – Sélectionnez Portrait ou Paysage.

  • Couleur de filtre – Couleur d'exclusion : si vous choisissez cette option, les sections de l'image numérisée dans cette couleur seront transparentes. Cette option n'est disponible que pour les modes en noir et blanc ou en niveaux de gris, selon le type de scanner utilisé.

  • Source – Spécifiez la source du papier (scanner à plat, chargeur de feuilles automatique, etc.).

Vous pouvez également définir la luminosité et le contraste.


Paramètres SET (boîte de dialogue)

Cette boîte de dialogue apparaît lorsque vous tentez d'utiliser les outils SET dans une fenêtre d'image, sur un fichier PDF standard. Dans la mesure où les outils SET sont destinés à l'amélioration d'images, et que le format PDF standard n'est pas un format image, PaperPort convertira ce fichier PDF standard en fichier PDF Image ou PDF Image avec recherches.

Par défaut, les fichiers PDF s'affichent dans PDF Viewer Plus, qui propose des outils de type SET et des outils d'édition de fichiers PDF. Nous vous recommandons d'ouvrir et modifier le fichier dans le programme PDF. Si vous continuez tout de même, la boîte de dialogue Paramètres SET vous permet de définir le type de conversion PDF (PDF Image ou PDF Image avec recherches) ainsi que les paramètres de conversion (couleur et résolution).

Couleur – Choix possibles : Couleur, Niveaux de gris et Noir et blanc.

Résolution – Sélectionnez une valeur définie en ppp.

Créer un PDF Image avec recherches – Sélectionnez cette option pour convertir un fichier « PDF standard » au format « PDF Image avec recherches ». Si cette option est désactivée, un fichier « PDF standard » sera converti au format « PDF Image ».

Faire une copie – Sélectionnez cette option pour conserver votre fichier PDF d'origine, et travailler sur une copie de celui-ci.

Ne plus afficher ce message – Si cette option est sélectionnée, les derniers paramètres sélectionnés seront réutilisés lorsque vous tenterez d'apporter des améliorations d'image à un PDF standard.

Conseil

Pour restaurer cette boîte de dialogue, cliquez sur le bouton PaperPort, choisissez [image] Options, cliquez sur l'onglet Divers, puis activez l'option Afficher la fenêtre Paramètres SET dans la section Messages.


Propriétés de l'objet (boîte de dialogue)

Propriétés de l'objet

La boîte de dialogue Propriétés de l'objet affiche différents types d'informations sur l'objet sélectionné, y compris son format de fichier (par exemple, JPEG pour un fichier .jpg).

Pour accéder à cette boîte de dialogue, cliquez avec le bouton droit sur un objet du bureau PaperPort, puis choisissez Propriétés.

Les informations affichées dépendent du programme dans lequel le fichier a été créé.

Si votre fichier comporte du texte, cliquez sur le bouton Afficher le texte pour exécuter l'OCR et afficher le résultat en texte normal que vous pouvez copier et utiliser. Ce texte n'est pas enregistré avec l'objet ; chaque fois que vous cliquez sur Afficher le texte, l'OCR est de nouveau exécuté.

Pour afficher les propriétés de fichier Windows d'un objet, cliquez sur le bouton Propriétés du fichier affiché dans cette boîte de dialogue.


Propriétés de l'objet PDF (boîte de dialogue)

Propriétés de l'objet PDF

Pour les afficher dans le volet Propriétés, sélectionnez un fichier PDF sur le bureau PaperPort et cliquez sur Propriétés dans le ruban Bureau. Pour les afficher dans une boîte de dialogue, cliquez avec le bouton droit sur un fichier PDF et choisissez Propriétés dans le menu contextuel.

L'onglet PDF de la boîte de dialogue Propriétés de l'objet affiche les attributs du fichier PDF sélectionné : auteur, producteur, date de création, date de dernière modification.

En fonction du programme source, d'autres informations peuvent être disponibles, par exemple niveau de sécurité, version de PDF, affichage optimisé (Fast Web View) et propriétés de fichier balisé (Tagged PDF).


Propriétés du document (boîte de dialogue)

Propriétés de l'objet

Les paramètres de la boîte de dialogue Propriétés de l'objet vous permettent d'afficher les informations relatives à un fichier PDF. Ces informations peuvent par ailleurs être utilisées comme critères de recherche pour retrouver des objets PaperPort.

Pour accéder à cette boîte de dialogue, cliquez avec le bouton droit sur un objet du bureau PaperPort, puis choisissez Propriétés.

La boîte de dialogue Propriétés de l'objet vous permet de renommer l'objet.

Lorsque vous sélectionnez un seul objet, l'onglet Résumé présente les informations suivantes, telles que préalablement définies :

  • Nom de l'objet – Nom affiché pour cet objet sur le bureau PaperPort.

  • Page – Nom de chacune des pages d'une image PaperPort ou d'un fichier PDF multipage.

  • Format de page – Dimensions de l'objet ; par exemple, 8,5 par 10 pouces.

  • Sujet (commentaires) – Sujet ou/et commentaire associé à l'objet.

  • Auteur – Nom de l'utilisateur ayant créé l'objet ou de la personne désignée comme auteur.

  • Mots clés – Mots spécifiques affectés à l'objet pour en faciliter la recherche.

Si votre fichier comporte du texte, cliquez sur le bouton Afficher le texte pour exécuter l'OCR et afficher le résultat en texte normal que vous pouvez copier et utiliser. Vous pouvez coller ce texte dans un programme de traitement de texte, à des fins de recherches. Ce texte généré n'est pas enregistré avec l'objet. Chaque fois que vous cliquez sur Afficher le texte, l'OCR est de nouveau exécuté.

Pour afficher les propriétés de fichier Windows d'un objet, cliquez sur le bouton Propriétés du fichier affiché dans cette boîte de dialogue.

Lorsque vous sélectionnez un objet PDF, l'onglet PDF fournit des informations sur le fichier PDF (par exemple : date de création et de modification, taille du fichier, numéro de version PDF, etc.).

Voir aussi

  1. Rechercher des objets – présentation générale
  2. Rechercher des objets – présentation générale


Propriétés du dossier (boîte de dialogue)

Propriétés du dossier

Pour accéder à cette boîte de dialogue, cliquez sur le bouton Propriétés du dossier [image] du ruban Outils.

La boîte de dialogue Propriétés du dossier affiche le nom du dossier sélectionné et la couleur actuelle de son icône.

Pour renommer ce dossier, tapez la valeur de votre choix dans la zone supérieure.

Pour changer la couleur de son icône, sélectionnez une autre couleur dans la liste et cliquez sur OK.

Cette boîte de dialogue indique l'emplacement du dossier. Pour afficher le chemin complet du dossier, placez le pointeur dans sa spécification et utilisez la flèche Droite du clavier pour la faire défiler vers la gauche.

Pour afficher les propriétés Windows du dossier, cliquez sur Propriétés du fichier.

Voir aussi

  1. Gérer des dossiers dans PaperPort


Qualité d'image (boîte de dialogue)

Options – Qualité d'image

Pour accéder à cette boîte de dialogue, ouvrez le volet Numériser, sélectionnez un profil et cliquez sur Paramètres. Dans la boîte de dialogue Paramètres du profil de numérisation, ouvrez l'onglet Sortie, puis cliquez sur le bouton Options en regard de la liste déroulante Type de fichier.

Dans la boîte de dialogue Qualité de l'image, vous pouvez définir le niveau de compression de certains types d'image, dont JPEG et PDF (à l'exception des PDF standard). Plus cette valeur est élevée, plus le niveau de compression est faible et meilleure est la qualité de l'image. Ce paramètre s'applique à tous les types de fichier image pris en charge. Sélectionnez l'option requise :

  • Qualité optimale (fichier plus gros) – Pour générer des fichiers dans un format sans perte, soit avec la meilleure qualité possible, mais une taille importante.

    Ce paramètre est utile lorsque vous souhaitez obtenir une image de grande qualité.

  • Qualité supérieure (fichier plus petit) – Pour générer des fichiers avec un haut niveau de qualité, tout en réduisant leur taille.

  • Qualité moyenne (fichier de plus petite taille) – Pour générer des fichiers avec un niveau de compression plus élevé, tout en maintenant un niveau de qualité suffisant pour leur affichage sur l'écran d'un ordinateur.

Voir aussi

  1. Changer la qualité par défaut des fichiers PDF
  2. Compression des fichiers – présentation générale
  3. Définir la qualité d'image des nouveaux objets
  4. Convertir une image sous un format différent
  5. Enregistrer une image – présentation générale


Recadrer automatiquement

Pour accéder à cette boîte de dialogue dans une fenêtre d'image, cliquez sur le bouton [image] Recadrer automatiquement du ruban Page. Dans ce cas, le recadrage n'est lancé que sur la page actuellement affichée.

Sur le bureau PaperPort, vous pouvez accéder à cette boîte de dialogue en cliquant sur le bouton Recadrer automatiquement du ruban Objet. Dans ce cas, le recadrage s'applique à toutes les pages du ou des objets sélectionnés.

L'outil Recadrer automatiquement détecte et supprime les bordures blanches qui apparaissent autour d'une image numérisée. L'image est automatiquement recadrée, et seules sont conservées des marges réduites.

Cette boîte de dialogue vous permet de définir les dimensions des marges horizontales et verticales qui seront conservées après recadrage. La largeur ou la hauteur des marges dépend de la résolution de votre écran. En règle générale pour une page de taille moyenne, une valeur de 50 pixels produira des marges étroites, une valeur de 100 pixels produira des marges de taille moyenne, et vous obtiendrez des marges plus larges avec une valeur de 150 pixels.

Sélectionnez Remplir les marges en blanc pour obtenir des marges blanches, sinon les marges conserveront la couleur de fond préexistante.

Remarque

Si vous utilisez l'outil Recadrer automatiquement sur un objet dont certaines pages contiennent des parties vides, vous risquez d'obtenir un objet avec des pages de tailles différentes.


Redimensionner (boîte de dialogue)

Redimensionner

Pour accéder à cette boîte de dialogue, sélectionnez une image et cliquez sur Redimensionner [image] dans le groupe Outils SET du ruban Objet.

Il est parfois nécessaire de modifier la résolution (mesurée en points par pouce, ppp) d'un document numérisé ou d'une image numérique.

Exemple – Vous numérisez une photo sous une résolution élevée (par exemple, 300 ppp) pour la sortir sur une imprimante de haute qualité. Vous décidez ensuite de publier cette photo sur une page Web.

Dans le deuxième cas, vous pouvez réduire la résolution de 300 ppp à 96 ppp, la valeur 96 étant mieux adaptée à l'envoi de cette photo comme pièce jointe à un e-mail et à son affichage sur site Web.

Pour changer la taille (largeur/hauteur) et la résolution d'une image, utilisez la boîte de dialogue Redimensionner.

  • Cliquez sur Modifier la taille de la page ; dans le champ Échelle, tapez le pourcentage d'augmentation ou de réduction à appliquer à l'objet par rapport à sa taille originale.

  • Sélectionnez Changer la résolution et tapez le nombre de pixels (par pouce ou par centimètre selon l'unité de mesure sélectionnée. L'unité par défaut est le pixels/pouce.

Ces nouvelles valeurs de taille ou de résolution sont appliquées à toutes les pages de l'objet. Pour ne modifier qu'une seule page, utilisez cet outil dans une fenêtre d'image. Vous pouvez effectuer ici le redimensionnement en indiquant un pourcentage ou des dimensions exactes.

Remarque

Plus la résolution est élevée, plus les fichiers sont volumineux et occupent de l'espace disque. Pour les images à sortir sur imprimante à jet d'encre, une résolution de 150 pixels par pouces ou 150 ppp convient généralement. Pour les images destinées à l'affichage à l'écran, utilisez la valeur 96.

Conseil :

Pour conserver une image en haute résolution pour la réutiliser ultérieurement, créez une copie de l'objet avant de baisser sa résolution. Le programme peut vous inviter à confirmer le redimensionnement de l'objet avant de poursuivre.

Les objets comportant des annotations ne peuvent pas être redimensionnés. Pour redimensionner ce type d'objet, vous devez d'abord supprimer les annotations qui y sont associées.


Redimensionner (boîte de dialogue dans ImageViewer)

Redimensionner

Dans une fenêtre d'image ou dans ImageViewer, cliquez sur le bouton Redimensionner [image] du ruban Page.

La boîte de dialogue Redimensionner permet de changer la taille (largeur/hauteur) de l'image et sa résolution, exprimée en pixels par pouce.

Pour modifier la largeur ou la hauteur de l'image, cliquez sur Modifier la taille de la page, sélectionnez l'unité de mesure requise et procédez comme suit :

  • Champ Largeur – Tapez la largeur requise. Liste Unité – Par défaut, PaperPort utilise les pouces, mais vous pouvez sélectionner des pixels ou des centimètres (cm) dans cette liste. Champ Hauteur – La valeur affichée dans ce champ change en fonction de la largeur spécifiée, de manière à respecter les proportions de l'image.

    – ou –

  • Champ Hauteur – Tapez la hauteur requise. Champ Largeur – La valeur affichée dans ce champ change en fonction de la hauteur spécifiée, de manière à respecter les proportions de l'image.

    – ou –

  • Champ Échelle – Tapez le pourcentage d'augmentation ou de réduction à appliquer à l'objet par rapport à sa taille originale (les valeurs appliquées dans ce cas respectent également les proportions de l'image).

Pour modifier la résolution, sélectionnez Changer la résolution et tapez le nombre de pixels (par pouce ou par centimètre selon l'unité de mesure sélectionnée).

Remarque – Si vous modifiez les dimensions en pixel d'une image, vous risquez de réduire sa qualité et sa netteté. Nous vous conseillons de réduire la taille et la qualité dans une copie de l'image afin de conserver l'image originale en haute qualité.

Cet outil ne s'applique qu'à la page actuelle. Pour modifier toutes les pages d'un objet, utilisez cet outil depuis le bureau PaperPort.

Conseils

Pour obtenir de meilleurs résultats avec les images à publier sur un site Web, utilisez une largeur et une hauteur en pixels plutôt qu'en pouces ou centimètres. Pour les images à imprimer, utilisez les pouces ou les centimètres.

Plus la résolution est élevée, plus les fichiers sont volumineux et occupent de l'espace disque. Pour les images à sortir sur imprimante à jet d'encre, une résolution de 150 pixels par pouces ou 150 ppp convient généralement.

Pour les images destinées à l'affichage à l'écran, utilisez la valeur 96.

Pour les photos ou autres éléments graphiques à reproduire sur imprimante de très haute qualité ou à très haute résolution, fixez la résolution à 300 ppp ou plus ; avec imprimantes à jet d'encre, utilisez une valeur comprise entre 150 et 200 ppp.


Volet Propriétés

Pour afficher ce volet, sélectionnez un objet et cliquez sur le bouton Propriétés [image] du ruban Bureau.

Les paramètres du volet Propriétés vous permettent d'afficher les informations relatives à un fichier PDF. Vous pouvez afficher les informations relatives aux fichiers Image PaperPort (MAX) entrées dans des versions antérieures de PaperPort. Vous pouvez définir des informations relatives aux fichiers PDF dans PDF Viewer Plus ou toute autre application PDF. Ces informations peuvent par ailleurs être utilisées comme critères de recherche pour retrouver des objets PaperPort.

La fonction d'édition du volet Propriétés vous permet d'effectuer les opérations suivantes.

Lorsque vous sélectionnez un seul objet, l'onglet Résumé présente les informations suivantes, à la condition que celles-ci ont été préalablement définies :

  • Nom de l'objet – Nom affiché pour cet objet sur le bureau PaperPort.

  • Nom de la page – Nom de chacune des pages d'une image PaperPort ou d'un fichier PDF multipage.

  • Format de page – Dimensions de l'objet ; par exemple, 8,5 par 10 pouces.

  • Sujet (commentaires) – Sujet ou/et commentaire associé à l'objet.

  • Auteur – Nom de l'utilisateur ayant créé l'objet ou de la personne désignée comme auteur.

  • Mots clés – Mots spécifiques affectés à l'objet pour en faciliter la recherche.

Cliquez sur le bouton Enregistrer pour enregistrer vos modifications.

Si votre fichier contient du texte, cliquez sur le bouton Afficher le texte pour l'afficher. L'OCR est exécuté, si nécessaire.

Pour afficher les propriétés de fichier Windows d'un objet, cliquez sur le bouton Propriétés du fichier affiché dans cette boîte de dialogue.

Lorsque vous sélectionnez un objet PDF, l'onglet PDF fournit des informations sur le fichier PDF (par exemple : date de création et de modification, taille du fichier, numéro de version PDF, etc.).

Voir aussi

  1. Rechercher des objets – présentation générale
  2. Rechercher des objets – présentation générale


Options PaperPort – Onglet Barre Envoyer vers

Cliquez sur le bouton Options du bureau [image] du ruban Bureau.

Dans l'onglet Barre Envoyer vers, vous pouvez définir l'apparence de la barre Envoyer vers et de ses icônes.

Barre Envoyer vers

  • Centrer les icônes d'application – Lorsque cette option est cochée, PaperPort centre les icônes dans la barre Envoyer vers. Décochez cette option pour aligner les icônes sur la gauche de la barre Envoyer vers.

  • Deux rangées (petites icônes) – Affiche deux rangées de petites icônes sur la barre Envoyer vers (Cette configuration est intéressante lorsque la barre Envoyer vers contient un grand nombre d'icônes, car elle ne vous oblige pas à faire défiler la barre horizontalement pour atteindre les icônes non affichées.) Remarque – Cette option est disponible seulement si la case Petites icônes de la zone Liens d'application est cochée.

Liens d'application

  • Type d'icône – Cette liste propose trois types d'icône : Simple affiche des icônes « plates » et sans bordures ; En relief affiche des icônes en relief et avec bordures ; En creux affiche des icônes en creux et avec bordures.

  • Petites icônes – Lorsque cette case est cochée, PaperPort affiche des petites icônes dans la barre Envoyer vers ; décochez cette case pour afficher de grandes icônes.

  • Avec bulles d'aide – Lorsque cette case est cochée et que vous pointez pendant quelques secondes sur une icône de la barre Envoyer vers, PaperPort affiche le nom du programme lié.


Options PaperPort – Onglet Boutons du scanner

Cliquez sur le bouton Options du bureau [image] du ruban Bureau.

Les options de l'onglet Boutons du scanner permettent d'affecter un profil de numérisation à un des boutons de votre scanner. Avant cela, vous devez affecter PaperPort à un bouton de votre scanner. Pour ce faire, ouvrez le Panneau de configuration de votre ordinateur, puis cliquez deux fois sur Scanneurs et appareils photo. Les résultats sont affichés sous forme d'une liste comportant les colonnes suivantes :

  • Scanner – Affiche le type de scanner affecté à PaperPort.

  • Bouton – Affiche le nom du bouton du scanner affecté à PaperPort. De nombreux scanners disposent de plusieurs boutons de commande.

  • Profil – Affiche le nom du profil affecté au bouton sélectionné.

Pour affecter un autre profil de numérisation au bouton, cliquez sur Modifier, puis sélectionnez un autre profil dans la boîte de dialogue Sélectionner un profil qui apparaît alors.

Cliquez sur Supprimer pour supprimer l'association d'un bouton du scanner à un profil de numérisation. Si vous avez cliqué sur ce bouton, la boîte de dialogue Sélectionner un profil apparaîtra la prochaine fois que vous appuierez sur le bouton du scanner, pour vous permettre de choisir un profil de numérisation différent.


Options PaperPort – Onglet Bureau PaperPort

Cliquez sur le bouton Options du bureau [image] dans le ruban Bureau.

L'onglet Bureau PaperPort vous permet d'abord de choisir parmi plusieurs modèles de couleur pour le fond du bureau, le fond des volets, les rubans et cadres.

Style de vignette

  • Afficher des vignettes de style Classic – Sélectionnez cette option pour afficher des vignettes reproduisant l'apparence des vignettes des versions antérieures de PaperPort : le titre de l'objet apparaît au-dessus de la vignette ; les vignettes sont alignées en partant du haut ; le navigateur de pages se présente sous la forme d'une barre de défilement affichée en permanence.

  • Afficher les extensions de fichier – Lorsque cette case est cochée, PaperPort affiche l'extension des noms de fichier à trois caractères qui identifie le type de fichier (rapport.doc, photo.max et anniversaire.jpg, par exemple).

  • Afficher le titre de chaque page de pile – Dans la vue Vignettes, cette option permet d'afficher le nom des pages des objets MAX et PDF sous le nom de l'objet. PaperPort 14 ne permet pas d'ajouter des nouveaux noms de pages à des fichiers MAX. Seuls les noms de pages ajoutés dans des versions antérieures peuvent être affichés.

  • Tronquer les noms d'objets longs – Pour raccourcir les les noms d'objets longs. La troncature est indiquée par trois points.

Double-clic sur objet

  • Ouvrir les fichiers image avec – Choisissez l'une des options suivantes :

    • Fenêtre d'image dans PaperPort

    • Programme ImageViewer séparé

    • Programme associé au type de fichiers

  • Ouvrir les fichiers PDF avec –Choisissez l'une des options suivantes :

    • PDF Viewer Plus (voir Remarque)

    • Fenêtre d'image dans PaperPort

    • Programme ImageViewer séparé

    • Programme associé au type de fichiers

Remarque

Si une visionneuse ou un programme d'édition de PDF Kofax plus puissant, tel que Power PDF, est détecté lors de l'installation de PaperPort, PDF Viewer Plus ne sera pas installé et Power PDF sera proposé à la place. Si vous souhaitez utiliser une version de Power PDF, vous devez choisir l'option Programme associé au type de fichiers et définir Power PDF comme l'application associée aux fichiers PDF.

  • Ouvrir les autres documents avec – Choisissez l'une des options suivantes :

    • Programme associé au type de fichiers

    • Fenêtre d'image dans PaperPort

    • Programme ImageViewer séparé

Choisissez Programme associé au type de fichiers pour démarrer le programme dans lequel a été créé le fichier, ou auquel il est actuellement associé. Par exemple, lorsque vous double-cliquez sur un fichier intitulé Rapport.doc, le fichier s'ouvre dans Microsoft Word.

  • Enregistrer les objets sans demander confirmation – Lorsque cette option est sélectionnée, PaperPort enregistre les documents que vous avez créés ou modifiés sans afficher de demande de confirmation. Si vous souhaitez avoir la possibilité de confirmer ou d'ignorer les modifications effectuées, décochez cette case.

Vue Vignettes

  • Passer en mode Détails lorsqu'un dossier contient plus de __ objets – Sélectionnez cette option pour faire en sorte que le programme passe automatiquement en vue Détails lorsque le nombre d'objets contenu dans un dossier est supérieur à celui défini ici. Ceci aura pour effet d'accélérer l'ouverture du dossier.


Options PaperPort – Onglet Divers

Cliquez sur le bouton Options du bureau [image] du ruban Bureau.

Dans l'onglet Divers, vous pouvez choisir d'afficher certaines invites, boîtes de dialogue et bulles d'aide, définir la valeur de zoom par défaut des fenêtres d'image, et choisir la langue d'OCR des opérations lancées depuis le bureau.

Dossiers de démarrage

  • Dossier de démarrage – Définissez le dossier affiché au démarrage de PaperPort.

Par défaut, le dossier de démarrage est celui affiché lors de la dernière fermeture de l'application. Cliquez sur la coche et sur le bouton Parcourir pour choisir un autre dossier.

Messages

  • Message demandant nom et couleur des nouveaux dossiers – Lorsque cette case est cochée et que vous créez un dossier, PaperPort affiche une boîte de dialogue pour vous permettre de spécifier son nom et la couleur de son icône.

    Lorsque cette case est décochée, PaperPort utilise le nom par défaut spécifié dans les options Dossier. Chaque dossier créé est suivi d'un numéro séquentiel, par exemple Nouveau dossier (2), Nouveau dossier (3), etc.

  • Afficher messages de confirmation – Pour afficher différents messages de confirmation qui vous permettent de valider ou d'annuler l'opération sélectionnée. Cette case est cochée par défaut, ce qui signifie que les messages de ce type sont affichés systématiquement.

    Pour annuler l'affichage d'un message spécifique, cochez sa case Ne plus afficher ce message. Cette action décoche la case Afficher messages de confirmation. Pour demander l'affichage systématique de ce type de message, cochez la case Afficher messages de confirmation.

  • Afficher un message quand le dernier scanner utilisé n'est pas raccordé – Pour afficher la boîte de dialogue Aucun scanner. Vous avez le choix entre les options suivantes :

  • raccorder le scanner par défaut à votre ordinateur,

  • choisir un scanner différent dans le volet Numériser ou importer une photo, ou

  • travailler sans qu'aucun scanner ne soit connecté.

  • Afficher la fenêtre Paramètres SET – Pour afficher la boîte de dialogue Paramètres SET. Si cette option est désactivée, les derniers paramètres utilisés seront réappliqués lors d'améliorations d'image sur des fichiers PDF standard dans des fenêtres d'image. Seuls les fichiers PDF Image doivent être améliorés de cette façon ; pour améliorer les autres formats PDF, utilisez PDF Viewer Plus ou Power PDF.

Boutons de la barre d'outils

  • Avec bulles d'aide – Lorsque cette case est cochée et que vous pointez la souris sur un bouton pendant quelques secondes, PaperPort affiche son nom ou une brève description de sa fonction.

Zoom

  • Zoom par défaut – Pour définir la valeur de zoom par défaut des objets que vous ouvrez dans une fenêtre d'image.

Appliquer le zoom par défaut lors des changements de pages – Si cette option est activée, la valeur de zoom par défaut sera appliquée à toutes les pages d'un objet multipage. Si vous zoomez sur une page, puis que vous affichez une autre page, la valeur du zoom ne sera pas conservée d'une page à l'autre.

Langue d'OCR

Sélectionnez la langue dans laquelle est rédigé le texte que vous souhaitez reconnaître. La sélection de la langue a une incidence sur la précision de reconnaissance. Elle s'applique aux opérations d'OCR lancées depuis le bureau, par exemple lorsque vous déposez un fichier image sur l'icône d'un programme de traitement de texte dans la barre Envoyer vers. Vous pouvez définir une langue d'OCR spécifique pour chaque profil de numérisation que vous utilisez pour générer du texte à partir de pages numérisées.


Options PaperPort – Onglet Dossier

Cliquez sur le bouton Options du bureau [image] du ruban Bureau.

Dans l'onglet Dossier, vous pouvez définir les attributs (nom et couleur d'icône) des dossiers que vous ajoutez dans le volet Dossiers, soit les options suivantes :

  • Nom de dossier par défaut – Ce champ spécifie le nom qui sera affecté aux nouveaux dossiers.

  • Couleur de dossier par défaut – Ce champ spécifie la couleur qui devra être appliquée à l'icône des nouveaux dossiers.

Conseils

Pour renommer un dossier : cliquez sur le nom existant, tapez le nouveau nom et cliquez à l'extérieur du cadre d'édition.

Pour changer la couleur de son icône : cliquez dessus avec le bouton droit et choisissez Couleur du dossier.

Pour renommer un dossier ou changer la couleur de son icône : cliquez dessus avec le bouton droit et choisissez Propriétés.

Voir aussi

  1. Ajouter un dossier réseau
  2. Opérations possibles sur les dossiers


Options PaperPort – Onglet Objet

Cliquez sur le bouton Options du bureau [image] du ruban Bureau.

Dans l'onglet Objet, vous pouvez définir le format par défaut des noms des PDF créés après compilation ou empilage d'objets.

Nouveau document

  • Dans le champ Nom, tapez la convention d'appellation de votre choix (ou sélectionnez un format de date dans la liste). Si vous sélectionnez un format de date, PaperPort utilise la date du jour pour nommer les nouveaux objets.

  • Pour spécifier le suffixe numérique à utiliser, sélectionnez la valeur requise dans la liste Suffixe.

    Sélectionnez (n) pour demander à PaperPort d'ajouter un suffixe numérique sous la forme « (2) », « (3) », etc., par exemple « Document (2) », « Document (3) », « Document (4) », etc.

    Les paramètres de nombre de chiffres (nn, nnn, etc.) permettent de générer des noms qui facilitent le tri des listes de fichiers : Par exemple, sélectionnez nn pour obtenir les noms « Image 01 », « Image 02 » et « Image 03 », ou nnn pour obtenir les noms « Image 001 », « Image 002 » et « Image 003 ».

Remarque

Utilisez l'onglet Sortie de la boîte de dialogue Paramètres du profil de numérisation pour définir le format du nom des objets numérisés.

Type de fichier généré par l'imprimante d'image PaperPort

Dans ce champ, sélectionnez le type de fichier par défaut des objets que vous « imprimez » sur le bureau PaperPort à partir d'une application extérieure. Types de fichiers disponibles :

  • PDF Image (.pdf)

  • PDF Image avec recherches (.pdf)


Options PaperPort – Onglet Options évoluées

Cliquez sur le bouton Options du bureau [image] du ruban Bureau.

L'onglet Options évoluées permet de définir les options applicables aux nouveaux fichiers PDF créés par « impression » sur le bureau PaperPort.

Qualité de l'image

Le niveau de compression du fichier conditionne sa qualité d'image. Un niveau de compression élevé réduit la taille du fichier mais entraîne une certaine perte de la qualité d'image ; un niveau bas préserve la qualité de l'image mais augmente la taille du fichier. Plus un fichier est gros, plus l'espace disque qu'il occupe est important et plus il exige de temps pour être transmis/reçu par e-mail, affiché sur Internet, etc.

  • Qualité optimale (fichier plus gros) – Pour générer des fichiers dans un format sans perte, soit avec la meilleure qualité possible, mais une taille importante.

    Ce paramètre est utile lorsque vous souhaitez obtenir une image de grande qualité.

  • Qualité supérieure (fichier plus petit) – Pour générer des fichiers avec un haut niveau de qualité, tout en réduisant leur taille.

  • Qualité moyenne (fichier de plus petite taille) – Pour générer des fichiers avec un niveau de compression plus élevé, tout en maintenant un niveau de qualité suffisant pour leur affichage sur l'écran d'un ordinateur.

Sous Résolution de rendu PDF, choisissez une valeur de résolution de PDF prédéfinie dans la liste : choisissez Basse résolution (150 ppp), Résolution moyenne (300 ppp) ou Haute résolution (400 ppp), ou sélectionnez Résolution personnalisée et saisissez la valeur en ppp.

OLE

Le mécanisme OLE permet d'insérer une image PaperPort dans un document d'application extérieure (Word par exemple). Par la suite, lorsque vous faites un double clic sur cette image (ou « lien incorporé») dans le document extérieur, PaperPort démarre automatiquement pour vous permettre de l'éditer.

  • Images taille réelle – Lorsque cette option est activée, les documents PaperPort incorporés par OLE dans les documents extérieurs conservent leurs dimensions physiques maximales.

  • Vignettes – Lorsque cette option est activée, les documents PaperPort incorporés par OLE dans les documents extérieurs se présentent sous forme de vignettes.


Options ImageViewer – Onglet Divers

Options de ImageViewer – Onglet Divers

Choisissez Options [image] dans la liste déroulante du bouton ImageViewer.

Dans l'onglet Divers, vous pouvez définir les options ImageViewer suivantes :

  • Enregistrer les documents sans demander confirmation – Lorsque cette case est cochée, PaperPort enregistre les documents que vous avez créés ou modifiés sans afficher de message de confirmation. Si vous souhaitez avoir la possibilité de confirmer ou d'ignorer les modifications effectuées, décochez cette case.

  • Avec bulles d'aide – Lorsque cette case est cochée et que vous pointez la souris sur un bouton pendant quelques secondes, PaperPort affiche le nom de ce bouton et une brève description de sa fonction.

  • Zoom par défaut : — Sélectionnez les options d'affichage de votre choix parmi les suivantes :

    • Adapter à la fenêtre

    • Largeur de la page

    • Hauteur de page

    • Mise à l'échelle de 150 %, 100 %, 75 %, 50 %

  • Appliquer le zoom par défaut lors des changements de pages – Sélectionnez cette option pour afficher les nouvelles pages dans le mode d'affichage par défaut.


Options ImageViewer – Onglet Options évoluées

Options de ImageViewer – Onglet Options évoluées

Choisissez Options [image] dans la liste déroulante du bouton ImageViewer.

L'onglet Options évoluées permet de définir les options applicables aux nouveaux fichiers PDF créés par « impression » sur le bureau PaperPort.

Cet onglet propose les options suivantes :

  • Qualité optimale (fichier plus gros) – Pour enregistrer les fichiers dans un format sans perte, soit avec la meilleure qualité possible, mais une taille importante.

    Ce paramètre est utile lorsque vous souhaitez obtenir une image de grande qualité.

  • Qualité supérieure (fichier plus petit) – Pour enregistrer les fichiers avec un haut niveau de qualité, tout en réduisant leur taille.

    Ce paramètre utilise un faible niveau de compression, soit 90 sur une échelle allant de 60 à 100. La valeur par défaut de 90 correspond à une image de qualité suffisante, dont la taille du fichier est limitée.

  • Qualité moyenne (fichier de plus petite taille) – Pour enregistrer les fichiers avec un niveau de compression plus élevé, tout en maintenant un niveau de qualité suffisant pour leur affichage sur l'écran d'un ordinateur.

Pour rétablir la valeur de compression par défaut, cliquez sur Réinitialiser.


Rechercher – Onglet Options (fenêtre d'image)

Rechercher – Onglet Options

Cliquez sur le bouton Rechercher [image] du ruban Édition dans ImageViewer ou dans une fenêtre d'image.

Lorsqu'un objet est affiché dans une fenêtre d'image, vous pouvez spécifier l'objet de la recherche : texte contenu dans le corps de cet objet ou dans ses zones de texte d'annotation.

Dans le champ affiché sous les options Rechercher texte dans :, tapez le texte recherché. Pour retrouver une chaîne de caractères exacte, placez-la entre guillemets.

Exemple – Si vous recherchez le mot "vent" (avec guillemets) All-in-One Search trouve uniquement « vent » ; Si vous spécifiez « vent » sans guillemets, la recherche retrouve « vent », « souvent » et « aventures ».

Pour rechercher plusieurs mots dans un ordre précis, placez-les entre guillemets.

Cliquez sur l'onglet Options pour indiquer si la recherche doit faire la distinction entre les majuscules et les minuscules. Après chaque recherche, la distinction de la casse sera désactivée.

Voir aussi

  1. Rechercher des objets en fonction de leur contenu
  2. Rechercher du texte dans l'index


Options Envoyer vers – Adobe Acrobat

Dans la barre Envoyer vers, cliquez avec le bouton droit sur l'icône Adobe Acrobat et choisissez Options Envoyer vers.

Dans la boîte de dialogue qui apparaît, sélectionnez Réduire les images à la résolution écran (96 ppp) pour fixer la résolution des documents envoyés vers TextBridge à 96 points par pouce (ppp), en générant un fichier de taille réduite et dont la résolution est suffisante pour affichage.


Options Envoyer vers – Options des programmes de traitement de texte et tableurs

La boîte de dialogue Options Envoyer vers associée aux programmes de traitement de texte et aux tableurs propose les options suivantes :

Zone Envoyer les objets comme :

  • Convertir au format suivant – Précise le type (format) de fichier qui devra être utilisé avec l'application de traitement de texte sélectionnée. Par défaut, PaperPort sélectionne le format standard de l'application (par exemple, *.doc pour Word).

    Il est normalement conseillé de conserver le type affichée par défaut ; toutefois il peut être nécessaire de sélectionner une autre valeur. Par exemple, si vous souhaitez utiliser le texte reconnu dans une page Web, sélectionnez le type HTML. (Le format de fichier sélectionné doit être supporté à la fois par le logiciel d'OCR et par l'application de traitement de texte.)

  • Convertir l'image en texte (OCR) avec – Désigne le logiciel d'OCR à utiliser pour convertir les images numérisées en documents éditables. Cette option n'est disponible que si votre ordinateur dispose de plusieurs logiciels d'OCR autres que le moteur d'OCR intégré à PaperPort.

Si vous sélectionnez OCR PaperPort, vous pouvez cliquer sur Paramètres pour changer les paramètres par défaut du module d'OCR intégré à PaperPort, soit :

  • Orientation automatique de la page – Cochez cette case pour demander à PaperPort de faire pivoter les pages selon besoin. En effet, si les caractères du texte ne se présentent pas dans la position de lecture conventionnelle, leur reconnaissance est impossible.

  • Sortie sur une colonne – Cochez cette case si vous ne souhaitez pas conserver la disposition en colonnes du document numérisé (par exemple, une page de magazine) ; dans ce cas, PaperPort affiche le texte reconnu sur une seule colonne. Décochez cette case si vous souhaitez conserver la disposition en colonnes du document numérisé (par exemple, une feuille de calcul).

Si vous sélectionnez OmniPage ou TextBridge, vous pouvez cliquer sur Paramètres pour changer les paramètres par défaut du logiciel d'OCR. Les paramètres disponibles dépendent du programme choisi : pour plus de détails, consultez l'aide du logiciel sélectionné.

  • Combiner les objets en un seul fichier (si possible) – Pour combiner les objets sélectionnés en un seul fichier de plusieurs pages.


Configurer les options par défaut de la barre Envoyer vers

Pour accéder aux options Envoyer vers d'un certain programme associé, cliquez avec le bouton droit sur l'icône de cette application et choisissez Options Envoyer vers. Vous pouvez également cliquer avec le bouton droit sur la barre Envoyer vers sans sélectionner d'icône, choisir Options Envoyer vers, puis sélectionner le programme de votre choix parmi les icônes à gauche.

Pour plus de détails sur les options Envoyer vers d'une application, cliquez sur le nom de celle-ci dans la liste ci-dessous.

Programmes de messagerie

Microsoft Outlook

Éditeurs HTML

Microsoft FrontPage

Autres éditeurs HTML

Programmes Kofax

Programme FTP

PDF Viewer Plus

Power PDF

Logiciels de télécopie (fax)

WinFax Pro

Applications de traitement de texte et tableurs

Microsoft Excel

Bloc-notes Microsoft

Microsoft Word

Microsoft WordPad

Logiciels d'OCR

OmniPage

Flux de travail OmniPage

Programmes d'édition graphique/photos

Adobe Photoshop

Microsoft Paint

Autres programmes d'édition graphique

Autres applications

Adobe Acrobat

Imprimante

Corbeille

WinZip

Remarque

Cette liste ne mentionne pas tous les programmes supportés par PaperPort. Par ailleurs, les options disponibles peuvent varier en fonction des caractéristiques du programme considéré.

PaperPort ne supporte pas la version actuelle de certains programmes, dont AOL Mail, Lotus Notes Mail, Netscape Mail et Adobe PageMill.

Pour consulter la liste complète des liens d'application supportés, visitez les pages consacrées à PaperPort sur le site Web de Kofax : www.kofax.com. À partir de la page des liens PaperPort, vous pouvez télécharger des fichiers de support pour les programmes les plus répandus.


Options Envoyer vers – Programmes de messageries courants (présentation générale)

Options Envoyer vers – Programmes de messagerie courants (présentation générale)

Vous pouvez utiliser les applications de messagerie figurant dans la barre Envoyer vers pour envoyer un objet comme pièce jointe via l'application correspondante. Pour permettre aux destinataires d'ouvrir l'objet joint, vous devrez peut-être l'affecter d'un format de fichier adapté avant l'envoi.

Cliquez avec le bouton droit sur l'icône de messagerie et choisissez Options pour afficher la boîte de dialogue Options Envoyer vers. La boîte de dialogue qui apparaît propose les options suivantes :

  • Conserver les documents dans leur format actuel. Par exemple, vous pouvez conserver les fichiers JPEG sous leur format actuel, dans la mesure où la plupart des applications de messagerie et des navigateurs Web supportent le format JPEG.

  • Affecter les documents d'un autre format de fichier (si nécessaire) – Par exemple, si les destinataires de vos e-mails ne disposent pas de PaperPort, vous devez changer le format des images PaperPort (*.max) que vous leur envoyez. Pour plus de détails, consultez la rubrique Envoyer une image PaperPort par e-mail – présentation générale.

    Vous pouvez également regrouper plusieurs objets convertis en une seule pièce jointe et spécifier la résolution à affecter aux images.


Options Envoyer vers – Microsoft Outlook (options)

La boîte de dialogue Options Envoyer vers – Microsoft Outlook présente les options suivantes :

  • Convertir – Pour convertir les objets au format de fichier affiché dans le champ Convertir au format suivant, avant de les ajouter en pièce jointe d'un message vide. Décochez cette case si vous préférez que les fichiers joints à un e-mail conservent leur format original (par exemple, *.doc pour les documents Word et *.jpg pour les images JPEG).

    • Documents et images – Pour convertir tous les objets (documents et images) au format de fichier spécifié, sans tenir compte du programme utilisé pour les créer ; lorsque cette option est activée, PaperPort convertit par exemple les fichiers JPEG (.jpg) et les documents Word (.doc) en images PDF (.pdf).

    • Images PaperPort (.max) uniquement – Pour convertir uniquement les images PaperPort (.max) au format de fichier spécifié. Lorsque cette case est cochée, PaperPort ne convertit pas les autres types de fichier (par exemple, images JPEG ou documents Word).

  • Convertir au format suivant – Précise le format de fichier sous lequel les objets doivent être convertis ; par exemple « PDF Image (.pdf) », « JPEG (.jpg) » ou « TIFF – Non compressé (*.tif) ».

  • Combiner les objets en un seul fichier (si possible) – Pour combiner les objets sélectionnés en un seul fichier de plusieurs pages. Cette option est disponible uniquement avec les formats de fichier multipage, par exemple « TIFF multipage ».

  • Afficher la liste QuickSend pour sélection des destinataires – Lorsque cette option est sélectionnée, PaperPort affiche votre liste QuickSend (à la place du carnet d'adresses Outlook) pour vous permettre de sélectionner l'adresse du ou des destinataires de votre message. La liste QuickSend accepte les adresses de courrier électronique, de services Internet et en ligne.
    Pour créer votre liste QuickSend, cliquez sur Ajouter et sélectionnez les adresses souhaitées dans votre carnet d'adresses Outlook ou entrez les adresses manuellement. Pour retirer un nom de la liste QuickSend, sélectionnez-le et cliquez sur Supprimer. Remarque : QuickSend n'est pas supporté par Microsoft Outlook Express.


Options Envoyer vers – OmniPage

Vous pouvez envoyer des documents numérisés vers OmniPage pour en extraire automatiquement le texte. Pour consulter ou modifier les options de ce logiciel d'OCR, cliquez avec le bouton droit sur l'icône OmniPage dans la barre Envoyer vers et choisissez Options Envoyer vers.

Zone Envoyer les objets comme :

  • Convertir au format suivant – Précise le format de fichier sous lequel les objets doivent être convertis ; par exemple, les document numérisés ou images sont convertis au format HTML si vous choisissez HTML.

  • Convertir l'image en texte (OCR) avec – Désigne le logiciel d'OCR à utiliser pour convertir les images numérisées en documents éditables. Cette option n'est disponible que si votre ordinateur dispose de plusieurs logiciels d'OCR autres que le moteur d'OCR intégré à PaperPort. OmniPage offre des performances clairement supérieures.


Accord de licence de l'utilisateur final

Pour consulter ce document, ouvrez la boîte de dialogue À propos de PaperPort, accessible depuis le ruban Aide.


Marques

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Licences/notices de produits tiers

Ce logiciel utilise une partie des travaux menés par The Independent JPEG Group.

Ce logiciel utilise une partie des travaux menés par Colosseum Builders, Inc.

Ce logiciel utilise une partie des travaux menés par The FreeType Team.

Ce logiciel utilise une partie des travaux menés par Kakadu Software.

Ce logiciel utilise une partie des travaux menés par zlib Compression Library.

Outside In® Viewer Technology © Copyright 1992-1999. Tous droits réservés. Word for Word® © Copyright 1998 Stellent Chicago, Inc. Tous droits réservés.

Des portions de ce programme intègrent des technologies utilisées sous licence de Verity, Inc. Ces portions sont © Copyright Verity, Inc. Tous droits réservés.

Les modules de vérification orthographique et de césure de ce logiciel utilisent en partie les travaux menés par Proximity Linguistic Technology. Système de césure Proximity © Copyright 1988. Tous droits réservés. Franklin Electronic Publishers, Inc. Bases de données linguistiques Proximity/Merriam-Webster en anglais américain. © Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Tous droits réservés. © Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant les bases de données linguistiques 116,000, 80,821, 92,641, 106713, 118,533, 91928, 103,792, 130,690 et 140,713 développées par Proximity/Merriam-Webster. Bases de données linguistiques Proximity/Collins en anglais britannique. © Copyright 1985 William Collins Sons & Co. Ltd. Tous droits réservés. Suppléments juridique et médical Copyright © 1982 Merriam-Webster Inc. Tous droits réservés. © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant les bases de données linguistiques 80,307, 90,406, 105,785, et 115,784 développées par Proximity/Collins. Bases de données linguistiques Proximity/Collins en français, allemand, italien, portugais (du Brésil), portugais (continental) et espagnol. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Tous droits réservés. © Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant les bases de données linguistiques 136,771, 150,893, 178,839, 207,119, 212,565, et 194,393 développées par Proximity/Collins. Base de données linguistiques Proximity/Van Dale en néerlandais. © Copyright 1987 Van Dale Lexicografie bv. Tous droits réservés. © Copyright 1987 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant la base de données linguistiques 119,614 développée par Proximity/Van Dale. Base de données linguistiques Proximity/Munksgaard en danois. © Copyright 1988 Munksgaard International Publishers Ltd. Tous droits réservés. © Copyright 1988 Franklin Electronic Publishers, Inc. Tous droits réservés.La vérification des mots s'effectue en utilisant la base de données linguistiques 113,000 développée par Proximity/Munksgaard. Bases de données linguistiques Proximity/IDE en norvégien et suédois. © Copyright 1988 IDE a.s. Tous droits réservés. © Copyright 1988 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant les bases de données linguistiques 126,123 et 150,000 développées par Proximity/IDE.

Dictionnaires INSO/Vantage Research : Système de correction orthographique International CorrectSpell™. © Copyright 1993 Lernout & Hauspie. Tous droits réservés.

Base de données du correcteur orthographique en slovène. © Copyright 2002 Ambeis d.o.o. Tous droits réservés. Dictionnaire en espéranto basé sur les compilations par Toon Witkam et Stefan MacGill.

SoftwarePassport/Armadillo Software Protection System, © Copyright 1998-2007 Silicon Realms Toolworks. Tous droits réservés.

Ce logiciel utilise une partie des travaux menés par PNG Reference Library (libpng).

InstallShield® 2008, Copyright © 1997-2007 Macrovision Corporation et/ou Macrovision Europe Ltd. Tous droits réservés.

Chiffrement/déchiffrement AES, © Copyright 2001, Dr Brian Gladman, Worcester, Royaume-Uni. Tous droits réservés.

Ce logiciel intègre des composants développés par OpenSSL Project, notamment des logiciels rédigés par Eric Young et Tim Hudson.


ImageViewer – Enregistrer des objets sans message de confirmation

Pour enregistrer des objets dans ImageViewer sans message de confirmation

Lorsque vous lancez le programme ImageViewer pour travailler sur des images ou des documents, vous pouvez indiquer si vous voulez confirmer ou rejeter toute modification avant que PaperPort n'enregistre un document modifié.

Pour paramétrer l'option d'enregistrement par défaut

  1. Cliquez sur le bouton PaperPort, sélectionnez [image] Options, puis cliquez sur l'onglet Divers.

  2. Sélectionnez Enregistrer les documents sans demander confirmation pour enregistrer automatiquement les objets sans y être invité.

    Si vous souhaitez avoir la possibilité de confirmer ou d'ignorer les modifications effectuées, décochez cette case.

  3. Cliquez sur OK.


chargeur automatique, définition

chargeur automatique :: un chargeur automatique permet de charger plusieurs pages dans un scanner sans avoir à les insérer individuellement. Certains scanners sont dotés d'un chargeur automatique intégré, d'autres peuvent recevoir un chargeur en option.


opérations par lots, définition

lots (traitement par) : dans PaperPort, le traitement d'objets en groupe est souvent désigné par « traitement par lots ». PaperPort supporte de nombreuses opérations de traitement par lots : par exemple, améliorer, modifier ou faire pivoter plusieurs images en une seule opération.


profondeur de couleur, définition

profondeur de couleur : nombre de bits de données utilisés pour stocker les couleurs d'un pixel d'image. Par exemple, une image en noir et blanc est codée sur 1 bit (0 = blanc, 1 = noir).

Les données des images en niveaux de gris et en couleur sont stockées avec une « profondeur » supérieure, soit 4, 8, 16, 24 ou 32 bits par pixel.

La barre d'état affichée au bas du bureau PaperPort et des fenêtres d'image indique la résolution (ppp) et la profondeur de pixel des couleurs utilisées dans l'objet sélectionné.


BMP, définition

BMP : bitmap, format de fichier graphique natif des systèmes d'exploitation Windows et OS/2.

Les fichiers BMP sont codés sur 1, 4, 8 ou 24 bits. La méthode de compression qu'ils utilisent étant « sans perte », la taille des fichiers BMP est généralement assez élevée.


Assistant de capture, définition

Assistant de capture : L’Assistant de capture simplifie la numérisation de documents comportant plusieurs pages, en offrant un contrôle complet du processus de numérisation. Cet Assistant peut être activé ou désactivé depuis le volet Numériser ou importer une photo.


Presse-papiers

Presse-papiers : zone de mémoire temporaire utilisée par Windows pour conserver les données copiées ou coupées dans un document ou dans un programme. Le contenu du Presse-papiers peut être inséré dans un document ou dans un programme via Édition > Coller.


compression, définition

compression : technologie permettant de réduire la taille des fichiers.

La compression réduit la taille des fichiers tout en conservant une qualité d'image correcte.

Un niveau de compression élevé réduit la taille du fichier mais entraîne une certaine perte de la qualité d'image ; un niveau bas préserve la qualité de l'image mais augmente la taille du fichier.


réticule, croix (pointeur)

réticule, croix (pointeur) : les boutons Sélectionner une annotation et Sélectionner une zone changent le pointeur en réticule/croix (+) pour vous permettre de sélectionner une partie de l'image ou de la page.


DCX

DCX : Format des fichiers graphiques PCX multipage (PC Paintbrush). Ce format peut être codé sur 1 bit (deux couleurs), 4 bits (16 couleurs), 8 bits (256 couleurs) ou 24 bits (résolution de plusieurs millions de couleurs).


Bureau (bouton)

1. Pour afficher le bureau PaperPort lorsque vous êtes dans une fenêtre d'image, cliquez sur le bouton Afficher le bureau PaperPort du ruban Affichage.

2. Dans la barre d'outils principale de votre visionneuse ou programme d'édition de PDF Kofax, cliquez sur le bouton Bureau pour revenir au bureau PaperPort après le traitement d'un objet.


ppp (points par pouce), définition

ppp (points par pouce) : unité de mesure de la résolution des images, imprimantes ou scanners. Plus le nombre de points par pouce est élevé, plus l'image est nette.

La barre d'état affichée au bas du bureau PaperPort et des fenêtres d'image indique la résolution (ppp) et la profondeur de pixel des couleurs utilisées dans l'objet sélectionné.

Lorsque vous numérisez des documents dont vous souhaitez reconnaître le texte (OCR), utilisez une valeur de 300 à 400 ppp. Pour les images à sortir sur imprimante à jet d'encre, une valeur de 150 ppp est généralement suffisante. Pour les images à sortir sur imprimante haute résolution, utilisez une valeur de résolution de 300 ppp (ou plus). Pour les images devant être simplement affichées sur écran, utilisez la résolution nécessaire à la hauteur et à la largeur souhaitées (en pixels).


pilote, définition

pilote : programme contrôlant un périphérique (imprimante, scanner, fax, etc.).


lien incorporé (OLE), définition

lien incorporé (OLE) : objet PaperPort intégré dans un fichier créé par un autre programme, par exemple Word.

Lorsque vous cliquez sur un lien incorporé, PaperPort affiche l'objet correspondant. Vous pouvez alors manipuler cet objet dans PaperPort, puis l'enregistrer dans Word.

Le lien incorporé est un « objet OLE ». Le programme contenant l'objet OLE est le « conteneur ».

L'objet OLE est en fait un raccourci pointant vers l'objet PaperPort source. Toute modification apportée à l'image source (dans PaperPort) est reflétée dans le fichier extérieur.


rechercher un fichier, définition

rechercher un fichier : rechercher des objets en fonction de leur nom de fichier, ou des images PaperPort (.max) ou PDF en fonction de leurs propriétés.

Propriétés disponibles : Nom de l'objet, nom de page (dans un objet multipage), auteur, mot clé, sujet, commentaire, texte d'une annotation ou adresse URL d'une page Web capturée.

Dans le volet All-in-One Search, indiquez les critères de recherche souhaités dans les champs Nom, auteur, mots clés. Séparez les différents termes de recherche par une virgule ou un espace.


volet Dossiers

volet Dossiers : le volet Dossiers, qui occupe la partie gauche du bureau PaperPort, présente l'arborescence des dossiers que vous pouvez utiliser dans PaperPort.

Pour afficher ou masquer le volet Dossiers, cliquez sur le bouton Dossiers de la barre de commande du bureau PaperPort.

Le volet Dossiers facilite la gestion des dossiers PaperPort. Vous pouvez par exemple ajouter des dossiers, réagencer les dossiers existants ou affecter certains dossiers de différentes couleurs.


FTP, définition

FTP : protocole de transfert de fichiers utilisé pour échanger des données entre ordinateurs connectés.

Un « serveur FTP » est un ordinateur distant exécutant un programme FTP. Les utilisateurs se connectent à ce serveur FTP pour déposer ou récupérer des fichiers.

De nombreuses entreprises ont recours au FTP pour mettre des fichiers ou des services à la disposition de leurs clients. Un site Internet ou intranet offrant des services FTP est communément appelé « site FTP ».


Programme FTP

FTP (application liée) : Programme intégré à PaperPort et qui permet de transférer des fichiers de/vers des sites FTP.

Le programme FTP associé apparaît dans la barre Envoyer vers de PaperPort Dans la liste déroulante du bouton PaperPort, il apparaît au niveau de la commande Envoyer vers.


Site FTP

site FTP : site Internet ou intranet (réseau interne d'entreprise) qui assure des services FTP. De nombreuses entreprises ont recours au FTP pour mettre des fichiers ou des services à la disposition de leurs clients.

FTP est un protocole de transfert de fichiers utilisé pour échanger des données entre ordinateurs connectés.

Un site FTP est équipé d'un serveur exécutant un programme FTP. Les utilisateurs se connectent à ce serveur FTP pour déposer ou récupérer des fichiers.


GIF (format), définition

GIF : format graphique utilisé par de nombreux programmes, et pour l'affichage des images sur le Web.

La méthode de compression appliquée par les fichiers GIF étant « sans perte », ils sont limités à 256 couleurs, avec une profondeur de 8 bits.


niveaux de gris, définition

niveaux de gris : photo ou document noir et blanc de haute qualité présentant de nombreuses niveaux de gris. PaperPort enregistre ce type d'objet avec 256 niveaux de gris.

Chaque pixel d'une image en niveaux de gris est enregistré à l'aide de plusieurs bits de données. Cette méthode permet d'obtenir une meilleure représentation de l'image d'origine que le simple noir et blanc (codé sur un seul bit).


demi-teintes, définition

demi-teintes : une image en demi-teintes est composée de points noirs de différentes tailles, espacés de manière à simuler les différentes teintes de gris d'une photo ou d'une image couleur.


poignées de sélection

poignées de sélection : petits carrés noirs généralement placés aux quatre coins du cadre de sélection d'un objet et qui permettent de redimensionner ce cadre (et donc l'objet).


barre d’outils graphiques, définition

Outils SET (Scanner Enhancement Technology) : Boutons du bureau PaperPort (nombre limité) et de la fenêtre d’image (totalité des outils) permettant de retoucher et d’améliorer les images en couleur ou en noir et blanc.

Ces boutons permettent de faire pivoter l’image vers la droite ou vers la gauche, d’ajuster la luminosité, le contraste, les couleur et les nuances, d’éliminer l’effet « yeux rouges » et de supprimer les points parasites. Vous pouvez recadrer une image numérisée, placer une bordure blanche sur cette dernière, et définir manuellement les valeurs du point noir et du point blanc utilisées lors des opérations d’amélioration d’images.

Chaque bouton dispose d’une bulle d’aide qui offre une description de son action. Les bulles d’aide apparaissent lorsque vous placez le pointeur de la souris pendant quelques secondes au-dessus d’un bouton.

Les commandes disponibles via cette barre d'outils varient avec le type de l'image affichée..


image

image : Document numérisé, photo ou autre objet numérique à format « image », par exemple PDF Image (.pdf), bitmap/Windows (.bmp), JPEG (.jpg) ou TIFF (.tif).

Les images sont créées à partir de documents, de photos, de dessins au trait ou d'autres types d'objet que vous numérisez, que vous copiez ou que vous importez sur le bureau PaperPort.


propriétés de l’objet

propriétés de l'objet : Attributs spécifiques que vous pouvez utiliser pour la recherche d'objets, par exemple des fichiers PDF.

Ces propriétés peuvent être les suivantes (en fonction du type d’objet) : nom de l’objet ou de la page, nom de chaque page d’un document multipage, auteur, mot clés, sujet ou commentaire ou texte des annotations.


JPEG, définition

JPEG : format graphique utilisé pour la compression des graphiques. Réduit la taille des fichiers tout en permettant l'affichage de 16,7 millions de couleurs.

Le format JPEG (.jpg) est parfaitement adapté à l'affichage à l'écran. Pour réduire la taille des fichiers, il utilise une méthode de compression avec perte. Sa qualité peut se dégrader avec des niveaux de compression élevé.

La qualité des images JPEG se réduisant chaque fois que vous modifiez et enregistrez un fichier .jpg, il est conseillé de créer une copie de sauvegarde du fichier .jpg d’origine avant de le manipuler.

Les noms de fichier JPEG sont affectés de l'extension .jpg ou .jpeg.


application liée, définition

application liée : application extérieure (ou périphérique) avec lequel PaperPort a établi un lien logique.

Dans PaperPort, les icônes de la barre Envoyer vers sont parfois désignées « liens » parce qu'elles servent de raccourcis vers différentes application installées dans votre ordinateur.

Lorsque vous faites glisser un objet du bureau PaperPort à une icône de la barre Envoyer vers, l'application associée à cette icône démarre automatiquement et traite l'objet en fonction de sa configuration actuelle.


sans perte, définition

sans perte : méthode de compression n'entraînant aucune perte des données d'une image. La taille du fichier est réduite autant que possible, mais tout en conservant intacte la qualité de l'image.


MAX (format), définition

MAX : Ancien format de fichier natif de PaperPort. Les fichiers MAX sont désormais supplantés par les fichiers PDF. Dans PaperPort 14, les fichiers MAX sont en lecture seule ; ils ne peuvent pas être annotés ou modifiés, et il n'est pas possible de leur attribuer des propriétés. Un convertisseur de fichiers MAX en PDF détecte tous les fichiers MAX présents dans PaperPort et les convertit en fichiers PDF en une seule opération (les annotations qu'ils contiennent sont également transférées). Le choix d'une langue d'OCR améliore la qualité du texte lors de l'enregistrement au format PDF avec recherches.


moiré, définition

moiré : Motif disgracieux apparaissant lorsqu’une image est affichée ou imprimée avec une résolution incorrecte. Le moiré résulte d'une combinaison complexe de paramètres : taille et résolution de l'image, angle de la trame des demi-teintes et résolution supportée par le périphérique de sortie.


multipage, définition

multipage, objet : objet contenant au moins deux pages. Les pages d'un objet multipage (PDF, TIFF ou DCX) peuvent être affichées via le navigateur de pages dans la vue Bureau.

Grâce aux vignettes d'objets affichées sur le bureau PaperPort, vous pouvez facilement générer un fichier PDF en combinant les différents formats de fichiers PDF et de fichiers image. Vous pouvez afficher les vignettes de pages pour vos documents comportant plusieurs pages, à la fois sur le bureau et dans ImageViewer. Les opérations réalisées sur les vignettes de pages (tri, insertion, ajout, découpage, copie, collage et suppression de pages) ne sont possibles que pour les fichiers PDF (à la fois sur le bureau PaperPort et dans ImageViewer ou PDF Viewer Plus).


note, définition

note : annotation pouvant contenir plusieurs lignes de texte encadré et que vous pouvez insérer dans une image PaperPort.

Les notes insérées dans un objet masquent parfois une partie des informations. Pour pouvoir consulter les informations masquées, il suffit de déplacer ou de redimensionner les notes qui vous gênent ou de les réduire en icônes.


OCR, définition

OCR : la reconnaissance optique de caractères est une technologie permettant de convertir les caractères présents sur une image graphique en texte que vous pouvez éditer dans une application de traitement de texte. PaperPort dispose d'un « moteur » d'OCR intégré, qui peut être remplacé par celui beaucoup plus puissant de Kofax OmniPage.


OLE, définition

OLE : (liaison et incorporation d'objet) méthode standard d'insertion d'un objet lié dans un document. L'objet reste lié à son application d'origine : un double clic sur l'objet incorporé dans le document ouvre cet objet dans son application.


navigateur de pages

navigateur de pages : Bouton affiché dans le coin supérieur droit d’un objet multipage présent sur le bureau PaperPort. Cliquez sur cet objet pour afficher son navigateur de pages, puis sur la flèche Droite ou Gauche du navigateur pour afficher la page suivante ou la page précédente.


bureau PaperPort

bureau PaperPort : zone de la fenêtre PaperPort qui affiche le contenu du dossier actuel sous forme de pages miniatures (« vignettes »), de grandes icônes ou de petites icônes ou d'une liste de fichiers avec détails.


dossier PaperPort, définition

dossier PaperPort : dossier présent dans PaperPort. Le programme est livré avec un ensemble de dossiers prédéfinis ; de nouveaux sous-dossiers vides peuvent être ajoutés. Par ailleurs, les dossiers et sous-dossiers Windows présents sur votre ordinateur, un réseau ou des supports amovibles peuvent être ajoutés au bureau PaperPort, via le Gestionnaire de dossiers. Ces dossiers deviennent des dossiers de niveau supérieur dans PaperPort, et leur nom indique leur lecteur de provenance, par exemple : Mes images sur D.


image PaperPort (.max)

image PaperPort (.max) : Ancien format de fichier natif de PaperPort. Les fichiers MAX sont désormais supplantés par les fichiers PDF. Dans PaperPort 14, les fichiers MAX sont en lecture seule ; ils ne peuvent pas être annotés ou modifiés, et il n'est pas possible de leur attribuer des propriétés. Un convertisseur de fichiers MAX en PDF détecte tous les fichiers MAX présents dans PaperPort et les convertit en fichiers PDF en une seule opération (les annotations qu'ils contiennent sont également transférées). Le choix d'une langue d'OCR améliore la qualité du texte lors de l'enregistrement au format PDF avec recherches.


mot de passe, définition

mot de passe : Ensemble de caractères permettant de limiter l’accès à un document PDF. Le mot de passe d'ouverture limite l'ouverture d'un fichier. Le mot de passe de permissions permet à l’utilisateur de définir certaines opérations interdites, telles que l’édition et l’impression. Il est requis pour modifier les paramètres de sécurité. L'application de mots de passe s'effectue à l'aide de PDF Viewer Plus.


PCX, définition

PCX : format de fichier graphique développé pour le programme PC Paintbrush. Ce format peut être codé sur 1 bit (deux couleurs), 4 bits (16 couleurs), 8 bits (256 couleurs) ou 24 bits (résolution de plusieurs millions de couleurs).

Le format PCX est compressé à l'aide d'une méthode sans perte et produit des fichiers de taille réduite. La plupart des programmes de PAO, de numérisation et de télécopie supportent ce format.


PDF, définition

PDF : développé par Adobe, ce format très répandu respecte les éléments graphiques, les polices, le formatage et la mise en page des documents, dans un éventail très large d'environnements informatiques.

Reconnu comme standard d'échange par excellence, le format PDF est généralement utilisé pour des documents qui doivent être partagés et/ou imprimés.

PaperPort supporte trois types de formats PDF : PDF Image, PDF Image avec recherches et PDF standard (PDF Texte formaté et graphiques).

Les formats PDF disponibles dépendent de la version de PaperPort utilisée.


PDF Texte formaté et graphiques, définition

PDF Texte formaté et graphiques : Ce format génère un fichier PDF dont le contenu textuel peut être soumis à des recherches, car il est présent sous forme de caractères et non d'image. Cela signifie que ces fichiers sont considérés comme des objets de texte pouvant de facto faire l'objet de modifications dans des programmes tels que Kofax Power PDF.

Si vous disposez de Kofax PDF Create, vous pouvez convertir des documents à base de texte (par exemple, les fichiers Word) au format PDF.

Ce format, également appelé PDF standard, est le mieux adapté à l'affichage écran et à la publication sur sites Web. Le contenu textuel de ce type de fichier peut être soumis à des recherches, qui doivent être exécutées par des applications extérieures à PaperPort ou par des utilitaires tels que ceux de Windows Desktop Search ou Google.


PDF Image, définition

PDF Image : un fichier PDF Image contient la représentation bitmap d'un document, utile lorsqu'une reproduction exacte d'un document est nécessaire. PaperPort peut utiliser l'OCR pour extraire le texte de ces fichiers à des fins d'indexation et de recherche. Vous pouvez l'améliorer et l'annoter à l'aide des outils d'édition graphique et d'annotation de PaperPort.


PDF avec recherches, définition

PDF Image avec recherches : un PDF Image avec recherches contient la représentation bitmap d'un document, ainsi que son contenu textuel, stocké sous forme masquée. L'apparence et la mise en page du fichier PDF sont identiques à celles du document source, mais vous pouvez ajouter des annotations et faire des recherches sur le texte à l'aide de différentes applications extérieures. Ce format est généralement utilisé pour l'archivage de documents à contenu juridique ou confidentiel. PaperPort et PDF Viewer Plus permettent de créer des fichiers PDF avec recherches.


pixel, définition

pixel : élément de base des images affichées sur un écran informatique.

Lorsque vous publiez des images sur un site Web, vous devez spécifier leur hauteur et leur largeur en pixels. Les pixels représentent l'unité standard de mesure des images affichées à l'écran.


PNG, définition

PNG : Ce format produit des graphiques plus rapides à télécharger que les fichiers GIF ; il s’est établi comme standard de fait pour les images publiées sur les sites Web.

L’utilisation de différentes méthodes de compression permet d’utiliser des palettes de couleurs de 8 ou 24 bits.

Destiné à l’origine à remplacer le format GIF, ce format à compression sans perte supporte 256 niveaux de transparence et une profondeur de couleur comprise entre 1 et 48 bits.


effet yeux rouges, définition

effet yeux rouges : l'effet yeux rouges peut se produire lorsque vous utilisez un flash pour photographier un sujet dans la pénombre. La lumière du flash reflétée sur la rétine entraîne l'apparition d'un reflet rouge.


support amovible, définition

support amovible : Disque ou carte sur lesquels vous pouvez enregistrer des données informatiques et que vous pouvez retirer de son lecteur, par exemple disques Zip, cartes mémoire ou CD-ROM.


résolution, définition

résolution : netteté d'une image, généralement exprimée en points par pouce (ppp) pour l'impression, ou en pixels par pouce (ppi) pour l'affichage.

Plus la résolution est élevée, plus le fichier est volumineux. Il est important de tenir compte de la taille du fichier avant de publier une image sur un site Web ou de l'envoyer par e-mail. Les fichiers image destinés à un site Web doivent avoir une taille inférieure à 200 Ko ; les fichiers transmis par e-mail doivent avoir la taille la plus faible possible.

Lorsque vous numérisez des documents dont vous souhaitez reconnaître le texte (OCR), utilisez une valeur de résolution de 300 à 400 ppp. Pour les images à sortir sur imprimante à jet d'encre, une résolution de 150 pixels par pouces ou 150 ppp convient généralement. Pour les images à sortir sur imprimante haute résolution, utilisez une valeur de résolution de 300 ppp (ou plus). Pour les images destinées à un affichage à l'écran, utilisez la résolution nécessaire à l'obtention de la hauteur et de la largeur souhaitées (en pixels).


volet Numériser ou importer une photo, définition

volet Numériser ou importer une photo : Situé dans la partie gauche de la fenêtre PaperPort, le volet Numériser ou importer une photo affiche notamment les profils de numérisation disponibles. Pour afficher ou masquer le volet Numériser ou importer une photo, choisissez le bouton Paramètres de numérisation dans le ruban Bureau. Ce volet vous permet de sélectionner un scanner ou un appareil photo, de choisir un profil de numérisation, de modifier les paramètres d’un profil, d’activer ou de désactiver l’affichage de l’interface du scanner et de l’Assistant de capture et de lancer vos travaux de numérisation.


profil de numérisation, définition

profil de numérisation : Un profil de numérisation contient des paramètres prédéfinis de numérisation, de traitement, d’OCR, de formats d’enregistrement et d’appellation de fichiers. Dans PaperPort, la numérisation doit toujours s'effectuer par l'intermédiaire d'un profil. Il vous est possible de modifier les paramètres par défaut des profils livrés avec PaperPort. Si vous disposez de PaperPort Professional, vous pouvez également créer et supprimer des profils.


Assistant de configuration de scanner, définition

Assistant de configuration de scanner : programme utilisant les informations saisies par les utilisateurs ainsi que des paramètres prédéfinis pour configurer les communications entre PaperPort et un large éventail de scanners, afin d'obtenir un résultat optimal.


All-in-One Search

All-in-One Search : Fonction de PaperPort qui permet de rechercher des objets en fonction de leurs propriétés.


critères de recherche, définition

critères de recherche : informations spécifiées pour retrouver un objet dans PaperPort.

Critères de recherche possibles : nom de l'objet et de l'auteur, mots clés, sujet du document, commentaire et texte des annotations présentes dans le document.


barre Envoyer vers

barre Envoyer vers : barre placée au bas du bureau PaperPort et contenant les icônes des applications que vous pouvez utiliser avec PaperPort.

Pour envoyer un objet de PaperPort à une application extérieure, il suffit de le faire glisser du bureau PaperPort vers l'icône de cette application affichée dans la barre Envoyer vers. PaperPort convertit automatiquement le document au format par défaut de l'application cible.


tampon, définition

tampon : annotation contenant un graphique bitmap (fichier .bmp). PaperPort est livré avec plusieurs tampons prêts à l’emploi, mais vous pouvez également créer vos propres tampons en insérant les bitmaps de votre choix dans les objets. Des tampons peuvent être appliqués dans une fenêtre d'image ou dans PDF Viewer Plus.


barre d’état

barre d'état : barre placée au bas de la fenêtre PaperPort et contenant des informations sur le document affiché, ou décrivant la commande ou l'action en cours.

Exemple – Lorsque vous sélectionnez un objet sur le bureau PaperPort, la barre d'état mentionne son dossier, son nom, sa profondeur de couleur, la résolution (ppp) à laquelle il a été numérisé et sa taille.


sous-dossier, définition

sous-dossier : un dossier qui n'est pas un dossier de niveau supérieur. Le signe (+) affiché en face d'un dossier ou d'un sous-dossier indique l'existence de sous-dossiers dans celui-ci.

N'importe quel dossier ou sous-dossier Windows peut être ajouté à PaperPort via le Gestionnaire de dossiers. Ces dossiers deviennent systématiquement des dossiers de niveau supérieur dans PaperPort. Si vous supprimez un dossier de ce type, vous supprimez également tous ses sous-dossiers.

Vous pouvez créer de nouveaux dossiers vides dans PaperPort, sans passer par le Gestionnaire de dossiers. Ces sous-dossiers peuvent être supprimés, à la fois de PaperPort et de la structure de dossiers Windows.


objet de texte

objet de texte : documents contenant du texte éditable, par exemple fichiers Word (.doc), HTML, Excel ou PowerPoint qui sont créés par une application de traitement ou de manipulation de texte. Vous pouvez également ouvrir un objet de texte dans une fenêtre d'image ou dans l'application associée au type de fichier concerné.


TIFF, définition

TIFF : format de fichier destiné à une impression de très haute qualité et qui peut être échangé entres applications graphiques ou de PAO. PaperPort supporte plusieurs formats TIFF avec compression sans perte pour fichiers d'une seule page ou multipage.

Les formats TIFF Groupe 4 et TIFF Classe F possèdent une compression pour les formats d'image en noir et blanc, généralement pour les images fax.

Le format TIFF non compressé est utile lorsque la taille des fichiers est sans importance.

TIFF-LZW utilise un algorithme de compression spécifique.


TWAIN, définition

TWAIN : interface standard pour les scanners, les télécopieurs, les photocopieurs, les appareils photo, caméras et de nombreux autres périphériques numériques.

PaperPort supporte tous les périphériques TWAIN.

Vous trouverez la liste des scanners et périphériques supportés par PaperPort sur le site Web de Kofax (www.kofax.com).


dossier virtuel, définition

dossier virtuel : les dossiers virtuels n'existent pas sur votre ordinateur. Ils offrent un accès à certains types de fichiers ou dossiers présents sur votre ordinateur, en réseau ou sur des périphériques tels qu'appareils photo numériques et imprimantes. Exemples Windows – Poste de travail, bureau, Panneau de configuration et Corbeille.

Vous ne pouvez pas ajouter de dossier virtuel à PaperPort sous forme de dossier PaperPort, mais vous pouvez ouvrir des dossiers virtuels dans l'Explorateur Windows et faire glisser des fichiers de ces dossiers virtuels vers le bureau PaperPort, vers le volet Dossiers ou vers la barre Envoyer vers.


serveur Web, définition

serveur Web : ordinateur en réseau qui héberge des sites Web.

Les utilisateurs qui disposent d'un compte Internet peuvent se connecter à ce serveur Web pour y déposer ou y récupérer des fichiers HTML.


WIA, définition

WIA : interface API développée par Microsoft pour permettre la communication entre les programmes d'acquisition d'images et des périphériques de traitement d'image tels que les scanners. Cette interface est semblable à l'API TWAIN.

La plupart des périphériques WIA connectés à votre ordinateur apparaissent automatiquement dans la fenêtre Poste de travail.